# Generated by Makefile. Do not edit.

commit 4a6baf1f43953dfb860a8b560902b3cc64616aaf
Author: Felix Riemann <friemann@gnome.org>
Date:   Sun Jan 9 00:12:51 2022 +0100

    Prepare for release 3.26.8

 NEWS | 16 ++++++++++++++++
 1 file changed, 16 insertions(+)

commit 368f551a0a94825905a5e5c3655096b7269759da
Author: Sveinn í Felli <sv1@fellsnet.is>
Date:   Wed Dec 8 17:56:51 2021 +0000

    Update Icelandic translation

 po/is.po | 8 ++++++--
 1 file changed, 6 insertions(+), 2 deletions(-)

commit 0e11ac968f943a16dbfe8ba42e60fb75e9db02c4
Author: Sveinn í Felli <sv1@fellsnet.is>
Date:   Wed Dec 8 17:31:18 2021 +0000

    Update Icelandic translation

 po/is.po | 10 +++++-----
 1 file changed, 5 insertions(+), 5 deletions(-)

commit cec3e3d9b8794301763b02056cef871ef9f0b399
Author: Sveinn í Felli <sv1@fellsnet.is>
Date:   Wed Dec 8 17:20:56 2021 +0000

    Update Icelandic translation

 po/is.po | 82 ++++++++++++++++++++++++++++++++++------------------------------
 1 file changed, 43 insertions(+), 39 deletions(-)

commit 49148ac8ec5b33fc99a5bec4f911fe45ab6740f2
Author: Sveinn í Felli <sv1@fellsnet.is>
Date:   Wed Dec 8 16:21:01 2021 +0000

    Add Icelandic translation

 po/LINGUAS |   1 +
 po/is.po   | 456 +++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++
 2 files changed, 457 insertions(+)

commit e15182d19185d042d9953cdca31b5de756b2bb7c
Merge: c6392e0 0226cd4
Author: Felix Riemann <friemann@gnome.org>
Date:   Tue Dec 7 21:27:38 2021 +0000

    Merge branch 'add-static' into 'master'
    
    exif-display: make _eog_util_make_valid_utf8 static
    
    See merge request GNOME/eog-plugins!4

commit 0226cd4569951cfe7dd6abb232415a59808f8755
Author: Krifa75 <yahiaoui.fakhri@gmail.com>
Date:   Sat Oct 23 23:31:23 2021 +0200

    exif-display: make _eog_util_make_valid_utf8 static

 plugins/exif-display/eog-exif-display-plugin.c | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

commit c6392e06b35756e13180308ef1d3980298bbb92f
Author: Zander Brown <zbrown@gnome.org>
Date:   Thu Sep 16 16:52:22 2021 +0000

    Update British English translation

 po/en_GB.po | 141 ++++++++++++++++++++----------------------------------------
 1 file changed, 47 insertions(+), 94 deletions(-)

commit 0c774b60e9c77502daad3ae8d0d2545c09cfdf38
Author: Quentin PAGÈS <pages_quentin@hotmail.com>
Date:   Tue Aug 24 18:07:41 2021 +0000

    Update Occitan translation

 po/oc.po | 104 ++++++++++++++++++++++++++++-----------------------------------
 1 file changed, 46 insertions(+), 58 deletions(-)

commit 4504dd4fc31350c5db2243dc2a9092e27e7af44c
Author: Quentin PAGÈS <pages_quentin@hotmail.com>
Date:   Thu Aug 19 17:40:17 2021 +0000

    Update Occitan translation

 po/oc.po | 3140 ++++++++++++++++++++++++++++----------------------------------
 1 file changed, 1425 insertions(+), 1715 deletions(-)

commit 4043ac83e429a54182fd294a07d6315bf5c8cf61
Author: Hugo Carvalho <hugokarvalho@hotmail.com>
Date:   Thu Apr 8 14:38:42 2021 +0000

    Update Portuguese translation

 po/pt.po | 288 +++++++++++++++++++++++++++++++--------------------------------
 1 file changed, 141 insertions(+), 147 deletions(-)

commit fc5f4e6c41e5123eae4a555ceef0f02c660f2859
Author: Asier Sarasua Garmendia <asiersarasua@ni.eus>
Date:   Sat Apr 3 07:20:02 2021 +0000

    Update Basque translation

 po/eu.po | 295 +++++++++++++++++++++++++++++++--------------------------------
 1 file changed, 145 insertions(+), 150 deletions(-)

commit 3786c94c0e2c694380d83b13c259f6e07b28a977
Author: Felix Riemann <friemann@gnome.org>
Date:   Sun Mar 21 10:33:23 2021 +0100

    Post-release version bump

 configure.ac | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

commit 74e84f4665aace0ded73793d882050d691bf9fb6
Author: Felix Riemann <friemann@gnome.org>
Date:   Sun Mar 21 10:29:24 2021 +0100

    Prepare for release 3.26.7

 NEWS | 14 ++++++++++++++
 1 file changed, 14 insertions(+)

commit 886859e86f84cf16b6ddf86289a069c5808bd49b
Author: Sabri Ünal <libreajans@gmail.com>
Date:   Tue Mar 2 15:30:45 2021 +0000

    Update Turkish translation

 po/tr.po | 49 ++++++++++++-------------------------------------
 1 file changed, 12 insertions(+), 37 deletions(-)

commit a83fe15d72079180e37e6f71671773f92bf1a500
Author: Sabri Ünal <libreajans@gmail.com>
Date:   Sun Feb 28 14:36:51 2021 +0000

    Update Turkish translation

 po/tr.po | 4 ++--
 1 file changed, 2 insertions(+), 2 deletions(-)

commit 760e108705dc6d5db7991ce26ab5921a3a71be92
Author: Sabri Ünal <libreajans@gmail.com>
Date:   Sun Feb 28 09:53:31 2021 +0000

    Update Turkish translation

 po/tr.po | 113 ++++++++++++++++++++++++---------------------------------------
 1 file changed, 42 insertions(+), 71 deletions(-)

commit a3012c3da95eb9c505dbd77152c98f4d567ec825
Author: Felix Riemann <friemann@gnome.org>
Date:   Wed Feb 24 21:12:37 2021 +0100

    export-to-folder: Fix untranslated UI labels
    
    Make the plugin use the correct translation domain.
    Fixes #8.

 plugins/export-to-folder/export-to-folder.py | 3 +++
 1 file changed, 3 insertions(+)

commit a9cc908361c4c3ef18b53f30a758b7078592c26b
Author: Fran Dieguez <frandieguez@gnome.org>
Date:   Tue Feb 9 12:29:05 2021 +0000

    Update Galician translation

 po/gl.po | 293 ++++++++++++++++++++++++++++++++-------------------------------
 1 file changed, 149 insertions(+), 144 deletions(-)

commit 3671b5414be714b364a4d2cc658bf924ac5f335e
Author: Jordi Mas <jmas@softcatala.org>
Date:   Sun Jan 10 21:02:19 2021 +0100

    Update Catalan translation

 po/ca.po | 5 ++---
 1 file changed, 2 insertions(+), 3 deletions(-)

commit c0cbbe1ce92f33d298a9ee23b7c622afcc59d2bb
Author: Felix Riemann <friemann@gnome.org>
Date:   Sat Nov 21 21:11:33 2020 +0100

    Post-release version bump

 configure.ac | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

commit 4c99aece9953a92dbf1f80a1dc0f0ecb1af96d3f
Author: Felix Riemann <friemann@gnome.org>
Date:   Sat Nov 21 21:08:34 2020 +0100

    Prepare for release 3.26.6

 NEWS | 18 ++++++++++++++++++
 1 file changed, 18 insertions(+)

commit d7570adfbd96b4496b61ccdf282f9b2743587835
Author: Yosef Or Boczko <yoseforb@gnome.org>
Date:   Tue Sep 29 17:31:27 2020 +0000

    Update Hebrew translation

 po/he.po | 285 +++++++++++++++++++++++++++++++++------------------------------
 1 file changed, 149 insertions(+), 136 deletions(-)

commit 6e457d6f58eb927d1b8129d35447b599e6d340a0
Author: Ask Hjorth Larsen <asklarsen@gmail.com>
Date:   Sun Sep 6 14:01:27 2020 +0200

    Updated Danish translation

 po/da.po | 104 ++++++++++++---------------------------------------------------
 1 file changed, 20 insertions(+), 84 deletions(-)

commit fd5f97ffbaad0001c7ffc65242154109ffa63c6e
Author: Felix Riemann <friemann@gnome.org>
Date:   Sun Aug 9 21:14:31 2020 +0200

    appdata: Update bugtracker URLs
    
    Point to Gitlab instead of the read-only Bugzilla.

 plugins/exif-display/eog-exif-display.appdata.xml.in         | 2 +-
 plugins/export-to-folder/eog-export-to-folder.appdata.xml.in | 2 +-
 plugins/fit-to-width/eog-fit-to-width.appdata.xml.in         | 2 +-
 plugins/fullscreenbg/eog-fullscreenbg.appdata.xml.in         | 2 +-
 plugins/hide-titlebar/eog-hide-titlebar.appdata.xml.in       | 2 +-
 plugins/light-theme/eog-light-theme.appdata.xml.in           | 2 +-
 plugins/map/eog-map.appdata.xml.in                           | 2 +-
 plugins/maximize-windows/eog-maximize-windows.appdata.xml.in | 2 +-
 plugins/postasa/eog-postasa.appdata.xml.in                   | 2 +-
 plugins/postr/eog-postr.appdata.xml.in                       | 2 +-
 plugins/pythonconsole/eog-pythonconsole.appdata.xml.in       | 2 +-
 plugins/send-by-mail/eog-send-by-mail.appdata.xml.in         | 2 +-
 plugins/slideshowshuffle/eog-slideshowshuffle.appdata.xml.in | 2 +-
 13 files changed, 13 insertions(+), 13 deletions(-)

commit f1e81d684c474133dec6daca2b49e5efae132cb6
Author: Felix Riemann <friemann@gnome.org>
Date:   Sun Aug 9 21:07:12 2020 +0200

    configure: Update bugtracker URL

 configure.ac | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

commit 7d221bf668b7cdee8e9f735889cc28676859482b
Author: Florentina Mușat <florentina.musat.28@gmail.com>
Date:   Sun Jul 5 13:23:56 2020 +0000

    Update Romanian translation

 po/ro.po | 455 ++++++++++++++++++++++++++++++++++++++++++++++-----------------
 1 file changed, 336 insertions(+), 119 deletions(-)

commit 31beb77b59e3d0cb073e7c3064d7eda6d13035fd
Author: Matej Urbančič <mateju@svn.gnome.org>
Date:   Wed Jun 17 15:02:11 2020 +0200

    Updated Slovenian translation

 po/sl.po | 266 +++++++++++++++++++++++++++++++--------------------------------
 1 file changed, 133 insertions(+), 133 deletions(-)

commit 5ab773bcb818ff11ec96d7b7d52684a8fe922826
Author: Andre Klapper <a9016009@gmx.de>
Date:   Sat Apr 25 16:43:54 2020 +0200

    Replace 404 projects.gnome.org URLs with gitlab.gnome.org URLs

 plugins/fullscreenbg/fullscreenbg.plugin.desktop.in         | 2 +-
 plugins/map/map.plugin.desktop.in                           | 2 +-
 plugins/maximize-windows/maximize-windows.plugin.desktop.in | 2 +-
 3 files changed, 3 insertions(+), 3 deletions(-)

commit 4cf2d002b4473f7c706aa60160917cb6bc52f898
Author: Dz Chen <wsxy162@gmail.com>
Date:   Sat Apr 18 08:51:39 2020 +0000

    Update Chinese (China) translation

 po/zh_CN.po | 410 +++++++++++++++++++++++++++++++++++++++---------------------
 1 file changed, 268 insertions(+), 142 deletions(-)

commit fd1827d7d173a916be6d7bd67f31f33ff356588b
Author: Matej Urbančič <mateju@svn.gnome.org>
Date:   Fri Apr 10 22:24:44 2020 +0200

    Added Slovenian translation

 po/sl.po | 354 +++++++++++++++++++++++++++++----------------------------------
 1 file changed, 162 insertions(+), 192 deletions(-)

commit 4177db3e5c1b48817636e1fa24f07848b04ddf91
Author: Yuri Chornoivan <yurchor@ukr.net>
Date:   Sat Mar 28 08:00:01 2020 +0000

    Update Ukrainian translation

 po/uk.po | 478 ++++++++++++++++++++++++++++++++++++++++++++++-----------------
 1 file changed, 350 insertions(+), 128 deletions(-)

commit e941461c45d8dfa2c607fc2a3bce5bb748c35985
Author: sicklylife <translation@sicklylife.jp>
Date:   Mon Jan 13 13:21:28 2020 +0000

    Update Japanese translation

 po/ja.po | 96 +++++++++++++++++++++++++++-------------------------------------
 1 file changed, 41 insertions(+), 55 deletions(-)

commit 37991e35f7328e6fcea22c7aa6b5b5eb129b9850
Author: sicklylife <translation@sicklylife.jp>
Date:   Mon Jan 13 13:20:05 2020 +0000

    Update Japanese translation

 po/ja.po | 367 +++++++++++++++++++++++++++++++++++++++++++--------------------
 1 file changed, 249 insertions(+), 118 deletions(-)

commit 8461310edf838c4bf18f4137c8f4dbcf6688af5a
Author: Felix Riemann <friemann@gnome.org>
Date:   Sat Jan 4 20:49:08 2020 +0100

    Post-release version bump

 configure.ac | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

commit 6d0f8b097d9b087462b3ac738f15d88ebdfb55b9
Author: Felix Riemann <friemann@gnome.org>
Date:   Sat Jan 4 20:46:08 2020 +0100

    Prepare for release 3.26.5

 NEWS | 9 +++++++++
 1 file changed, 9 insertions(+)

commit 5bc236e4a66784461048cae00ff56751a63e2805
Author: Felix Riemann <friemann@gnome.org>
Date:   Sun Dec 29 01:10:46 2019 +0100

    export-to-folder: Make the folder selector expand horizontally
    
    If the dialog's default size is too small enlarging it can
    make the button text/the folder readable again.

 plugins/export-to-folder/preferences_dialog.ui | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

commit 49ecb7b051700bebaef23250f44d580befdcd1d2
Author: Felix Riemann <friemann@gnome.org>
Date:   Sun Dec 29 00:45:33 2019 +0100

    export-to-folder: Fix spacing to be more like eog's dialogs
    
    eog commonly uses 12px spacing in its dialogs, not 10.

 plugins/export-to-folder/preferences_dialog.ui | 12 ++++--------
 1 file changed, 4 insertions(+), 8 deletions(-)

commit 7883ead03b6fa22eb93eef6abba5551ed98d0165
Merge: f11f00e 676d80c
Author: Felix Riemann <friemann@gnome.org>
Date:   Sat Dec 28 23:33:31 2019 +0000

    Merge branch 'master' into 'master'
    
    export-to-folder: Fix setting target directory
    
    See merge request GNOME/eog-plugins!1

commit 676d80ce93c41e760d5b013c767607221be4583d
Author: Anton Leontiev <scileont@gmail.com>
Date:   Mon Oct 14 08:44:11 2019 +0300

    export-to-folder: Use file-set signal to change target directory
    
    Currently changing target directory from GUI doesn't always work. If
    user chooses directory from drop-down list of GtkFileChooserButton,
    'current-folder-changed' signal isn't emitted and configuration isn't
    updated.
    
    Instead of using 'current-folder-changed' signal from GtkFileChooser
    interface, use 'file-set' signal from GtkFileChooserButton.
    
    Furthermore get_currect_folder() doesn't correspond to the selected
    folder, but to the folder containing selected folder. Therefore it is
    changed to get_filename(). For more info see manual for
    gtk_file_chooser_get_current_folder().

 plugins/export-to-folder/export-to-folder.py   | 8 ++++----
 plugins/export-to-folder/preferences_dialog.ui | 2 +-
 2 files changed, 5 insertions(+), 5 deletions(-)

commit f11f00ef631b3176578a23f39949a57ad7514ffa
Author: Felix Riemann <friemann@gnome.org>
Date:   Mon Sep 9 22:56:58 2019 +0200

    Post-release version bump

 configure.ac | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

commit 7620e2dc33f4964dd260b2a9949bdedec3344c4d
Author: Felix Riemann <friemann@gnome.org>
Date:   Mon Sep 9 22:54:40 2019 +0200

    Update for release 3.26.4

 NEWS | 9 +++++++++
 1 file changed, 9 insertions(+)

commit 8cc0aacd8a25e144279b7316c93fe7526cfcaf06
Author: Zander Brown <zbrown@gnome.org>
Date:   Sat Aug 31 09:35:10 2019 +0000

    Update British English translation

 po/en_GB.po | 416 ++++++++++++++++++++++++++++++++++++++++--------------------
 1 file changed, 282 insertions(+), 134 deletions(-)

commit e43e63785c29a29ca73402702a0ff355847a4e66
Author: Jordi Mas <jmas@softcatala.org>
Date:   Sat May 11 08:35:32 2019 +0200

    Update Catalan translation

 po/ca.po | 422 +++++++++++++++++++++++++++++++++++++++++++--------------------
 1 file changed, 292 insertions(+), 130 deletions(-)

commit 2245211ca2042d7c1b77527dc113449f286cb84c
Author: Sabri Ünal <libreajans@gmail.com>
Date:   Wed Mar 13 10:44:22 2019 +0000

    Update Turkish translation

 po/tr.po | 337 +++++++++++++++++++++++++++++++++++++--------------------------
 1 file changed, 197 insertions(+), 140 deletions(-)

commit 9fffce24a009c211b5a9158a5aa3c915806f6ed2
Author: Andre Klapper <a9016009@gmx.de>
Date:   Sat Dec 15 19:20:46 2018 +0100

    Replace Bugzilla by Gitlab URL in DOAP file

 eog-plugins.doap | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

commit 30a417c548b007a36fd15e6265b985bba5dbd049
Author: Felix Riemann <friemann@gnome.org>
Date:   Mon Jul 23 20:12:25 2018 +0200

    Post-release version bump

 configure.ac | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

commit 2e0564b6004a52369baf4d83d7caf9a1ff805795
Author: Felix Riemann <friemann@gnome.org>
Date:   Mon Jul 23 20:11:22 2018 +0200

    Prepare for release 3.26.3

 NEWS | 15 +++++++++++++++
 1 file changed, 15 insertions(+)

commit b9a5de5f9dfc750e4a3b5af0541f9110c249aa3e
Author: Felix Riemann <friemann@gnome.org>
Date:   Sun Jul 22 20:13:32 2018 +0200

    postasa: Stop using deprecated g_type_class_add_private
    
    Use G_ADD_PRIVATE instead. Upcoming glib releases will mark
    g_type_class_add_private as deprecated so this will avoid a
    deprecation warning during build with these versions.

 plugins/postasa/eog-postasa-plugin.c | 21 ++++++++++-----------
 1 file changed, 10 insertions(+), 11 deletions(-)

commit 5c3b525e08920904ee139c97527a5372bd557ab1
Author: Alexandre Franke <afranke@gnome.org>
Date:   Mon Apr 23 09:45:34 2018 +0000

    Update French translation

 po/fr.po | 413 +++++++++++++++++++++++++++++++++++++--------------------------
 1 file changed, 241 insertions(+), 172 deletions(-)

commit 134ae15867e0f88bfaf6dbe34abb1653b81a5688
Author: Rūdolfs Mazurs <rudolfs.mazurs@gmail.com>
Date:   Tue Apr 10 15:24:58 2018 +0000

    Update Latvian translation

 po/lv.po | 347 +++++++++++++++++++++++++++++++++++++--------------------------
 1 file changed, 206 insertions(+), 141 deletions(-)

commit 404e62bee18069ef180254f4bc7e94b37f63fcf3
Author: Mario Blättermann <mario.blaettermann@gmail.com>
Date:   Sun Feb 25 22:02:52 2018 +0000

    Update German translation

 po/de.po | 16 ++++++++--------
 1 file changed, 8 insertions(+), 8 deletions(-)

commit 193a3c6bda41aefd0e8f89892d43213951e6fea4
Author: GNOME Translation Robot <gnome-sysadmin@gnome.org>
Date:   Thu Feb 22 21:48:32 2018 +0000

    Add Dutch translation

 po/LINGUAS |   1 +
 po/nl.po   | 525 +++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++
 2 files changed, 526 insertions(+)

commit 96c3e021621c4c5aa72d33327edf601f3579627a
Author: Felix Riemann <friemann@gnome.org>
Date:   Mon Feb 12 21:58:17 2018 +0100

    Post-release version bump

 configure.ac | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

commit 64ca537ade7d7b18346b8585dbe4465583c220bb
Author: Felix Riemann <friemann@gnome.org>
Date:   Mon Feb 12 21:54:09 2018 +0100

    Prepare release 3.26.2

 NEWS | 12 ++++++++++++
 1 file changed, 12 insertions(+)

commit edabcb3be659132717fe34c9e1bf6bc619315232
Author: Jiri Grönroos <jiri.gronroos@iki.fi>
Date:   Sun Feb 11 09:27:42 2018 +0000

    Update Finnish translation

 po/fi.po | 327 +++++++++++++++++++++++++++++++++++++--------------------------
 1 file changed, 190 insertions(+), 137 deletions(-)

commit 86063612e7f0ad7ae6faa084f6759658d2b992e1
Author: Daniel Mustieles <daniel.mustieles@gmail.com>
Date:   Wed Dec 20 17:57:50 2017 +0100

    Updated Spanish translation

 po/es.po | 22 +++++++---------------
 1 file changed, 7 insertions(+), 15 deletions(-)

commit 0087a6ebda0bf0a86147ff8fc84e2c280ae6ecf6
Author: Isaac F. Ferreira Filho <isaacmob@riseup.net>
Date:   Tue Dec 5 07:57:23 2017 +0000

    Update Brazilian Portuguese translation

 po/pt_BR.po | 17 ++++++++++-------
 1 file changed, 10 insertions(+), 7 deletions(-)

commit 061a6fc51d8597b0a5e589dcc0cb281cfacffb0f
Author: Ask Hjorth Larsen <asklarsen@gmail.com>
Date:   Sat Nov 11 18:44:50 2017 +0100

    Updated Danish translation

 po/da.po | 8 +++-----
 1 file changed, 3 insertions(+), 5 deletions(-)

commit a5b27ddb4dc6840dd6aec9871dd87dbaa3d450e4
Author: Piotr Drąg <piotrdrag@gmail.com>
Date:   Tue Oct 24 04:58:24 2017 +0200

    Update Polish translation

 po/pl.po | 12 ++++++------
 1 file changed, 6 insertions(+), 6 deletions(-)

commit 4e43b594f002620ac66c7a19ae93aa90da830c95
Author: Alan Mortensen <alanmortensen.am@gmail.com>
Date:   Sun Oct 22 15:02:37 2017 +0200

    Updated Danish translation

 po/da.po | 316 +++++++++++++++++++++++++++++++++++++--------------------------
 1 file changed, 188 insertions(+), 128 deletions(-)

commit 54189005ad90280117cd5a7bedfbe5f141a57c34
Author: Aurimas Černius <aurisc4@gmail.com>
Date:   Sun Oct 15 21:42:28 2017 +0300

    Updated Lithuanian translation

 po/lt.po | 334 ++++++++++++++++++++++++++++++++++++++-------------------------
 1 file changed, 203 insertions(+), 131 deletions(-)

commit a44fcd79b15f0b849856290c7b1e3b69e0b7659d
Author: Felix Riemann <friemann@gnome.org>
Date:   Mon Oct 2 22:44:46 2017 +0200

    Post-release version bump

 configure.ac | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

commit b665684a604fd0ca6f27650ac77e5dbc93c29fa3
Author: Felix Riemann <friemann@gnome.org>
Date:   Mon Oct 2 22:43:15 2017 +0200

    Prepare release 3.26.1

 NEWS | 9 +++++++++
 1 file changed, 9 insertions(+)

commit 692e215084420bb3fd56c95d18df1ef5c5d3e9c9
Author: Anders Jonsson <anders.jonsson@norsjovallen.se>
Date:   Mon Oct 2 17:57:51 2017 +0000

    Update Swedish translation

 po/sv.po | 14 +++++++-------
 1 file changed, 7 insertions(+), 7 deletions(-)

commit 809f4a30aaf177fe8edc38b13f75e5d9f0196f3e
Author: Dušan Kazik <prescott66@gmail.com>
Date:   Sat Sep 30 09:24:11 2017 +0000

    Update Slovak translation

 po/sk.po | 334 +++++++++++++++++++++++++++++++++++++--------------------------
 1 file changed, 198 insertions(+), 136 deletions(-)

commit 9576f6383bb7a0894d390d54038ee51580041c6c
Author: Matej Urbančič <mateju@svn.gnome.org>
Date:   Wed Sep 20 09:54:26 2017 +0200

    Updated Slovenian translation

 po/sl.po | 9 ++++++---
 1 file changed, 6 insertions(+), 3 deletions(-)

commit 9443eafc49cfe78abccaa6a363384276b09e08a6
Author: Felix Riemann <friemann@gnome.org>
Date:   Mon Sep 11 22:37:22 2017 +0200

    Post-release version bump

 configure.ac | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

commit 75a7d1e6af3196c9c280a035afa6c957ef3332a9
Author: Felix Riemann <friemann@gnome.org>
Date:   Mon Sep 11 22:34:43 2017 +0200

    Prepare release 3.26.0

 NEWS         | 8 ++++++++
 configure.ac | 2 +-
 2 files changed, 9 insertions(+), 1 deletion(-)

commit cc44a8cff9842c5708689ae8b42b3c8c8f5f0d1c
Author: Gianvito Cavasoli <gianvito@gmx.it>
Date:   Sun Sep 10 14:27:17 2017 +0000

    Update Italian translation

 po/it.po | 350 +++++++++++++++++++++++++++++++++++++--------------------------
 1 file changed, 207 insertions(+), 143 deletions(-)

commit 7586b9a55d3f522ec97d029f20c7f04ab9c601af
Author: Mario Blättermann <mario.blaettermann@gmail.com>
Date:   Wed Sep 6 19:30:51 2017 +0000

    Update German translation

 po/de.po | 13 +++++++------
 1 file changed, 7 insertions(+), 6 deletions(-)

commit f8caa495eb0a315de43028df3976801817c7c36a
Author: Felix Riemann <friemann@gnome.org>
Date:   Mon Sep 4 23:01:43 2017 +0200

    Post-release version bump

 configure.ac | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

commit 48ba0e36793ba7c1c68845bec5594d6f113ee229
Author: Felix Riemann <friemann@gnome.org>
Date:   Mon Sep 4 22:56:39 2017 +0200

    Prepare release 3.25.92

 NEWS         | 23 +++++++++++++++++++++++
 configure.ac |  2 +-
 2 files changed, 24 insertions(+), 1 deletion(-)

commit 77bd0d3b7f6c574892da23419f58649c0c0311f6
Author: Balázs Úr <urbalazs@gmail.com>
Date:   Sun Sep 3 15:36:15 2017 +0000

    Update Hungarian translation

 po/hu.po | 308 +++++++++++++++++++++++++++++++++++++--------------------------
 1 file changed, 180 insertions(+), 128 deletions(-)

commit 5cd479caf797f27beff68368b1e8590058930890
Author: Josef Andersson <l10nl18nsweja@gmail.com>
Date:   Fri Aug 25 18:54:20 2017 +0000

    Update Swedish translation

 po/sv.po | 299 ++++++++++++++++++++++++++++++++++++++-------------------------
 1 file changed, 179 insertions(+), 120 deletions(-)

commit 5a9b2616d00131df2c92dcaade59afc4b98555e2
Author: Marek Cernocky <marek_cernocky@conel.cz>
Date:   Fri Aug 25 18:31:53 2017 +0200

    Updated Czech translation

 po/cs.po | 10 ++++++----
 1 file changed, 6 insertions(+), 4 deletions(-)

commit cba1df70d663b03d5b52e29ba94ccd346b287c2b
Author: gogo <trebelnik2@gmail.com>
Date:   Wed Aug 23 16:00:58 2017 +0000

    Update Croatian translation

 po/hr.po | 301 ++++++++++++++++++++++++++++++++++++++-------------------------
 1 file changed, 180 insertions(+), 121 deletions(-)

commit c9c98ecbc4920656388d0031725d65093a3b2825
Author: Kukuh Syafaat <syafaatkukuh@gmail.com>
Date:   Fri Aug 18 10:01:19 2017 +0000

    Update Indonesian translation

 po/id.po | 11 +++++++----
 1 file changed, 7 insertions(+), 4 deletions(-)

commit b4f5c755d8f770c7878e9dc96d1a2f4d4bc65c79
Author: Мирослав Николић <miroslavnikolic@rocketmail.com>
Date:   Sun Aug 13 14:55:07 2017 +0200

    Updated Serbian translation

 po/sr.po       | 336 ++++++++++++++++++++++++++++++++++----------------------
 po/sr@latin.po | 338 ++++++++++++++++++++++++++++++++++-----------------------
 2 files changed, 409 insertions(+), 265 deletions(-)

commit ec18abb22b3149285f1607e0fdfdc9ad3200a692
Author: Piotr Drąg <piotrdrag@gmail.com>
Date:   Fri Aug 11 04:39:45 2017 +0200

    Update Polish translation

 po/pl.po | 13 ++++++++-----
 1 file changed, 8 insertions(+), 5 deletions(-)

commit 96643af523afd6f9ae6ebaf115a9dbd10be9c97a
Author: Felix Riemann <friemann@gnome.org>
Date:   Thu Aug 10 22:27:37 2017 +0200

    send-by-mail: Add mnemonic to menu entry
    
    https://bugzilla.gnome.org/show_bug.cgi?id=786011

 plugins/send-by-mail/eog-send-by-mail-plugin.c | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

commit b625260a16b741a92f96578a03eb43d18f5a796f
Author: Marek Cernocky <marek_cernocky@conel.cz>
Date:   Thu Aug 10 14:03:58 2017 +0200

    Updated Czech translation

 po/cs.po | 18 +++++++++---------
 1 file changed, 9 insertions(+), 9 deletions(-)

commit 43ccb9de4d7e5db4f471eab55f7bc4633f9264f4
Author: Marek Cernocky <marek_cernocky@conel.cz>
Date:   Thu Aug 10 13:51:29 2017 +0200

    Updated Czech translation

 po/cs.po | 4 ++--
 1 file changed, 2 insertions(+), 2 deletions(-)

commit 5d155d5c091423860959de979537a88fb907a349
Author: Matej Urbančič <mateju@svn.gnome.org>
Date:   Wed Aug 9 22:07:29 2017 +0200

    Updated Slovenian translation

 po/sl.po | 407 +++++++++++++++++++++++++++++++++++++++++----------------------
 1 file changed, 264 insertions(+), 143 deletions(-)

commit 735e029667116b01a6e67b3e9d9d19edd381fc79
Author: Mario Blättermann <mario.blaettermann@gmail.com>
Date:   Mon Jul 24 15:11:03 2017 +0000

    Update German translation

 po/de.po | 296 ++++++++++++++++++++++++++++++++++++++-------------------------
 1 file changed, 177 insertions(+), 119 deletions(-)

commit 994ef401626fdaa46fb9b056c6efca109c6c03fa
Author: Kukuh Syafaat <syafaatkukuh@gmail.com>
Date:   Tue Jul 11 18:48:06 2017 +0000

    Update Indonesian translation

 po/id.po | 296 +++++++++++++++++++++++++++++++++++++--------------------------
 1 file changed, 176 insertions(+), 120 deletions(-)

commit 5c063e12a5908ba5abdcf70a7c649e89ecd7cf73
Author: Marek Černocký <marek@manet.cz>
Date:   Sun Jun 25 22:37:06 2017 +0200

    Updated Czech translation

 po/cs.po | 344 ++++++++++++++++++++++++++++++++++++---------------------------
 1 file changed, 195 insertions(+), 149 deletions(-)

commit 47fdb67492f1bbf010f72b877a2f01e6c91bb840
Author: Daniel Mustieles <daniel.mustieles@gmail.com>
Date:   Sat Jun 24 16:53:02 2017 +0200

    Updated Spanish translation

 po/es.po | 332 ++++++++++++++++++++++++++++++++++++++-------------------------
 1 file changed, 200 insertions(+), 132 deletions(-)

commit d4bb0fed997341ef07aa06084d18bb3f4d4932e2
Author: Rafael Fontenelle <rafaelff@gnome.org>
Date:   Sat Jun 24 14:39:17 2017 +0000

    Update Brazilian Portuguese translation

 po/pt_BR.po | 303 ++++++++++++++++++++++++++++++++++++------------------------
 1 file changed, 181 insertions(+), 122 deletions(-)

commit 7a27b42deb075116af9032ca70d56f4ff1f69184
Author: Felix Riemann <friemann@gnome.org>
Date:   Mon Jun 19 23:38:09 2017 +0200

    Post-release version bump

 configure.ac | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

commit e5e15dbd05dd2af4eff2a60bbdf15bb8dd09717a
Author: Felix Riemann <friemann@gnome.org>
Date:   Mon Jun 19 23:35:41 2017 +0200

    Prepare release 3.25.1

 NEWS | 20 ++++++++++++++++++++
 1 file changed, 20 insertions(+)

commit f01206e12c0777e0439b7f31873c46227d5b0321
Author: Piotr Drąg <piotrdrag@gmail.com>
Date:   Sun Jun 11 15:16:59 2017 +0200

    Update Polish translation

 po/pl.po | 297 +++++++++++++++++++++++++++++++++++++--------------------------
 1 file changed, 177 insertions(+), 120 deletions(-)

commit c5b73fbee7c84d7351f9715e60261e581cac55e3
Author: Felix Riemann <friemann@gnome.org>
Date:   Sun Jun 4 22:02:29 2017 +0200

    Drop deprecated gnome-common dependency
    
    eog-plugins only used gnome-autogen. After switching
    to gettext this is no longer necessary.

 autogen.sh | 44 +++++++++++++++++++++++++++++---------------
 1 file changed, 29 insertions(+), 15 deletions(-)

commit 310afd3335b17dba81bf0e61a706f9ef4cd3aa76
Author: Felix Riemann <friemann@gnome.org>
Date:   Sun Jun 4 21:47:28 2017 +0200

    Update git.mk to recognize the gettext .m4s
    
    Revision d6caf0d1 from https://github.com/behdad/git.mk

 Makefile.am |  13 +++-----
 git.mk      | 100 +++++++++++++++++++++++++++++++++++++++++++++++++++++++-----
 2 files changed, 96 insertions(+), 17 deletions(-)

commit de5ee65c9a23a3b7aa7c2a88b813bb68d3059f78
Author: Felix Riemann <friemann@gnome.org>
Date:   Sun Jun 4 21:39:22 2017 +0200

    postasa: Make GtkBuilder files recognizable by gettext

 plugins/postasa/Makefile.am                                 | 2 +-
 plugins/postasa/eog-postasa-plugin.c                        | 4 ++--
 plugins/postasa/eog-postasa-plugin.gresource.xml            | 4 ++--
 plugins/postasa/{postasa-config.xml => postasa-config.ui}   | 0
 plugins/postasa/{postasa-uploads.xml => postasa-uploads.ui} | 0
 po/POTFILES.in                                              | 4 ++--
 6 files changed, 7 insertions(+), 7 deletions(-)

commit 9695efd2ae6360bd95b07dde15de7eafdba96a80
Author: Felix Riemann <friemann@gnome.org>
Date:   Sun Jun 4 21:34:05 2017 +0200

    Rename MetaInfo files to AppData and rename them back during build
    
    gettext doesn't recognize the MetaInfo extension as AppData files yet.
    To fix extracting the translatable strings rename to AppData and
    rename them to the MetaInfo extension during build.

 plugins/exif-display/Makefile.am                   |  4 ++--
 ...info.xml.in => eog-exif-display.appdata.xml.in} |  0
 plugins/export-to-folder/Makefile.am               |  4 ++--
 ....xml.in => eog-export-to-folder.appdata.xml.in} |  0
 plugins/fit-to-width/Makefile.am                   |  4 ++--
 ...info.xml.in => eog-fit-to-width.appdata.xml.in} |  0
 plugins/fullscreenbg/Makefile.am                   |  4 ++--
 ...info.xml.in => eog-fullscreenbg.appdata.xml.in} |  0
 plugins/hide-titlebar/Makefile.am                  |  4 ++--
 ...nfo.xml.in => eog-hide-titlebar.appdata.xml.in} |  0
 plugins/light-theme/Makefile.am                    |  4 ++--
 ...ainfo.xml.in => eog-light-theme.appdata.xml.in} |  0
 plugins/map/Makefile.am                            |  4 ++--
 ...-map.metainfo.xml.in => eog-map.appdata.xml.in} |  0
 plugins/maximize-windows/Makefile.am               |  4 ++--
 ....xml.in => eog-maximize-windows.appdata.xml.in} |  0
 plugins/postasa/Makefile.am                        |  4 ++--
 ....metainfo.xml.in => eog-postasa.appdata.xml.in} |  0
 plugins/postr/Makefile.am                          |  4 ++--
 ...tr.metainfo.xml.in => eog-postr.appdata.xml.in} |  0
 plugins/pythonconsole/Makefile.am                  |  4 ++--
 ...nfo.xml.in => eog-pythonconsole.appdata.xml.in} |  0
 plugins/send-by-mail/Makefile.am                   |  4 ++--
 ...info.xml.in => eog-send-by-mail.appdata.xml.in} |  0
 plugins/slideshowshuffle/Makefile.am               |  4 ++--
 ....xml.in => eog-slideshowshuffle.appdata.xml.in} |  0
 po/POTFILES.in                                     | 26 +++++++++++-----------
 27 files changed, 39 insertions(+), 39 deletions(-)

commit d50feee91fa27732e1899c6cb6edb8653de8c441
Author: Felix Riemann <friemann@gnome.org>
Date:   Sun Jun 4 20:23:32 2017 +0200

    Convert from intltool to gettext
    
    See https://wiki.gnome.org/Initiatives/GnomeGoals/GettextMigration

 Makefile.am                                        |  5 +-
 autogen.sh                                         |  1 -
 configure.ac                                       |  7 +-
 plugins/exif-display/Makefile.am                   | 14 ++--
 .../exif-display/eog-exif-display.metainfo.xml.in  |  4 +-
 .../exif-display/exif-display.plugin.desktop.in    |  6 +-
 plugins/export-to-folder/Makefile.am               |  9 ++-
 .../eog-export-to-folder.metainfo.xml.in           |  4 +-
 .../export-to-folder.plugin.desktop.in             |  6 +-
 plugins/fit-to-width/Makefile.am                   | 11 +--
 .../fit-to-width/eog-fit-to-width.metainfo.xml.in  |  4 +-
 .../fit-to-width/fit-to-width.plugin.desktop.in    |  6 +-
 plugins/fullscreenbg/Makefile.am                   | 10 ++-
 .../fullscreenbg/eog-fullscreenbg.metainfo.xml.in  |  4 +-
 .../fullscreenbg/fullscreenbg.plugin.desktop.in    |  4 +-
 plugins/hide-titlebar/Makefile.am                  |  9 ++-
 .../eog-hide-titlebar.metainfo.xml.in              |  4 +-
 .../hide-titlebar/hide-titlebar.plugin.desktop.in  |  6 +-
 plugins/light-theme/Makefile.am                    | 12 ++--
 .../light-theme/eog-light-theme.metainfo.xml.in    |  4 +-
 plugins/light-theme/light-theme.plugin.desktop.in  |  6 +-
 plugins/map/Makefile.am                            | 11 +--
 plugins/map/eog-map.metainfo.xml.in                |  4 +-
 plugins/map/map.plugin.desktop.in                  |  6 +-
 plugins/maximize-windows/Makefile.am               |  9 ++-
 .../eog-maximize-windows.metainfo.xml.in           |  4 +-
 .../maximize-windows.plugin.desktop.in             |  4 +-
 plugins/postasa/Makefile.am                        | 12 ++--
 plugins/postasa/eog-postasa.metainfo.xml.in        |  4 +-
 plugins/postasa/postasa.plugin.desktop.in          |  6 +-
 plugins/postr/Makefile.am                          | 11 +--
 plugins/postr/eog-postr.metainfo.xml.in            |  4 +-
 plugins/postr/postr.plugin.desktop.in              |  6 +-
 plugins/pythonconsole/Makefile.am                  | 10 ++-
 .../eog-pythonconsole.metainfo.xml.in              |  4 +-
 .../pythonconsole/pythonconsole.plugin.desktop.in  |  6 +-
 plugins/send-by-mail/Makefile.am                   | 12 ++--
 .../send-by-mail/eog-send-by-mail.metainfo.xml.in  |  4 +-
 .../send-by-mail/send-by-mail.plugin.desktop.in    |  6 +-
 plugins/slideshowshuffle/Makefile.am               |  9 ++-
 .../eog-slideshowshuffle.metainfo.xml.in           |  4 +-
 .../slideshowshuffle.plugin.desktop.in             |  6 +-
 po/Makevars                                        | 78 ++++++++++++++++++++++
 po/POTFILES.in                                     | 20 +++---
 44 files changed, 251 insertions(+), 125 deletions(-)

commit a6e18e7771439254742bb07a7308ba162b503e4b
Author: Mario Blättermann <mario.blaettermann@gmail.com>
Date:   Fri May 12 20:12:55 2017 +0000

    Update German translation

 po/de.po | 55 ++++++++++++++++++++++++-------------------------------
 1 file changed, 24 insertions(+), 31 deletions(-)

commit e10a8ffad2a9990a7715bedf6c1d7c0ebab64d66
Author: Balázs Úr <urbalazs@gmail.com>
Date:   Fri May 5 19:39:16 2017 +0000

    Update Hungarian translation

 po/hu.po | 70 +++++++++++++++++++++++++++++++++-------------------------------
 1 file changed, 36 insertions(+), 34 deletions(-)

commit f18d03bf2f4d8b121be7874492781a1f903e3004
Author: Enrico Nicoletto <liverig@gmail.com>
Date:   Sun Apr 30 18:41:21 2017 +0000

    Update Brazilian Portuguese translation

 po/pt_BR.po | 57 ++++++++++++++++++++++++++++-----------------------------
 1 file changed, 28 insertions(+), 29 deletions(-)

commit 6991b116fcd87d15c34e964fab08d022e8516e3c
Author: gogo <trebelnik2@gmail.com>
Date:   Sat Apr 15 21:46:59 2017 +0000

    Update Croatian translation

 po/hr.po | 22 +++++++++++-----------
 1 file changed, 11 insertions(+), 11 deletions(-)

commit 1be8b0995a80adb565357d6c733a0ee5a732bdda
Author: Andika Triwidada <atriwidada@gnome.org>
Date:   Fri Apr 14 03:45:04 2017 +0000

    Update Indonesian translation

 po/id.po | 42 +++++++++++++++++++++---------------------
 1 file changed, 21 insertions(+), 21 deletions(-)

commit d36b4e1bf74cc0ad7cda36dc78a5e6471ade1ef4
Author: Anders Jonsson <anders.jonsson@norsjovallen.se>
Date:   Thu Apr 13 22:37:32 2017 +0000

    Update Swedish translation

 po/sv.po | 57 ++++++++++++++++++++++++++++-----------------------------
 1 file changed, 28 insertions(+), 29 deletions(-)

commit 8af6ab2237aafaae47ba3849065eded80630b152
Author: Fabio Tomat <f.t.public@gmail.com>
Date:   Thu Apr 13 09:45:42 2017 +0000

    Add Friulian translation

 po/LINGUAS |   1 +
 po/fur.po  | 466 +++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++
 2 files changed, 467 insertions(+)

commit c22cb4a6e0d7e302b85a6fdac354a5c4d3a0a4fd
Author: Piotr Drąg <piotrdrag@gmail.com>
Date:   Tue Apr 11 14:41:02 2017 +0200

    Update Polish translation

 po/pl.po | 42 +++++++++++++++++++++---------------------
 1 file changed, 21 insertions(+), 21 deletions(-)

commit bda5bafd96e1c55264521b0d8cb621011a01b38e
Author: Piotr Drąg <piotrdrag@gmail.com>
Date:   Sun Nov 6 15:53:41 2016 +0100

    Use Unicode in translatable strings
    
    See https://developer.gnome.org/hig/stable/typography.html
    
    https://bugzilla.gnome.org/show_bug.cgi?id=774002

 plugins/fit-to-width/eog-fit-to-width.metainfo.xml.in                 | 2 +-
 plugins/light-theme/light-theme.plugin.desktop.in                     | 2 +-
 plugins/map/eog-map-plugin.c                                          | 2 +-
 plugins/postasa/eog-postasa-plugin.c                                  | 4 ++--
 .../pythonconsole/org.gnome.eog.plugins.pythonconsole.gschema.xml.in  | 4 ++--
 5 files changed, 7 insertions(+), 7 deletions(-)

commit 462538bd6282745f6a1f6d183734d69852f5eea6
Author: Felix Riemann <friemann@gnome.org>
Date:   Mon Apr 10 20:56:59 2017 +0200

    Post-branch version bump

 configure.ac | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

commit 626404badfaf7c3c8ae9c4d385949b6dc2e2bced
Author: Felix Riemann <friemann@gnome.org>
Date:   Mon Apr 10 20:54:38 2017 +0200

    Post-release version bump

 configure.ac | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

commit 29056c63a94bba6426dcc0722df5c3d128384484
Author: Felix Riemann <friemann@gnome.org>
Date:   Mon Apr 10 20:53:36 2017 +0200

    Prepare for release 3.16.6

 NEWS | 12 ++++++++++++
 1 file changed, 12 insertions(+)

commit b48136d036595885a5f177b267a25ddfcafe9058
Author: Fran Dieguez <frandieguez@gnome.org>
Date:   Sat Mar 11 23:19:03 2017 +0000

    Update Galician translation

 po/gl.po | 240 +++++++++++++++++++++++++++++++++++++++++----------------------
 1 file changed, 158 insertions(+), 82 deletions(-)

commit fc41c7c265bd7627c4979c2ac47723ada0302120
Author: Inaki Larranaga Murgoitio <dooteo@zundan.com>
Date:   Sun Mar 5 11:41:04 2017 +0100

    Update Basque language

 po/eu.po | 116 +++++++++++++++++++++++++++++++++------------------------------
 1 file changed, 61 insertions(+), 55 deletions(-)

commit 6262f04a61e5a3cd2e8459b284d23ad965a12b1f
Author: Jiri Grönroos <jiri.gronroos@iki.fi>
Date:   Sat Feb 18 16:10:31 2017 +0000

    Update Finnish translation

 po/fi.po | 241 +++++++++++++++++++++++++++++++++++++++++----------------------
 1 file changed, 158 insertions(+), 83 deletions(-)

commit 34ce00df9c347462e5b26584ab0d1f7e2e66b8fd
Author: Muhammet Kara <muhammetk@gmail.com>
Date:   Wed Nov 30 20:57:49 2016 +0000

    Update Turkish translation

 po/tr.po | 109 ++++++++++++++++++++++++++++++++++-----------------------------
 1 file changed, 59 insertions(+), 50 deletions(-)

commit 2e8d04473889a41c9f83e653c1014c9e49b4c7cd
Author: Alan Mortensen <alanmortensen.am@gmail.com>
Date:   Wed Nov 16 13:54:00 2016 +0100

    Updated Danish translation

 po/da.po | 230 ++++++++++++++++++++++++++++++++++++++++-----------------------
 1 file changed, 148 insertions(+), 82 deletions(-)

commit 3c82109e35af704aa32b14d84df1e3b3eaa3cad4
Author: gogo <trebelnik2@gmail.com>
Date:   Wed Oct 12 18:56:23 2016 +0000

    Add Croatian translation

 po/LINGUAS |   1 +
 po/hr.po   | 461 +++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++
 2 files changed, 462 insertions(+)

commit 52cd977e4a75d1302741676db07e97bc865d483a
Author: Felix Riemann <friemann@gnome.org>
Date:   Tue Oct 11 20:53:53 2016 +0200

    Post-release version bump

 configure.ac | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

commit 1a4cfceafb08bb2b3ed6499dca6f64add72650ed
Author: Felix Riemann <friemann@gnome.org>
Date:   Tue Oct 11 20:51:22 2016 +0200

    Prepare for release 3.16.5

 NEWS | 16 ++++++++++++++++
 1 file changed, 16 insertions(+)

commit 5262edbdf544e95c8d14d2e411791176432748d5
Author: Felix Riemann <friemann@gnome.org>
Date:   Sun Oct 2 18:51:39 2016 +0200

    map: Only set initial zoom if markers are actually present
    
    Otherwise it would just zoom somewhere in the Atlantic.
    
    https://bugzilla.gnome.org/show_bug.cgi?id=771976

 plugins/map/eog-map-plugin.c | 10 ++++++++--
 1 file changed, 8 insertions(+), 2 deletions(-)

commit ec0dd943a03327b410f0ab29f2363facb6b2e800
Author: Thomas Bechtold <tbechtold@suse.com>
Date:   Mon Sep 26 08:36:47 2016 +0200

    map: Use meaningful initial zoom level
    
    Just be sure that all given markers are visible on the initial zoom level
    but on the other hand, don't show the whole world.
    
    https://bugzilla.gnome.org/show_bug.cgi?id=771976

 plugins/map/eog-map-plugin.c | 6 ++++++
 1 file changed, 6 insertions(+)

commit 55ba65c7f4763a86cd06549a4e902db294f860e1
Author: Thomas Bechtold <tbechtold@suse.com>
Date:   Sun Sep 25 19:27:59 2016 +0200

    map: Slowly move to selected image instead of a quick jump
    
    When navigating through images while showing the map, the center of the map
    now changes slowly from the current position to the newly selected image.
    
    https://bugzilla.gnome.org/show_bug.cgi?id=771948

 plugins/map/eog-map-plugin.c | 12 ++++++------
 1 file changed, 6 insertions(+), 6 deletions(-)

commit 17d778379052ea80e833886cdbef8a17321329c9
Author: Felix Riemann <friemann@gnome.org>
Date:   Sat Oct 1 15:15:49 2016 +0200

    map: Fall back to old marker icon if the new one isn't available
    
    mark-location doesn't appear to be a "standard" icon yet,
    so try falling back to image-x-generic as before if it is not available.
    
    https://bugzilla.gnome.org/show_bug.cgi?id=771945

 plugins/map/eog-map-plugin.c | 24 +++++++++++++++++++-----
 1 file changed, 19 insertions(+), 5 deletions(-)

commit 7f2ed02917f36628795034928f6636a3d2a33708
Author: Thomas Bechtold <tbechtold@suse.com>
Date:   Sun Sep 25 19:01:35 2016 +0200

    map: Use location marker icon
    
    Instead of showing the generic "image-x-generic" icon for a marker
    on a map, use "mark-location" as the icon. This is what other GNOME
    apps do, i.e. gnome-maps.
    
    https://bugzilla.gnome.org/show_bug.cgi?id=771945

 plugins/map/eog-map-plugin.c | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

commit e6aab3a87f4e24a1cf499d73abb62bdbcd8180d6
Author: Dušan Kazik <prescott66@gmail.com>
Date:   Sat Sep 10 14:57:21 2016 +0000

    Updated Slovak translation

 po/sk.po | 18 +++++++++---------
 1 file changed, 9 insertions(+), 9 deletions(-)

commit 4cca6de5c853a47a9b9408975b99f1c92e3a4af6
Author: Dušan Kazik <prescott66@gmail.com>
Date:   Mon Aug 22 07:21:22 2016 +0000

    Updated Slovak translation

 po/sk.po | 256 ++++++++++++++++++++++++++++++++++++++++-----------------------
 1 file changed, 163 insertions(+), 93 deletions(-)

commit cd64eda29f385ceff9cbc80d059bf98398b51df9
Author: Piotr Drąg <piotrdrag@gmail.com>
Date:   Fri Aug 19 18:17:12 2016 +0200

    Updated Polish translation

 po/pl.po | 53 ++++++++++++++++++++++++-----------------------------
 1 file changed, 24 insertions(+), 29 deletions(-)

commit 8a20ee21b82aa07e30edc789c0d616a64ff52268
Author: Piotr Drąg <piotrdrag@gmail.com>
Date:   Fri Jul 15 21:01:14 2016 +0200

    Add Language headers to po files
    
    Future versions of gettext will fail if this header is missing.

 po/as.po          | 1 +
 po/be@latin.po    | 1 +
 po/bg.po          | 1 +
 po/bn_IN.po       | 1 +
 po/ca@valencia.po | 1 +
 po/da.po          | 2 +-
 po/gu.po          | 1 +
 po/it.po          | 2 +-
 po/kn.po          | 1 +
 po/ko.po          | 2 +-
 po/mk.po          | 1 +
 po/ml.po          | 1 +
 po/mr.po          | 1 +
 po/nb.po          | 1 +
 po/or.po          | 1 +
 po/pa.po          | 1 +
 po/sl.po          | 2 +-
 po/sq.po          | 1 +
 po/sr@latin.po    | 2 +-
 po/ta.po          | 1 +
 po/te.po          | 1 +
 po/uk.po          | 1 +
 po/vi.po          | 1 +
 po/zh_HK.po       | 1 +
 po/zh_TW.po       | 1 +
 25 files changed, 25 insertions(+), 5 deletions(-)

commit 5e03dc193146ce478847d94457a953dc6453c73d
Author: Andika Triwidada <atriwidada@gnome.org>
Date:   Fri Jul 8 13:48:58 2016 +0000

    Updated Indonesian translation

 po/id.po | 92 +++++++++++++++++++++++++++++++++-------------------------------
 1 file changed, 47 insertions(+), 45 deletions(-)

commit 49354256352a37273b9ab3202d1800151275c432
Author: Felix Riemann <friemann@gnome.org>
Date:   Mon May 9 21:32:14 2016 +0200

    Post-release version bump

 configure.ac | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

commit 9148519db163cdcaca2461c2434d98e904e88536
Author: Felix Riemann <friemann@gnome.org>
Date:   Mon May 9 21:25:31 2016 +0200

    Prepare for release 3.16.4

 NEWS | 11 +++++++++++
 1 file changed, 11 insertions(+)

commit 4819f29be933b1e0493e5d78bcd5105cbffce5c2
Author: Rūdolfs Mazurs <rudolfsm@src.gnome.org>
Date:   Sat Mar 5 17:05:38 2016 +0200

    Update Latvian translation

 po/lv.po | 243 ++++++++++++++++++++++++++++++++++++++++-----------------------
 1 file changed, 154 insertions(+), 89 deletions(-)

commit be245b565548b5910617e89f8451736e003be5c1
Author: Cédric Valmary <cvalmary@yahoo.fr>
Date:   Fri Mar 4 16:40:22 2016 +0000

    Updated Occitan translation

 po/oc.po | 408 +++++++++++++++++++++++++++++++++++++++++++++++++++++----------
 1 file changed, 344 insertions(+), 64 deletions(-)

commit 38d9be2e8a2230fadc73ae152aba8e087856c9f2
Author: Cédric Valmary <cvalmary@yahoo.fr>
Date:   Fri Mar 4 16:21:20 2016 +0000

    Added Occitan translation

 po/LINGUAS |    1 +
 po/oc.po   | 2020 ++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++
 2 files changed, 2021 insertions(+)

commit f3bda15022c4b552a552462164259b408b44cda5
Author: Aurimas Černius <aurisc4@gmail.com>
Date:   Fri Jan 22 21:58:30 2016 +0200

    Updated Lithuanian translation

 po/lt.po | 25 ++++++++++++-------------
 1 file changed, 12 insertions(+), 13 deletions(-)

commit df4fca96042eaed51ce6719a2a8405ee46490cf9
Author: Мирослав Николић <miroslavnikolic@rocketmail.com>
Date:   Wed Dec 30 08:41:08 2015 +0100

    Updated Serbian translation

 po/sr.po       | 106 ++++++++++++++++++++++++++++-----------------------------
 po/sr@latin.po | 106 ++++++++++++++++++++++++++++-----------------------------
 2 files changed, 106 insertions(+), 106 deletions(-)

commit 912924a1f702369bac953f0fb1af0fcfb34a495c
Author: Felix Riemann <friemann@gnome.org>
Date:   Mon Nov 9 21:15:09 2015 +0100

    Post-release version bump

 configure.ac | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

commit db26b56e992497d0d40866e4a6622e5f0b133fea
Author: Felix Riemann <friemann@gnome.org>
Date:   Mon Nov 9 21:13:46 2015 +0100

    Prepare for release 3.16.3

 NEWS | 8 ++++++++
 1 file changed, 8 insertions(+)

commit dbd6247cafcab3c81c0f554067d1e2a91276a7b8
Author: Felix Riemann <friemann@gnome.org>
Date:   Tue Sep 29 16:09:34 2015 +0200

    export-to-folder: Only enable action if there's something to export
    
    Nothing would happen in that case anyway.
    
    https://bugzilla.gnome.org/show_bug.cgi?id=755244

 plugins/export-to-folder/export-to-folder.py | 24 +++++++++++++++++++++++-
 1 file changed, 23 insertions(+), 1 deletion(-)

commit de573cf3e960daec249733be71c696b63174a075
Author: Felix Riemann <friemann@gnome.org>
Date:   Tue Sep 29 15:36:22 2015 +0200

    postasa: Disable upload action if no images are selected
    
    Nothing would happen, so don't offer it.
    
    https://bugzilla.gnome.org/show_bug.cgi?id=755244

 plugins/postasa/eog-postasa-plugin.c | 38 ++++++++++++++++++++++++++++++++++++
 1 file changed, 38 insertions(+)

commit 39e8d056aa2ebfabf353cf607e517338fcb5c57e
Author: Felix Riemann <friemann@gnome.org>
Date:   Tue Sep 29 15:14:31 2015 +0200

    postr: Disable action if no images are selected
    
    https://bugzilla.gnome.org/show_bug.cgi?id=755244

 plugins/postr/eog-postr-plugin.c | 37 +++++++++++++++++++++++++++++++++++++
 1 file changed, 37 insertions(+)

commit f0310c403fbf5d69087ec2b08ebf444894def23a
Author: Felix Riemann <friemann@gnome.org>
Date:   Tue Sep 29 14:51:34 2015 +0200

    send-by-mail: Only enable action if an image is selected
    
    The result is not really nice if used without selection. Evolution for
    example will open with an error message. Will also avoid offering
    the action if no image is loaded.
    
    https://bugzilla.gnome.org/show_bug.cgi?id=755244

 plugins/send-by-mail/eog-send-by-mail-plugin.c | 37 ++++++++++++++++++++++++++
 1 file changed, 37 insertions(+)

commit bb2f47cb8f8e41e566c349a1fd896f663541c50f
Author: Felix Riemann <friemann@gnome.org>
Date:   Tue Sep 29 13:42:47 2015 +0200

    fit-to-width: Only enable plugin action if zoom is enabled
    
    If the default zoom actions are not enabled it is unlikely
    the fit-to-width zoom should be enabled as well.
    Also fixes a critical warning if eog is started without an image.
    
    https://bugzilla.gnome.org/show_bug.cgi?id=755244

 plugins/fit-to-width/eog-fit-to-width-plugin.c | 10 ++++++++++
 1 file changed, 10 insertions(+)

commit dc56214c2c12c80b01efb4e2a055c63e8a5295ec
Author: Felix Riemann <friemann@gnome.org>
Date:   Mon Sep 28 15:46:44 2015 +0200

    Post-release version bump

 configure.ac | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

commit 855294926cf2b37ed0c9af0daf1b3e9cc146567d
Author: Felix Riemann <friemann@gnome.org>
Date:   Mon Sep 28 15:37:53 2015 +0200

    Prepare for release 3.16.2

 NEWS | 14 ++++++++++++++
 1 file changed, 14 insertions(+)

commit c35b6eacaecb734f8164b221f71d77c4a21912c2
Author: Changwoo Ryu <cwryu@debian.org>
Date:   Tue Sep 8 02:24:54 2015 +0900

    Updated Korean translation

 po/ko.po | 116 ++++++++++++++++++++++++++++++++++++---------------------------
 1 file changed, 67 insertions(+), 49 deletions(-)

commit e03ed4253b76af54d90d3c2bd5b774048aed721e
Author: Pedro Albuquerque <palbuquerque73@gmail.com>
Date:   Mon Aug 31 11:10:29 2015 +0000

    Updated Portuguese translation

 po/pt.po | 341 ++++++++++++++++++++++++++++++++++++++-------------------------
 1 file changed, 208 insertions(+), 133 deletions(-)

commit 5ff2664f9b13488e0a49aa0e24e081329cf16b79
Author: Piotr Drąg <piotrdrag@gmail.com>
Date:   Mon Aug 31 02:19:26 2015 +0200

    Updated Polish translation

 po/pl.po | 22 +++++++++++-----------
 1 file changed, 11 insertions(+), 11 deletions(-)

commit a00f6f163a3f4fd6fe8ff2d821fae286e3a872cf
Author: Felix Riemann <friemann@gnome.org>
Date:   Mon Aug 24 19:37:16 2015 +0200

    map: Use a non-deprecated image icon
    
    "gnome-mime-image" requires the deprecated gnome-icon-theme
    package. Use "image-x-generic" instead, which is part of adwaita-icon-theme.
    
    https://bugzilla.gnome.org/show_bug.cgi?id=753761

 plugins/map/eog-map-plugin.c | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

commit 00b3039115508aa1506e3781faad978a11b622a7
Author: Felix Riemann <friemann@gnome.org>
Date:   Mon Aug 17 21:27:49 2015 +0200

    Post-release version bump

 configure.ac | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

commit 1db67adfe817a1cd146b57df6bae4bb6553f475c
Author: Felix Riemann <friemann@gnome.org>
Date:   Mon Aug 17 21:22:14 2015 +0200

    Prepare for release 3.16.1

 NEWS | 10 ++++++++++
 1 file changed, 10 insertions(+)

commit a8bd72f284145e8ecbaa94880d503ea9f55f12ca
Author: Necdet Yücel <necdetyucel@gmail.com>
Date:   Sun Aug 9 15:57:08 2015 +0000

    Updated Turkish translation

 po/tr.po | 116 +++++++++++++++++++++++++++++++++------------------------------
 1 file changed, 61 insertions(+), 55 deletions(-)

commit a63548b8d51bf737884470736ac20600227a4506
Author: Stas Solovey <whats_up@tut.by>
Date:   Wed Jul 15 21:03:30 2015 +0000

    Updated Russian translation

 po/ru.po | 240 ++++++++++++++++++++++++++++++++++++++++++---------------------
 1 file changed, 160 insertions(+), 80 deletions(-)

commit 0dee616c664a54b6eb00f71d9f01267cd666fb32
Author: Benjamin Steinwender <b@stbe.at>
Date:   Sat Jun 20 06:14:59 2015 +0000

    Updated German translation

 po/de.po | 101 ++++++++++++++++++++++++++++++++++-----------------------------
 1 file changed, 55 insertions(+), 46 deletions(-)

commit a3b32f0c797b053118c3bfb7378c280c5bdb3fa7
Author: Anders Jonsson <anders.jonsson@norsjovallen.se>
Date:   Thu May 28 21:24:32 2015 +0000

    Updated Swedish translation

 po/sv.po | 97 +++++++++++++++++++++++++++++++++++-----------------------------
 1 file changed, 53 insertions(+), 44 deletions(-)

commit 9ecdc0e1e7c69ffa2c855bbfe35f883db2a09d1d
Author: Felix Riemann <friemann@gnome.org>
Date:   Mon Mar 23 20:02:47 2015 +0100

    Post-release version bump

 configure.ac | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

commit 9c6f003afe5339a16d63768d6ed0794b8ee8cdab
Author: Felix Riemann <friemann@gnome.org>
Date:   Mon Mar 23 20:00:59 2015 +0100

    Prepare for release 3.16.0

 NEWS         | 8 ++++++++
 configure.ac | 2 +-
 2 files changed, 9 insertions(+), 1 deletion(-)

commit cbd29cbc7eef248f38f2f7f1fa755e44f033e2e1
Author: Gianvito Cavasoli <gianvito@gmx.it>
Date:   Sun Mar 22 11:34:42 2015 +0000

    Updated Italian translation

 po/it.po | 236 +++++++++++++++++++++++++++++++++++++++++----------------------
 1 file changed, 154 insertions(+), 82 deletions(-)

commit 45c2ff7b6ea4c48ec8333c5b7911159ea23dce40
Author: Christian Kirbach <Christian.Kirbach@gmail.com>
Date:   Sat Mar 21 15:25:53 2015 +0000

    Updated German translation

 po/de.po | 156 +++++++++++++++++++++++++++++++++++++++++++--------------------
 1 file changed, 108 insertions(+), 48 deletions(-)

commit c389d8bcd3de2453aa28c0827f6930d80286e991
Author: Felix Riemann <friemann@gnome.org>
Date:   Mon Mar 16 23:47:04 2015 +0100

    Post-release version bump

 configure.ac | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

commit 8eee8f7fd2604665de3bc6a65650b4733409d80a
Author: Felix Riemann <friemann@gnome.org>
Date:   Mon Mar 16 23:44:40 2015 +0100

    Prepare for release 3.15.92

 NEWS         | 12 ++++++++++++
 configure.ac |  2 +-
 2 files changed, 13 insertions(+), 1 deletion(-)

commit f923a397b765723186c7c32c67f5059995aa89c1
Author: Miguel Rodríguez Núñez <bokerones.fritos@gmail.com>
Date:   Mon Mar 16 10:35:05 2015 +0000

    Updated Spanish translation

 po/es.po | 120 ++++++++++++++++++++++++++++++++-------------------------------
 1 file changed, 61 insertions(+), 59 deletions(-)

commit 005cf44ced8b553e09a724f4a02c51e66408a8d5
Author: Aurimas Černius <aurisc4@gmail.com>
Date:   Sun Mar 15 20:47:18 2015 +0200

    Updated Lithuanian translation

 po/lt.po | 105 ++++++++++++++++++++++++++++++++-------------------------------
 1 file changed, 53 insertions(+), 52 deletions(-)

commit 1464d9e69370e4ca7323071c074454a171188cec
Author: Samir Ribic <samir.ribic@etf.unsa.ba>
Date:   Fri Mar 13 23:22:22 2015 +0000

    Added Bosnian translation

 po/LINGUAS |   1 +
 po/bs.po   | 462 +++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++
 2 files changed, 463 insertions(+)

commit af7a788fd02c4a85befa1f97ac7f167855f6f639
Author: Rafael Ferreira <rafael.f.f1@gmail.com>
Date:   Tue Mar 3 15:13:11 2015 +0000

    Updated Brazilian Portuguese translation

 po/pt_BR.po | 97 +++++++++++++++++++++++++++++++++----------------------------
 1 file changed, 53 insertions(+), 44 deletions(-)

commit e94ab4d097c5545641f72c155d5ba450c5858eff
Author: Efstathios Iosifidis <iefstathios@gmail.com>
Date:   Sun Feb 22 23:04:43 2015 +0000

    Updated Greek translation

 po/el.po | 116 +++++++++++++++++++++++++++++++++------------------------------
 1 file changed, 60 insertions(+), 56 deletions(-)

commit fc22541123dc0699d9ca647dd7f777bbd9527a8f
Author: Maria  Mavridou <mavridou@gmail.com>
Date:   Sat Feb 21 23:05:36 2015 +0000

    Updated Greek translation

 po/el.po | 187 +++++++++++++++++++++++++++++++++++++++++++--------------------
 1 file changed, 129 insertions(+), 58 deletions(-)

commit 834f591151a51130c7df64a1090c5babbc621ba9
Author: Yosef Or Boczko <yoseforb@src.gnome.org>
Date:   Tue Feb 17 02:06:23 2015 +0200

    Updated Hebrew translation

 po/he.po | 228 ++++++++++++++++++++++++++++++++++++++++-----------------------
 1 file changed, 147 insertions(+), 81 deletions(-)

commit e791ac746bd071ac0f6d4d4b037268bb7433dc1b
Author: Felix Riemann <friemann@gnome.org>
Date:   Mon Feb 16 22:31:01 2015 +0100

    Post-release version bump

 configure.ac | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

commit 4476b018e69d5c0020e1327322d81a45ca6c0c41
Author: Felix Riemann <friemann@gnome.org>
Date:   Mon Feb 16 22:28:07 2015 +0100

    Prepare for release 3.15.90

 NEWS         | 22 ++++++++++++++++++++++
 configure.ac |  2 +-
 2 files changed, 23 insertions(+), 1 deletion(-)

commit 40468949b8de6f114954dc32afcf2591f5df2624
Author: Felix Riemann <friemann@gnome.org>
Date:   Mon Feb 16 22:17:13 2015 +0100

    Raise minimum eog version to 3.15.90
    
    Originally 3.15.2 was set, but .2 was just released as .90
    to stay in sync with the GNOME release version.

 configure.ac | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

commit 1a3e3ad9d80c776f54a4531e229aa0c4c964fa42
Author: Piotr Drąg <piotrdrag@gmail.com>
Date:   Sun Feb 15 18:39:10 2015 +0100

    Updated Polish translation

 po/pl.po | 93 +++++++++++++++++++++++++++++++++-------------------------------
 1 file changed, 48 insertions(+), 45 deletions(-)

commit 11759303af4725b33feecc5c0570dda688059704
Author: Felix Riemann <friemann@gnome.org>
Date:   Sun Feb 15 17:55:04 2015 +0100

    postr: Fix memory leak

 plugins/postr/eog-postr-plugin.c | 10 ++++++++--
 1 file changed, 8 insertions(+), 2 deletions(-)

commit 52f3f94817b312a01c32115528d8fe9538c9c026
Author: Felix Riemann <friemann@gnome.org>
Date:   Sun Feb 15 17:27:54 2015 +0100

    postr: Port to GAction
    
    https://bugzilla.gnome.org/show_bug.cgi?id=743885

 plugins/postr/eog-postr-plugin.c      | 110 ++++++++++++++++++++--------------
 plugins/postr/eog-postr-plugin.h      |   2 -
 plugins/postr/postr.plugin.desktop.in |   2 +-
 3 files changed, 66 insertions(+), 48 deletions(-)

commit 95cdb3d75272d0aa80efe97ecac88bff386b7923
Author: Felix Riemann <friemann@gnome.org>
Date:   Sun Feb 15 17:08:54 2015 +0100

    send-by-mail: Port to GAction
    
    https://bugzilla.gnome.org/show_bug.cgi?id=743885

 plugins/send-by-mail/eog-send-by-mail-plugin.c     | 125 ++++++++++++---------
 plugins/send-by-mail/eog-send-by-mail-plugin.h     |   3 -
 .../send-by-mail/send-by-mail.plugin.desktop.in    |   4 +-
 3 files changed, 73 insertions(+), 59 deletions(-)

commit 550fa04be58764d3f8c6fea912bbe346080d1a28
Author: Balázs Úr <urbalazs@gmail.com>
Date:   Sun Feb 15 13:47:12 2015 +0000

    Updated Hungarian translation

 po/hu.po | 84 +++++++++++++++++++++++++++++++++-------------------------------
 1 file changed, 43 insertions(+), 41 deletions(-)

commit 0e57e64421ea4da30560f58fe213180700e1327f
Author: Felix Riemann <friemann@gnome.org>
Date:   Thu Feb 12 21:48:46 2015 +0100

    export-to-folder: Restore accelerator key
    
    https://bugzilla.gnome.org/show_bug.cgi?id=743885

 plugins/export-to-folder/export-to-folder.py | 14 ++++++++++++--
 1 file changed, 12 insertions(+), 2 deletions(-)

commit 75df0686a521bb278bdb3144901b4910ab6cf9fb
Author: Robert Roth <robert.roth.off@gmail.com>
Date:   Thu Feb 12 20:40:01 2015 +0200

    export-to-folder: Port to GAction
    
    https://bugzilla.gnome.org/show_bug.cgi?id=743885

 .../export-to-folder.plugin.desktop.in             |  2 +-
 plugins/export-to-folder/export-to-folder.py       | 44 +++++++++++-----------
 2 files changed, 24 insertions(+), 22 deletions(-)

commit 9c070cffeac26f8d18a6d3bec969c57a9714d8fa
Author: Felix Riemann <friemann@gnome.org>
Date:   Thu Feb 12 21:28:16 2015 +0100

    postasa: Fix login dialog layout
    
    Labels and entry boxes were not correctly aligned.

 plugins/postasa/postasa-config.xml | 131 +++++++++++++++----------------------
 1 file changed, 52 insertions(+), 79 deletions(-)

commit 16b1f03245d3059df3275ee7f3fcba2843901732
Author: Felix Riemann <friemann@gnome.org>
Date:   Thu Feb 12 21:07:43 2015 +0100

    postasa: Port to GAction
    
    https://bugzilla.gnome.org/show_bug.cgi?id=743885

 plugins/postasa/eog-postasa-plugin.c      | 125 ++++++++++++++++--------------
 plugins/postasa/postasa.plugin.desktop.in |   4 +-
 2 files changed, 69 insertions(+), 60 deletions(-)

commit f28e2cc89a14f4f16fce5a3467a0ee2d1b312eeb
Author: Felix Riemann <friemann@gnome.org>
Date:   Thu Feb 12 20:43:08 2015 +0100

    fit-to-width: Port to GAction
    
    https://bugzilla.gnome.org/show_bug.cgi?id=743885

 plugins/fit-to-width/eog-fit-to-width-plugin.c     | 133 +++++++++++++--------
 plugins/fit-to-width/eog-fit-to-width-plugin.h     |   4 -
 .../fit-to-width/fit-to-width.plugin.desktop.in    |   2 +-
 3 files changed, 81 insertions(+), 58 deletions(-)

commit 61bba74b28e72fc1d0a1553119cafcbbc6f34469
Author: Felix Riemann <friemann@gnome.org>
Date:   Tue Feb 10 19:12:37 2015 +0100

    Raise eog dependency to 3.15.2
    
    eog-3.15.1 doesn't have the required introspection data.

 configure.ac | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

commit 75d9c3699ca76130662f7e82a1579c39b9ea22e6
Author: Marek Černocký <marek@manet.cz>
Date:   Sun Feb 8 23:43:49 2015 +0100

    Updated Czech translation

 po/cs.po | 29 +++++++++++++++++++++--------
 1 file changed, 21 insertions(+), 8 deletions(-)

commit ebb6d896a28718e0bb4cb7c5578ee16281fe8131
Author: Felix Riemann <friemann@gnome.org>
Date:   Sun Feb 8 18:51:42 2015 +0100

    Raise IAge for all plugins that don't need GAction porting
    
    The IAge isn't verified by eog, but it makes it clear that
    the interface has changed.
    
    https://bugzilla.gnome.org/show_bug.cgi?id=743885

 plugins/exif-display/exif-display.plugin.desktop.in         | 2 +-
 plugins/fullscreenbg/fullscreenbg.plugin.desktop.in         | 2 +-
 plugins/hide-titlebar/hide-titlebar.plugin.desktop.in       | 2 +-
 plugins/light-theme/light-theme.plugin.desktop.in           | 2 +-
 plugins/map/map.plugin.desktop.in                           | 2 +-
 plugins/slideshowshuffle/slideshowshuffle.plugin.desktop.in | 2 +-
 6 files changed, 6 insertions(+), 6 deletions(-)

commit afd89b4eb4d3acb0e3ab6e54c51cc70b88f6f253
Author: Felix Riemann <friemann@gnome.org>
Date:   Sun Feb 8 18:39:33 2015 +0100

    maximize-windows: New plugin that opens windows maximized
    
    https://bugzilla.gnome.org/show_bug.cgi?id=744083

 configure.ac                                       |  7 +++--
 plugins/maximize-windows/Makefile.am               | 24 +++++++++++++++
 .../eog-maximize-windows.metainfo.xml.in           | 12 ++++++++
 .../maximize-windows.plugin.desktop.in             |  9 ++++++
 plugins/maximize-windows/maximize-windows.py       | 36 ++++++++++++++++++++++
 po/POTFILES.in                                     |  2 ++
 6 files changed, 87 insertions(+), 3 deletions(-)

commit ce894b1e08b552dad6f6a1c6c22b366a1716385b
Author: Felix Riemann <friemann@gnome.org>
Date:   Sun Feb 8 18:08:54 2015 +0100

    pythonconsole: Fix some deprecated property warnings

 plugins/pythonconsole/config.ui | 83 +++++++++++++++++------------------------
 1 file changed, 35 insertions(+), 48 deletions(-)

commit 66f4f154f96d1570f47c63570f3de8c0d874d3c9
Author: Felix Riemann <friemann@gnome.org>
Date:   Sun Feb 8 17:46:41 2015 +0100

    pythonconsole: Port to GAction
    
    Fix some PyLint and PEP8 warnings on the way.
    
    https://bugzilla.gnome.org/show_bug.cgi?id=743885

 plugins/pythonconsole/__init__.py                  | 63 +++++++++++-----------
 .../pythonconsole/pythonconsole.plugin.desktop.in  |  2 +-
 2 files changed, 33 insertions(+), 32 deletions(-)

commit db492fb0fbfa6cea9fe2ecd559e4dd7f87ee66ad
Author: Felix Riemann <friemann@gnome.org>
Date:   Sun Feb 8 14:43:06 2015 +0100

    map: Replace deprecated stock icons with named symbolic icons

 plugins/map/eog-map-plugin.c | 9 ++++++---
 1 file changed, 6 insertions(+), 3 deletions(-)

commit 12c01dd99a3e14b8d9b473f86ed087ea71c7527e
Author: Felix Riemann <friemann@gnome.org>
Date:   Sun Feb 8 14:36:39 2015 +0100

    Sync library dependencies with eog-3.15.1

 configure.ac | 6 +++---
 1 file changed, 3 insertions(+), 3 deletions(-)

commit 8731d98f81fa5ecf9d6ede40cfad6c130b467e49
Author: Felix Riemann <friemann@gnome.org>
Date:   Sun Feb 8 14:36:18 2015 +0100

    Post-branch version bump

 configure.ac | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

commit d13a5d7211709ad70c2f589761f8c34cf67c8777
Author: Inaki Larranaga Murgoitio <dooteo@zundan.com>
Date:   Sat Feb 7 11:50:05 2015 +0100

    Updated Basque language

 po/eu.po | 169 +++++++++++++++++++++++++++++++++++++++++++--------------------
 1 file changed, 115 insertions(+), 54 deletions(-)

commit cd1fbd55907237715a65030dacf5db5063bcd098
Author: Anders Jonsson <anders.jonsson@norsjovallen.se>
Date:   Sun Dec 28 11:21:21 2014 +0000

    Updated Swedish translation

 po/sv.po | 259 ++++++++++++++++++++++++++++++++++++++++++++++-----------------
 1 file changed, 190 insertions(+), 69 deletions(-)

commit 4456c9abccd25849097dfb9e6ef72611b475dd7c
Author: Felix Riemann <friemann@gnome.org>
Date:   Sun Dec 14 23:19:00 2014 +0100

    Avoid new string due to type in source string
    
    https://bugzilla.gnome.org/show_bug.cgi?id=741503

 po/ar.po          | 2 +-
 po/ca.po          | 2 +-
 po/ca@valencia.po | 2 +-
 po/cs.po          | 2 +-
 po/da.po          | 2 +-
 po/de.po          | 2 +-
 po/el.po          | 2 +-
 po/en_GB.po       | 2 +-
 po/es.po          | 2 +-
 po/eu.po          | 2 +-
 po/fi.po          | 2 +-
 po/fr.po          | 2 +-
 po/gl.po          | 2 +-
 po/he.po          | 2 +-
 po/hu.po          | 2 +-
 po/id.po          | 2 +-
 po/it.po          | 2 +-
 po/ja.po          | 2 +-
 po/ko.po          | 2 +-
 po/lt.po          | 2 +-
 po/lv.po          | 2 +-
 po/pa.po          | 2 +-
 po/pl.po          | 2 +-
 po/pt.po          | 2 +-
 po/pt_BR.po       | 2 +-
 po/ro.po          | 2 +-
 po/ru.po          | 2 +-
 po/sk.po          | 2 +-
 po/sl.po          | 2 +-
 po/sr.po          | 2 +-
 po/sr@latin.po    | 2 +-
 po/sv.po          | 2 +-
 po/te.po          | 2 +-
 po/tr.po          | 2 +-
 po/uk.po          | 2 +-
 po/zh_CN.po       | 2 +-
 36 files changed, 36 insertions(+), 36 deletions(-)

commit 20d848ec7dd140dfb8e31712a1384bec3740b89b
Author: Anders Jonsson <anders.jonsson@norsjovallen.se>
Date:   Sun Dec 14 12:38:13 2014 +0100

    Fix a typo

 plugins/postasa/eog-postasa-plugin.c | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

commit af79434a4c212e234dc0c0612dd56d9806ecdc1e
Author: Muhammet Kara <muhammetk@gmail.com>
Date:   Sat Dec 13 08:41:02 2014 +0000

    Added Turkish translation

 po/LINGUAS |   1 +
 po/tr.po   | 454 +++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++
 2 files changed, 455 insertions(+)

commit cd5ad0d989bf54df7763d80d4bcf85c6c4f7e58a
Author: Felix Riemann <friemann@gnome.org>
Date:   Mon Nov 10 21:43:41 2014 +0100

    Post-release version bump

 configure.ac | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

commit 13e8446369c44a0d45c005bcaabd10ae64c9ed43
Author: Felix Riemann <friemann@gnome.org>
Date:   Mon Nov 10 21:39:44 2014 +0100

    Prepare for release 3.14.1

 NEWS | 17 +++++++++++++++++
 1 file changed, 17 insertions(+)

commit f01240fb89b3e49dbd95b99fc44d9dd6d0362ce1
Author: Rafael Ferreira <rafael.f.f1@gmail.com>
Date:   Fri Nov 7 03:22:43 2014 +0000

    Updated Brazilian Portuguese translation

 po/pt_BR.po | 160 +++++++++++++++++++++++++++++++++++++++++-------------------
 1 file changed, 109 insertions(+), 51 deletions(-)

commit 4c9c640b527ccc46880c822a39043e73ebfe282e
Author: Timo Jyrinki <timo@debian.org>
Date:   Mon Nov 3 18:52:39 2014 +0200

    Change Finnish translation team web page to l10n.gnome.org

 po/fi.po | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

commit a27ac6d91d80cd84e072b1a710a3153938cf2ce8
Author: Мирослав Николић <miroslavnikolic@rocketmail.com>
Date:   Sat Oct 25 10:08:44 2014 +0200

    Updated Serbian translation

 po/sr.po       | 185 ++++++++++++++++++++++++++++++++++++++-------------------
 po/sr@latin.po | 185 ++++++++++++++++++++++++++++++++++++++-------------------
 2 files changed, 250 insertions(+), 120 deletions(-)

commit f307f31943b9c1cf52f97c981298e253f36793fc
Author: Aurimas Černius <aurisc4@gmail.com>
Date:   Sat Oct 18 21:35:54 2014 +0300

    Updated Lithuanian translation

 po/lt.po | 161 ++++++++++++++++++++++++++++++++++++++++++++-------------------
 1 file changed, 113 insertions(+), 48 deletions(-)

commit 0b2992ce0376980e7d4ce5e38b71e9e2c6c58d54
Author: Claude Paroz <claude@2xlibre.net>
Date:   Mon Oct 6 13:15:43 2014 +0000

    Updated French translation

 po/fr.po | 162 +++++++++++++++++++++++++++++++++++++++++++--------------------
 1 file changed, 111 insertions(+), 51 deletions(-)

commit 1eabb99e85c0616ceff20dc4b144d10c5f4ac97a
Author: Felix Riemann <friemann@gnome.org>
Date:   Mon Sep 22 21:40:08 2014 +0200

    Post-release version bump

 configure.ac | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

commit f792c7ad770869e36fd7022bff3f72bb8c4e5977
Author: Felix Riemann <friemann@gnome.org>
Date:   Mon Sep 22 21:38:52 2014 +0200

    Prepare for release 3.14.0

 configure.ac | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

commit e68c2ed3b722cd17f0a49f9f6522fd7c73a9b89b
Author: Felix Riemann <friemann@gnome.org>
Date:   Mon Sep 15 21:07:30 2014 +0200

    Post-release version bump

 configure.ac | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

commit e7531210378bc86926feac87649fc664650b9930
Author: Felix Riemann <friemann@gnome.org>
Date:   Mon Sep 15 21:04:42 2014 +0200

    Prepare for release 3.13.92

 NEWS         | 17 ++++++++++++++++-
 configure.ac |  2 +-
 2 files changed, 17 insertions(+), 2 deletions(-)

commit 672bd33c41b6507e2d8b4b502bcf2e9a0398deca
Author: Balázs Úr <urbalazs@gmail.com>
Date:   Sun Sep 14 20:10:56 2014 +0000

    Updated Hungarian translation

 po/hu.po | 177 +++++++++++++++++++++++++++++++++++++++++++--------------------
 1 file changed, 122 insertions(+), 55 deletions(-)

commit 8b547a5a5f6bd0f8201cc29099173cc87723b223
Author: Changwoo Ryu <cwryu@debian.org>
Date:   Sun Sep 14 02:20:15 2014 +0900

    Updated Korean translation

 po/ko.po | 233 +++++++++++++++++++++++++++++++++++++++------------------------
 1 file changed, 145 insertions(+), 88 deletions(-)

commit f7dfda6a791966913cf44fcbf7d2c91d02af92d6
Author: Andika Triwidada <andika@gmail.com>
Date:   Fri Sep 5 13:11:15 2014 +0000

    Updated Indonesian translation

 po/id.po | 154 +++++++++++++++++++++++++++++++++++++++++++--------------------
 1 file changed, 106 insertions(+), 48 deletions(-)

commit 74bdd4aa13b8f64459ef4f3004ddf27acbb510e6
Author: Felix Riemann <friemann@gnome.org>
Date:   Wed Sep 3 19:45:48 2014 +0200

    map: Perform simple validation on extracted coordinates
    
    Simply check whether the angles make sense. That should avoid hitting
    an assertion in libchamplain with images having bogus values.
    
    https://bugzilla.gnome.org/show_bug.cgi?id=735914

 plugins/map/eog-map-plugin.c | 6 ++++--
 1 file changed, 4 insertions(+), 2 deletions(-)

commit 2422aa6da34e2ff3baabbf30c16a6e8e01c47295
Author: Daniel Mustieles <dnaiel.mustieles@gmail.com>
Date:   Tue Aug 26 18:47:52 2014 +0200

    Updated Spanish translation

 po/es.po | 164 ++++++++++++++++++++++++++++++++++++++++++++-------------------
 1 file changed, 116 insertions(+), 48 deletions(-)

commit 4221d25c9531cd03cd80a3477547687a05f0fbb1
Author: Felix Riemann <friemann@gnome.org>
Date:   Mon Aug 18 22:48:50 2014 +0200

    Post-release version bump

 configure.ac | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

commit 02d311d20adc873e889d43948c2166344742c884
Author: Felix Riemann <friemann@gnome.org>
Date:   Mon Aug 18 22:47:05 2014 +0200

    Prepare for release 3.13.1

 NEWS | 20 ++++++++++++++++++++
 1 file changed, 20 insertions(+)

commit fe3ddb5870f7e66a4788974d25c8506da56a8e5b
Author: Marek Černocký <marek@manet.cz>
Date:   Mon Aug 18 22:18:11 2014 +0200

    Updated Czech translation

 po/cs.po | 150 +++++++++++++++++++++++++++++++++++++++++++--------------------
 1 file changed, 104 insertions(+), 46 deletions(-)

commit 1d4caf6b6815cfb543bfb5521000025b9607c6aa
Author: Piotr Drąg <piotrdrag@gmail.com>
Date:   Mon Aug 11 18:42:22 2014 +0200

    Updated Polish translation

 po/pl.po | 156 +++++++++++++++++++++++++++++++++++++++++++--------------------
 1 file changed, 107 insertions(+), 49 deletions(-)

commit 1cadf85642e6993d15ab15160ef60717c39843e9
Author: Piotr Drąg <piotrdrag@gmail.com>
Date:   Mon Aug 11 18:40:06 2014 +0200

    Unify descriptions in .desktop and .metainfo.xml files

 plugins/exif-display/eog-exif-display.metainfo.xml.in   | 2 +-
 plugins/exif-display/exif-display.plugin.desktop.in     | 2 +-
 plugins/fit-to-width/eog-fit-to-width.metainfo.xml.in   | 2 +-
 plugins/fit-to-width/fit-to-width.plugin.desktop.in     | 2 +-
 plugins/light-theme/eog-light-theme.metainfo.xml.in     | 2 +-
 plugins/light-theme/light-theme.plugin.desktop.in       | 2 +-
 plugins/pythonconsole/eog-pythonconsole.metainfo.xml.in | 2 +-
 7 files changed, 7 insertions(+), 7 deletions(-)

commit d48db9d0a5145e8723b90bf1d581ec9af9864c45
Author: Piotr Drąg <piotrdrag@gmail.com>
Date:   Mon Aug 11 02:52:02 2014 +0200

    Updated POTFILES.in and POTFILES.skip

 po/POTFILES.in   | 28 ++++++++++++++--------------
 po/POTFILES.skip |  6 +++---
 2 files changed, 17 insertions(+), 17 deletions(-)

commit 258f0c3f8803df0ddd7703e50073df36f76d8787
Author: Felix Riemann <friemann@gnome.org>
Date:   Sun Aug 10 18:38:13 2014 +0200

    Add programming languages to DOAP file

 eog-plugins.doap | 2 ++
 1 file changed, 2 insertions(+)

commit 824da7d5f563c2af668b21cfa2ca72c856566bd5
Author: Felix Riemann <friemann@gnome.org>
Date:   Sun Aug 10 18:29:11 2014 +0200

    Post-branch version bump

 configure.ac | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

commit 220d28039478f56e4c1236b6251d957dbabbc50c
Author: Felix Riemann <friemann@gnome.org>
Date:   Sun Aug 10 18:27:08 2014 +0200

    exif-display: Convert deprecated GtkTable to GtkGrid

 plugins/exif-display/exif-display.ui | 186 ++++++++++++++++++-----------------
 1 file changed, 97 insertions(+), 89 deletions(-)

commit 9889a0d6f9a8004dd8f4762226212841bb7d6d2f
Author: Felix Riemann <friemann@gnome.org>
Date:   Sun Aug 10 18:06:43 2014 +0200

    exif-display: Fix stock icon usage

 plugins/exif-display/exif-display-config.ui        | 104 ++++++++++++++-------
 .../exif-display/exif-display.plugin.desktop.in    |   2 +-
 2 files changed, 70 insertions(+), 36 deletions(-)

commit c98fe6e1530664d1aac894a0161e15e86c7e715a
Author: Felix Riemann <friemann@gnome.org>
Date:   Sun Aug 10 17:53:55 2014 +0200

    Switch to intltool's native GSettings support
    
    Allows coexistence between GSettings and AppData files.
    
    https://bugzilla.gnome.org/show_bug.cgi?id=731676

 autogen.sh                                           |  2 +-
 configure.ac                                         | 10 +++++-----
 plugins/exif-display/Makefile.am                     |  3 +--
 ...rg.gnome.eog.plugins.exif-display.gschema.xml.in} |  0
 plugins/export-to-folder/Makefile.am                 |  3 +--
 ...nome.eog.plugins.export-to-folder.gschema.xml.in} |  4 ++--
 plugins/fullscreenbg/Makefile.am                     |  4 ++--
 ...org.gnome.eog.plugins.fullscreenbg.gschema.xml.in | 14 ++++++++++++++
 ....gnome.eog.plugins.fullscreenbg.gschema.xml.in.in | 14 --------------
 plugins/pythonconsole/Makefile.am                    |  5 ++---
 ...g.gnome.eog.plugins.pythonconsole.gschema.xml.in} | 20 ++++++++++----------
 po/POTFILES.in                                       |  6 +++---
 12 files changed, 41 insertions(+), 44 deletions(-)

commit f5d9e7bc60bc0b35f645ed79d889a4f9ea39d2f1
Author: Felix Riemann <friemann@gnome.org>
Date:   Sat Aug 9 21:05:54 2014 +0200

    appdata: Escape ampersands in AppData XML
    
    Otherwise the XML is invalid and intltool will complain.
    
    https://bugzilla.gnome.org/show_bug.cgi?id=731676

 plugins/exif-display/eog-exif-display.metainfo.xml.in         | 2 +-
 plugins/export-to-folder/eog-export-to-folder.metainfo.xml.in | 2 +-
 plugins/fit-to-width/eog-fit-to-width.metainfo.xml.in         | 2 +-
 plugins/fullscreenbg/eog-fullscreenbg.metainfo.xml.in         | 2 +-
 plugins/hide-titlebar/eog-hide-titlebar.metainfo.xml.in       | 2 +-
 plugins/light-theme/eog-light-theme.metainfo.xml.in           | 2 +-
 plugins/map/eog-map.metainfo.xml.in                           | 2 +-
 plugins/postasa/eog-postasa.metainfo.xml.in                   | 2 +-
 plugins/postr/eog-postr.metainfo.xml.in                       | 2 +-
 plugins/pythonconsole/eog-pythonconsole.metainfo.xml.in       | 2 +-
 plugins/send-by-mail/eog-send-by-mail.metainfo.xml.in         | 2 +-
 plugins/slideshowshuffle/eog-slideshowshuffle.metainfo.xml.in | 2 +-
 12 files changed, 12 insertions(+), 12 deletions(-)

commit 5f20bc3652199e84d4a2b9680fc7d6f92f229196
Author: Igor Gnatenko <i.gnatenko.brain@gmail.com>
Date:   Sun Jun 15 12:42:41 2014 +0400

    plugins: add metainfo for all available plugins
    
    Reference: https://bugzilla.gnome.org/show_bug.cgi?id=731676
    Signed-off-by: Igor Gnatenko <i.gnatenko.brain@gmail.com>

 plugins/exif-display/Makefile.am                      |  9 +++++++++
 plugins/exif-display/eog-exif-display.metainfo.xml.in | 13 +++++++++++++
 plugins/export-to-folder/Makefile.am                  | 19 +++++++++++++------
 .../eog-export-to-folder.metainfo.xml.in              | 13 +++++++++++++
 plugins/fit-to-width/Makefile.am                      | 12 +++++++++---
 plugins/fit-to-width/eog-fit-to-width.metainfo.xml.in | 13 +++++++++++++
 plugins/fullscreenbg/Makefile.am                      |  9 +++++++--
 plugins/fullscreenbg/eog-fullscreenbg.metainfo.xml.in | 13 +++++++++++++
 plugins/hide-titlebar/Makefile.am                     | 12 +++++++++---
 .../hide-titlebar/eog-hide-titlebar.metainfo.xml.in   | 13 +++++++++++++
 plugins/light-theme/Makefile.am                       | 12 +++++++++---
 plugins/light-theme/eog-light-theme.metainfo.xml.in   | 13 +++++++++++++
 plugins/map/Makefile.am                               | 12 +++++++++---
 plugins/map/eog-map.metainfo.xml.in                   | 13 +++++++++++++
 plugins/postasa/Makefile.am                           | 11 +++++++++--
 plugins/postasa/eog-postasa.metainfo.xml.in           | 12 ++++++++++++
 plugins/postr/Makefile.am                             | 12 +++++++++---
 plugins/postr/eog-postr.metainfo.xml.in               | 13 +++++++++++++
 plugins/pythonconsole/Makefile.am                     | 10 ++++++++--
 .../pythonconsole/eog-pythonconsole.metainfo.xml.in   | 13 +++++++++++++
 plugins/send-by-mail/Makefile.am                      | 12 +++++++++---
 plugins/send-by-mail/eog-send-by-mail.metainfo.xml.in | 13 +++++++++++++
 plugins/slideshowshuffle/Makefile.am                  | 11 ++++++++---
 .../eog-slideshowshuffle.metainfo.xml.in              | 13 +++++++++++++
 po/POTFILES.in                                        | 12 ++++++++++++
 25 files changed, 275 insertions(+), 33 deletions(-)

commit 0c9c9094a2d15898ca413be0bd0f4bdf1551a234
Author: Inaki Larranaga Murgoitio <dooteo@zundan.com>
Date:   Tue Jul 15 11:53:35 2014 +0200

    Updated Basque language

 po/eu.po | 322 ++++++++++++++++++++++++++++++++++++++++++++++-----------------
 1 file changed, 235 insertions(+), 87 deletions(-)

commit 26422cee51232a07a6f069926068112c3ebadea9
Author: Lasse Liehu <lasse.liehu@gmail.com>
Date:   Fri May 30 14:53:54 2014 +0300

    Finnish translation update

 po/fi.po | 44 ++++++++++++--------------------------------
 1 file changed, 12 insertions(+), 32 deletions(-)

commit dd2642cba7895dc62f52581f7fe5d8b883fd64da
Author: Felix Riemann <friemann@gnome.org>
Date:   Mon Apr 14 22:34:34 2014 +0200

    Post-release version bump

 configure.ac | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

commit 6a23c35c9f658679ee98bf5b544dc805e0e9e391
Author: Felix Riemann <friemann@gnome.org>
Date:   Mon Apr 14 22:33:29 2014 +0200

    Prepare for relase 3.12.1

 NEWS | 11 +++++++++++
 1 file changed, 11 insertions(+)

commit f99622abe5b626456463f0625db5c59a0612b046
Author: Piotr Drąg <piotrdrag@gmail.com>
Date:   Sun Mar 30 19:07:08 2014 +0200

    doap: update URLs

 eog-plugins.doap | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

commit 4d024133af07ba738542e23917c31d7248b6ef2a
Author: Jasper Lievisse Adriaanse <jasper@humppa.nl>
Date:   Fri Mar 28 10:26:24 2014 +0100

    Switch slideshowshuffle to use the python3 loader.
    
    https://bugzilla.gnome.org/show_bug.cgi?id=727222

 plugins/slideshowshuffle/slideshowshuffle.plugin.desktop.in | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

commit e70eff0464b1943162c1cf4e707b4f8b9707172f
Author: Jasper Lievisse Adriaanse <jasper@humppa.nl>
Date:   Fri Mar 28 09:53:24 2014 +0100

    Make the export-to-folder plugin less chatty.
    
    There's no need to print when it gets activated/deacticated. None of the
    other plugins do so either.
    
    https://bugzilla.gnome.org/show_bug.cgi?id=727218

 plugins/export-to-folder/export-to-folder.py | 2 --
 1 file changed, 2 deletions(-)

commit 6e4a31b7b8baaf96615c876f7ce880d97ddf48a0
Author: Felix Riemann <friemann@gnome.org>
Date:   Mon Mar 24 23:14:41 2014 +0100

    Post-release version bump

 configure.ac | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

commit aaa962edd03c8ae6b5f4fb4ecb087aa61079da1a
Author: Felix Riemann <friemann@gnome.org>
Date:   Mon Mar 24 23:12:06 2014 +0100

    Prepare for release 3.12.0
    
    Identical to 3.11.92.

 NEWS         | 5 +++++
 configure.ac | 2 +-
 2 files changed, 6 insertions(+), 1 deletion(-)

commit 6b775528f10445af8dddc2b4be46746b1730e934
Author: Felix Riemann <friemann@gnome.org>
Date:   Mon Mar 17 19:38:41 2014 +0100

    Post-release version bump

 configure.ac | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

commit 27f1b26b63d3b79e31b22cb6ae054d80fc816223
Author: Felix Riemann <friemann@gnome.org>
Date:   Mon Mar 17 19:24:29 2014 +0100

    Prepare for release 3.11.92
    
    Also switch TAR format to ustar as we hit the maximum filename length.

 NEWS         | 16 ++++++++++++++++
 configure.ac |  4 ++--
 2 files changed, 18 insertions(+), 2 deletions(-)

commit 2b0d90d9e73ad0c444a901e5f4220f743b7b1d50
Author: Felix Riemann <friemann@gnome.org>
Date:   Sat Mar 8 15:54:41 2014 +0100

    [export-to-folder] Fix PyGObject deprecation warning

 plugins/export-to-folder/export-to-folder.py | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

commit ad10de7c749959107e80aa4357a2212fbc993fa5
Author: Felix Riemann <friemann@gnome.org>
Date:   Sat Mar 8 15:50:58 2014 +0100

    [pythonconsole] Fix PyGobject deprecation warnings

 plugins/pythonconsole/__init__.py |  2 +-
 plugins/pythonconsole/console.py  | 16 ++++++++--------
 2 files changed, 9 insertions(+), 9 deletions(-)

commit 250c7bb97bdc0f502d9423ad5237dc5ed3da9240
Author: Benjamin Steinwender <b@stbe.at>
Date:   Sun Feb 2 12:12:55 2014 +0100

    Updated German translation

 po/de.po | 40 +++++++++++++++++++++++-----------------
 1 file changed, 23 insertions(+), 17 deletions(-)

commit d409aa7ef1cedc58c385c327724a56daf5c6ca49
Author: YunQiang Su <wzssyqa@gmail.com>
Date:   Sat Jan 25 10:34:46 2014 +0800

    Update Chinese simplified translation

 po/zh_CN.po | 14 +++++++-------
 1 file changed, 7 insertions(+), 7 deletions(-)

commit 2216a53a69160b721071ce3bc0f5397482aa4a3a
Author: Felix Riemann <friemann@gnome.org>
Date:   Mon Jan 13 21:42:21 2014 +0100

    Post-release version bump

 configure.ac | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

commit 031d775465b43d43adc045a7103d4222a71a5b71
Author: Felix Riemann <friemann@gnome.org>
Date:   Mon Jan 13 21:40:19 2014 +0100

    Prepare for release 3.11.4

 NEWS | 20 ++++++++++++++++++++
 1 file changed, 20 insertions(+)

commit 84faec10252c38354993e96489f6f48881b18895
Author: Felix Riemann <friemann@gnome.org>
Date:   Tue Jan 7 23:50:47 2014 +0100

    Use separate m4 macro dir
    
    As done by eog already

 Makefile.am  | 2 ++
 configure.ac | 1 +
 2 files changed, 3 insertions(+)

commit d95c0ffb79409dc00192551be3304e228613691b
Author: Felix Riemann <friemann@gnome.org>
Date:   Tue Jan 7 23:47:56 2014 +0100

    Fix automake deprecation warnings
    
    INCLUDE is deprecated since 2001.
    Use the equivalent AM_CPPFLAGS variable.

 plugins/exif-display/Makefile.am  | 2 +-
 plugins/fit-to-width/Makefile.am  | 2 +-
 plugins/hide-titlebar/Makefile.am | 2 +-
 plugins/light-theme/Makefile.am   | 2 +-
 plugins/map/Makefile.am           | 2 +-
 plugins/postasa/Makefile.am       | 2 +-
 plugins/postr/Makefile.am         | 2 +-
 plugins/send-by-mail/Makefile.am  | 2 +-
 8 files changed, 8 insertions(+), 8 deletions(-)

commit 851359f18546e6b5c6a4e860a563841fbd2a414c
Author: Felix Riemann <friemann@gnome.org>
Date:   Tue Jan 7 23:35:47 2014 +0100

    Update git.mk
    
    Revision 7914e9c3 from https://github.com/behdad/git.mk

 git.mk | 202 +++++++++++++++++++++++++++++++++++++++++++++++++++++------------
 1 file changed, 167 insertions(+), 35 deletions(-)

commit a546089df8d5eabed8305a8e67bb99241e60e0a5
Author: Felix Riemann <friemann@gnome.org>
Date:   Tue Jan 7 23:28:54 2014 +0100

    Require automake 1.11 and libtool 2.2
    
    Automake 1.11 was already required due to XZ support.
    eog dropped support for libtool 1.x already.

 autogen.sh   | 2 +-
 configure.ac | 7 +++----
 2 files changed, 4 insertions(+), 5 deletions(-)

commit 095840b5031b086176a1b3f013fd55fc18813be3
Author: Felix Riemann <friemann@gnome.org>
Date:   Tue Jan 7 23:18:42 2014 +0100

    Post-branch version update

 configure.ac | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

commit 06d112a98c4583b7d342c1951bf737328228a786
Author: Felix Riemann <friemann@gnome.org>
Date:   Tue Jan 7 23:16:22 2014 +0100

    Require Python 3.x for Python Plugins

 configure.ac | 4 ++--
 1 file changed, 2 insertions(+), 2 deletions(-)

commit cef72e5d0d1dda9c70389743daa120dea66e4fd9
Author: Felix Riemann <friemann@gnome.org>
Date:   Tue Jan 7 22:50:35 2014 +0100

    export-to-folder: Convert to Python 3

 .../export-to-folder/export-to-folder.plugin.desktop.in  |  2 +-
 plugins/export-to-folder/export-to-folder.py             | 16 ++++++++--------
 plugins/export-to-folder/preferences_dialog.ui           |  4 ++--
 3 files changed, 11 insertions(+), 11 deletions(-)

commit 9f14c4874ddbd6e0bae71f83d33d592951c152d9
Author: Felix Riemann <friemann@gnome.org>
Date:   Tue Jan 7 22:37:32 2014 +0100

    fullscreenbg: Make plugin work with API changes in eog 3.11.3

 configure.ac                               |  2 +-
 plugins/fullscreenbg/fullscreenbg.py       | 10 ++++++----
 plugins/fullscreenbg/preferences_dialog.ui |  6 +++---
 3 files changed, 10 insertions(+), 8 deletions(-)

commit efb10986c751d839183a37c4f65f0f799a83e7e8
Author: Felix Riemann <friemann@gnome.org>
Date:   Tue Jan 7 22:13:31 2014 +0100

    fullscreenbg: Switch to Python 3

 plugins/fullscreenbg/fullscreenbg.plugin.desktop.in | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

commit 937aa88022239edc2cdcac22bd4867752e9aed14
Author: Felix Riemann <friemann@gnome.org>
Date:   Tue Jan 7 22:01:44 2014 +0100

    pythonconsole: Convert to Python 3

 plugins/pythonconsole/__init__.py                     | 16 ++++++++--------
 plugins/pythonconsole/console.py                      |  5 -----
 plugins/pythonconsole/pythonconsole.plugin.desktop.in |  2 +-
 3 files changed, 9 insertions(+), 14 deletions(-)

commit ff3d7c06a276948ce5fced44dc0a12fb824bbd9f
Author: Felix Riemann <friemann@gnome.org>
Date:   Tue Oct 15 19:36:36 2013 +0200

    Post-release version bump

 configure.ac | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

commit 84a4571f122c45a22b1cb26fb3e5e4a39ab01532
Author: Felix Riemann <friemann@gnome.org>
Date:   Tue Oct 15 19:35:16 2013 +0200

    Prepare for release 3.10.1

 NEWS | 8 ++++++++
 1 file changed, 8 insertions(+)

commit f4f46bf14898f61cf8a94e5a69f49a92dfc529a7
Author: Rūdolfs Mazurs <rudolfsm@src.gnome.org>
Date:   Sat Oct 5 10:09:52 2013 +0300

    Updated Latvian translation

 po/lv.po | 42 +++++++++++++++++++++++++-----------------
 1 file changed, 25 insertions(+), 17 deletions(-)

commit 807c3533fa46238a35562c01735dadd144bf1833
Author: Andika Triwidada <andika@gmail.com>
Date:   Thu Sep 26 18:56:04 2013 +0700

    Updated Indonesian translation

 po/id.po | 44 +++++++++++++++++++++++---------------------
 1 file changed, 23 insertions(+), 21 deletions(-)

commit f49376fcc6c5ce2e8ef0c5eb65c2232c466f0768
Author: Felix Riemann <friemann@gnome.org>
Date:   Tue Sep 24 14:28:05 2013 +0200

    Post-release version bump

 configure.ac | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

commit 2020af8e1bba87c97ef4daf7af559ab05d440f1e
Author: Felix Riemann <friemann@gnome.org>
Date:   Tue Sep 24 14:25:43 2013 +0200

    Prepare for release 3.10.0

 NEWS         | 11 +++++++++++
 configure.ac |  2 +-
 2 files changed, 12 insertions(+), 1 deletion(-)

commit 0692fce809992f18cfa2cf6c2f3ecc415b046797
Author: Felix Riemann <friemann@gnome.org>
Date:   Tue Sep 24 14:09:28 2013 +0200

    fit-to-width: Fix deprecated GtkStock item usage

 plugins/fit-to-width/eog-fit-to-width-plugin.c | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

commit f6d49e76a13c17846dd694127bf736b749e42798
Author: Yosef Or Boczko <yoseforb@gmail.com>
Date:   Mon Sep 16 23:43:47 2013 +0300

    Updated Hebrew translation

 po/he.po | 320 ++++++++++++++++++++++++++++++++++++++++++++++-----------------
 1 file changed, 235 insertions(+), 85 deletions(-)

commit 3633240110155e75cdbe8507fb13c42b7b507d54
Author: Ville-Pekka Vainio <vpvainio@iki.fi>
Date:   Sat Sep 14 22:58:19 2013 +0300

    Finnish translation update by Jiri Grönroos

 po/fi.po | 399 ++++++++++++++++++++++++++++++++++++++++++++++++++++-----------
 1 file changed, 334 insertions(+), 65 deletions(-)

commit b532a4f4ebb0298b1d95e85d0b79124460e5570a
Author: Kris Thomsen <lakristho@gmail.com>
Date:   Wed Sep 11 22:30:25 2013 +0200

    Updated Danish translation

 po/da.po | 399 ++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++---
 1 file changed, 382 insertions(+), 17 deletions(-)

commit 7ec499e125073b773b061606bbf60113b0c2cfd9
Author: Fran Diéguez <fran.dieguez@mabishu.com>
Date:   Wed Aug 28 01:15:14 2013 +0200

    Updated Galician translations

 po/gl.po | 45 +++++++++++++++++++++++++--------------------
 1 file changed, 25 insertions(+), 20 deletions(-)

commit 968551719f0932557029a003a1f4e3719c1aafcb
Author: Marek Černocký <marek@manet.cz>
Date:   Tue Aug 13 18:48:42 2013 +0200

    Updated Czech translation

 po/cs.po | 4 ++--
 1 file changed, 2 insertions(+), 2 deletions(-)

commit 671ac46bb01951c7776464cdbc8aa27af45e397f
Author: Marek Černocký <marek@manet.cz>
Date:   Tue Aug 13 12:53:04 2013 +0200

    Updated Czech translation

 po/cs.po | 6 +++---
 1 file changed, 3 insertions(+), 3 deletions(-)

commit e695fc172e5ffff215cdbec59ef33d52740da837
Author: Marek Černocký <marek@manet.cz>
Date:   Tue Aug 13 12:28:59 2013 +0200

    Updated Czech translation

 po/cs.po | 8 ++++----
 1 file changed, 4 insertions(+), 4 deletions(-)

commit 8745b2a0971835512893bb030b2e58f323711d03
Author: Felix Riemann <friemann@gnome.org>
Date:   Mon Jul 29 23:41:16 2013 +0200

    Post-release version bump

 configure.ac | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

commit d3abbf4b366743f67713074b602a1456417027bf
Author: Felix Riemann <friemann@gnome.org>
Date:   Mon Jul 29 23:39:52 2013 +0200

    Prepare for release 3.9.5

 NEWS         | 8 ++++++++
 configure.ac | 2 +-
 2 files changed, 9 insertions(+), 1 deletion(-)

commit 857a1f2a1a14b70a6e3650665346030094ea866e
Author: Dominique Leuenberger <dimstar@opensuse.org>
Date:   Fri Jul 12 13:21:25 2013 +0200

    Fix build with eog 3.9.1
    
    eog-job-queue was refactored to be eog-job-scheduler
    
    https://bugzilla.gnome.org/show_bug.cgi?id=704081

 configure.ac                                   | 2 +-
 plugins/exif-display/eog-exif-display-plugin.c | 6 +++---
 2 files changed, 4 insertions(+), 4 deletions(-)

commit b734866de0be1944a387244c1191dcbf2c00495a
Author: Felix Riemann <friemann@gnome.org>
Date:   Tue May 14 18:45:45 2013 +0200

    Post-release version bump

 configure.ac | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

commit 5b338cbebeddda616e91ed0118e1fdd77edbce14
Author: Felix Riemann <friemann@gnome.org>
Date:   Tue May 14 18:43:43 2013 +0200

    Prepare for relese 3.8.1

 NEWS | 7 +++++++
 1 file changed, 7 insertions(+)

commit de041edb62015a2948a05c97cf1acd366da65f60
Author: Dimitris Spingos <dmtrs32@gmail.com>
Date:   Wed Apr 10 16:46:49 2013 +0300

    Updated Greek translation

 po/el.po | 137 +++++++++++++++++++++++++++++++++++++++++++++------------------
 1 file changed, 99 insertions(+), 38 deletions(-)

commit f929d04a9aa46924e1357be4e78f9e65b5c79bc3
Author: Felix Riemann <friemann@gnome.org>
Date:   Mon Mar 25 21:12:53 2013 +0100

    Post-release version bump

 configure.ac | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

commit e270742479680df38dabe3b73102622b6131f999
Author: Felix Riemann <friemann@gnome.org>
Date:   Mon Mar 25 21:11:19 2013 +0100

    Prepare for release 3.8.0

 NEWS         | 8 ++++++++
 configure.ac | 2 +-
 2 files changed, 9 insertions(+), 1 deletion(-)

commit b5f4a657f6965bf6a8949785cd935f3ae8a1bbb9
Author: Christian Kirbach <Christian.Kirbach@gmail.com>
Date:   Thu Mar 21 08:42:44 2013 +0100

    [l10n] Updated German translation

 po/de.po | 15 +++++++--------
 1 file changed, 7 insertions(+), 8 deletions(-)

commit 77c400f2275db33e5c4a0524c15ce2bf8ab1db00
Author: Gianvito Cavasoli <gianvito@gmx.it>
Date:   Wed Mar 20 20:40:48 2013 +0100

    [l10n] Updated Italian translation.

 po/it.po | 52 ++++++++++++++++++++++++++++++----------------------
 1 file changed, 30 insertions(+), 22 deletions(-)

commit f6b146c135b32fead0eeca524645da27b217a5e4
Author: Felix Riemann <friemann@gnome.org>
Date:   Mon Mar 18 22:38:41 2013 +0100

    Post-release version bump

 configure.ac | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

commit 9d71acf22ed87d26d6aae0950d73016efe8444c1
Author: Felix Riemann <friemann@gnome.org>
Date:   Mon Mar 18 22:37:43 2013 +0100

    Prepare for release 3.7.92

 NEWS | 15 +++++++++++++++
 1 file changed, 15 insertions(+)

commit de560ed499965cfdd26d78d073c88c2193ea67c3
Author: Marek Černocký <marek@manet.cz>
Date:   Mon Mar 18 20:51:29 2013 +0100

    Updated Czech translation

 po/cs.po | 42 +++++++++++++++++++++++++-----------------
 1 file changed, 25 insertions(+), 17 deletions(-)

commit 140871c0269b0486c29c2c7d80abd34fb99d9850
Author: António Lima <amrlima@gmail.com>
Date:   Sun Mar 17 12:14:07 2013 +0000

    Updated Portuguese translation and converted to New Spelling (Novo AO)

 po/pt.po | 67 ++++++++++++++++++++++++++++++++++------------------------------
 1 file changed, 36 insertions(+), 31 deletions(-)

commit 4e43c5c466140585c2b33b581304d427741f21a1
Author: Balázs Úr <urbalazs@src.gnome.org>
Date:   Thu Mar 14 23:16:35 2013 +0100

    Updated Hungarian translation

 po/hu.po | 44 +++++++++++++++++++++++++++-----------------
 1 file changed, 27 insertions(+), 17 deletions(-)

commit c8893eea52bfd4d4f1a7616c791a710b31194d62
Author: Rafael Ferreira <rafael.f.f1@gmail.com>
Date:   Tue Mar 12 19:38:48 2013 -0300

    Updated Brazilian Portuguese translation

 po/pt_BR.po | 42 ++++++++++++++++++++++++------------------
 1 file changed, 24 insertions(+), 18 deletions(-)

commit 5585935871a351b3f066366cc7de0b44cd63e412
Author: Matej Urbančič <mateju@svn.gnome.org>
Date:   Thu Mar 7 21:47:32 2013 +0100

    Updated Slovenian translation

 po/sl.po | 74 +++++++++++++++++++++++++++++++++++++++++-----------------------
 1 file changed, 47 insertions(+), 27 deletions(-)

commit 327bdc5149ca10a30766e05ba2a4f62a0651e342
Author: Alexandre Franke <alexandre.franke@gmail.com>
Date:   Thu Mar 7 20:07:26 2013 +0100

    Update French translation

 po/fr.po | 91 ++++++++++++++++++++++++++++++++++++++++++++++++++--------------
 1 file changed, 72 insertions(+), 19 deletions(-)

commit 8209129cc4533e75d2a326ab4f0667c57663ea14
Author: Мирослав Николић <miroslavnikolic@rocketmail.com>
Date:   Thu Mar 7 11:33:28 2013 +0100

    Updated Serbian translation

 po/sr.po       | 37 ++++++++++++++++++++++---------------
 po/sr@latin.po | 37 ++++++++++++++++++++++---------------
 2 files changed, 44 insertions(+), 30 deletions(-)

commit 46c7ba4d0309f8b40865557820662c17036b47d9
Author: Christian Kirbach <Christian.Kirbach@googlemail.com>
Date:   Wed Mar 6 10:51:43 2013 +0100

    Updated German translation

 po/de.po | 65 +++++++++++++++++++++++++++++++++++++++++++++++++++++++++-------
 1 file changed, 58 insertions(+), 7 deletions(-)

commit 42ed55a64bd843841dca921910ad3ea4dff93bfa
Author: Felix Riemann <friemann@gnome.org>
Date:   Tue Mar 5 19:19:11 2013 +0100

    Post-release version bump

 configure.ac | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

commit 704af44df13b1f24b138e74fb0ce8f4784cef44a
Author: Felix Riemann <friemann@gnome.org>
Date:   Tue Mar 5 19:15:36 2013 +0100

    Prepare for release 3.7.91

 NEWS         | 24 ++++++++++++++++++++++++
 configure.ac |  2 +-
 2 files changed, 25 insertions(+), 1 deletion(-)

commit 9831f5fd738761678a74c406c3ecd7bbf4c09db8
Author: Richard Stanislavský <kenny.vv@gmail.com>
Date:   Mon Mar 4 18:02:22 2013 +0100

    Updated slovak translation

 po/sk.po | 32 ++++++++++++++++++--------------
 1 file changed, 18 insertions(+), 14 deletions(-)

commit a93d731be75b97b61110d79eceebdbf499b8cbd8
Author: Claudio Saavedra <csaavedra@igalia.com>
Date:   Fri Mar 1 17:26:52 2013 +0200

    eog-plugins.doap: remove myself

 eog-plugins.doap | 7 -------
 1 file changed, 7 deletions(-)

commit 3c939172e27663f81cfb550e7fcbccc0d4f64ddd
Author: Wylmer Wang <wantinghard@gmail.com>
Date:   Thu Feb 28 21:00:57 2013 +0800

    Update Simplified Chinese translation

 po/zh_CN.po | 115 ++++++++++++++++++++++++++++++++++++++++++++----------------
 1 file changed, 84 insertions(+), 31 deletions(-)

commit ada95f8c0a43b8a14e3757d7fa29f9fdf170f3d9
Author: Aurimas Černius <aurisc4@gmail.com>
Date:   Wed Feb 27 22:48:36 2013 +0200

    Updated Lithuanian translation

 po/lt.po | 71 ++++++++++++++++++++++++++++++++++++++++++----------------------
 1 file changed, 47 insertions(+), 24 deletions(-)

commit 99ae64f28e231054ce0db060b58f1e48e0a06a91
Author: Daniel Mustieles <daniel.mustieles@gmail.com>
Date:   Mon Feb 25 12:16:19 2013 +0100

    Updated Spanish translation

 po/es.po | 39 +++++++++++++++++++++++----------------
 1 file changed, 23 insertions(+), 16 deletions(-)

commit 09f1111aa112f6ae287d0c9587315d650ddae9a5
Author: Piotr Drąg <piotrdrag@gmail.com>
Date:   Sun Feb 24 20:51:46 2013 +0100

    Updated Polish translation

 po/pl.po | 39 +++++++++++++++++++++++----------------
 1 file changed, 23 insertions(+), 16 deletions(-)

commit 7f56f3d91a630acbb01a4ca638ceb76a648deeff
Author: Felix Riemann <friemann@gnome.org>
Date:   Sun Feb 24 19:04:18 2013 +0100

    fit-to-width: Improve description strings
    
    The previous description strings for the plugin and its UI action
    were apparently hard to translate and also sounded a bit odd.
    Try to make the description string match the style used in the main
    application more closely.
    
    https://bugzilla.gnome.org/show_bug.cgi?id=693035

 plugins/fit-to-width/eog-fit-to-width-plugin.c      | 2 +-
 plugins/fit-to-width/fit-to-width.plugin.desktop.in | 2 +-
 2 files changed, 2 insertions(+), 2 deletions(-)

commit ffc98217d9b0a8c4f158b859544511b7e9aaaa7c
Author: Richard Stanislavský <kenny.vv@gmail.com>
Date:   Sat Feb 16 12:49:24 2013 +0100

    Updated slovak translation

 po/sk.po | 109 ++++++++++++++++++++-------------------------------------------
 1 file changed, 35 insertions(+), 74 deletions(-)

commit 591eab05696cdf7588f47d51652255320f322240
Author: Richard Stanislavský <kenny.vv@gmail.com>
Date:   Thu Jan 31 21:56:13 2013 +0100

    Added slovak translation

 po/LINGUAS |   3 +-
 po/sk.po   | 514 +++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++
 2 files changed, 516 insertions(+), 1 deletion(-)

commit ab02862d90cd532912d2db11412fd5fd39a74757
Author: Felix Riemann <friemann@gnome.org>
Date:   Sun Dec 30 19:04:08 2012 +0100

    Raise required GLib and Gtk+ versions for GResource support

 configure.ac | 4 ++--
 1 file changed, 2 insertions(+), 2 deletions(-)

commit 0ba3420843810b189c75219311c996f7a73bcdb5
Author: Felix Riemann <friemann@gnome.org>
Date:   Fri Dec 28 17:05:55 2012 +0100

    postasa: Embed UI data files using GResource

 plugins/postasa/Makefile.am                      | 21 ++++++++++++++-------
 plugins/postasa/eog-postasa-plugin.c             | 11 +++++++----
 plugins/postasa/eog-postasa-plugin.gresource.xml |  7 +++++++
 3 files changed, 28 insertions(+), 11 deletions(-)

commit ece06e8f69b2d40a047e1484a8bdd7c534a291b2
Author: Felix Riemann <friemann@gnome.org>
Date:   Sat Dec 22 17:45:26 2012 +0100

    exif-display: Embed UI data files with GResource

 plugins/exif-display/Makefile.am                   | 29 ++++++++++++++++------
 .../exif-display/eog-exif-display-plugin-setup.c   |  7 +++---
 plugins/exif-display/eog-exif-display-plugin.c     |  8 +++---
 .../eog-exif-display-plugin.gresource.xml          |  7 ++++++
 4 files changed, 37 insertions(+), 14 deletions(-)

commit 0fcc5db32e86b2f0bdc9042970a838a90da14c6e
Author: Felix Riemann <friemann@gnome.org>
Date:   Sat Dec 22 17:37:36 2012 +0100

    Make glib-compile-resources available in Makefiles

 configure.ac | 1 +
 1 file changed, 1 insertion(+)

commit b66227e2ab09c747d6cabf137848d9ada5eb2943
Author: Felix Riemann <friemann@gnome.org>
Date:   Fri Dec 28 17:11:46 2012 +0100

    Post-branch version bump

 configure.ac | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

commit bd6e94242447b0de51d36045b2aea5a1f204acbf
Author: Florencio Neves <florencioneves@gmail.com>
Date:   Wed Dec 26 03:49:41 2012 -0200

    Updated Brazilian Portuguese Translation

 po/pt_BR.po | 317 ++++++++++++++++++++++++++++++++++++++++++++----------------
 1 file changed, 232 insertions(+), 85 deletions(-)

commit f3366e2f3bb34a99c7eb37114a0915fb1734bb04
Author: Yuri Myasoedov <omerta13@yandex.ru>
Date:   Mon Dec 17 18:56:55 2012 +0400

    Updated Russian translation

 po/ru.po | 273 +++++++++++++++++++++++++++++++++++++++++++++++----------------
 1 file changed, 206 insertions(+), 67 deletions(-)

commit be32dae60862bb4dbfb764c5364b24da77c9fc5f
Author: Felix Riemann <friemann@gnome.org>
Date:   Mon Oct 15 22:57:44 2012 +0200

    Post-release version bump

 configure.ac | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

commit 1eb98bb711ae3911ff0263e14ee801a1af96dc17
Author: Felix Riemann <friemann@gnome.org>
Date:   Mon Oct 15 22:55:43 2012 +0200

    Prepare for release 3.6.1

 NEWS | 11 +++++++++++
 1 file changed, 11 insertions(+)

commit 9393b1ca7df5835d64e62e7c599caef718da4db0
Author: Rūdolfs Mazurs <rudolfsm@src.gnome.org>
Date:   Sat Oct 13 00:40:57 2012 +0300

    Updated Latvian translation

 po/lv.po | 64 +++++++++++++++++++++++++++++++++++++++++++++++++---------------
 1 file changed, 49 insertions(+), 15 deletions(-)

commit 5076859fb215d77514c6cde826407960f6a23130
Author: Jasper Lievisse Adriaanse <jasper@humppa.nl>
Date:   Wed Oct 3 13:30:55 2012 +0200

    Use a more portable grep construct.
    
    https://bugzilla.gnome.org/show_bug.cgi?id=685356

 configure.ac | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

commit 6c04be1942aa7a85f37b589056597a2c5e065f11
Author: Felix Riemann <friemann@gnome.org>
Date:   Mon Sep 24 23:00:15 2012 +0200

    Post-release version bump

 configure.ac | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

commit cc875b21b8ed1fdc08e1c48711aa4298309d9de7
Author: Felix Riemann <friemann@gnome.org>
Date:   Mon Sep 24 22:58:43 2012 +0200

    Prepare for release 3.6.0

 NEWS | 8 ++++++++
 1 file changed, 8 insertions(+)

commit 3a1ed2275c9b593d1c1227100d0925e9e5ab7384
Author: António Lima <amrlima@gmail.com>
Date:   Thu Sep 20 22:24:58 2012 +0100

    Updated Portuguese translation

 po/pt.po | 57 +++++++++++++++++++++++++++++++++++++++++++++++++++------
 1 file changed, 51 insertions(+), 6 deletions(-)

commit 615570d726a594372d5fd7a12f92f13358816ca8
Author: Gabor Kelemen <kelemeng@gnome.hu>
Date:   Thu Sep 20 14:55:24 2012 +0200

    Updated Hungarian translation

 po/hu.po | 201 ++++++++++++++++++++++++++++++++++++++-------------------------
 1 file changed, 123 insertions(+), 78 deletions(-)

commit 21c68592797e0eab1150167f032ebd5874545bf6
Author: Felix Riemann <friemann@gnome.org>
Date:   Wed Sep 19 18:39:18 2012 +0200

    Post-release version bump

 configure.ac | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

commit 5cc8432592c002f079ccc15508488432f4dbfe29
Author: Felix Riemann <friemann@gnome.org>
Date:   Wed Sep 19 18:33:27 2012 +0200

    Prepare for release 3.5.92

 NEWS | 13 +++++++++++++
 1 file changed, 13 insertions(+)

commit cce8ed835346e2ff4f2422e6cf736fe8338ae6d9
Author: Gianvito Cavasoli <gianvito@gmx.it>
Date:   Wed Sep 19 13:33:02 2012 +0200

    [l10n] Updated Italian translation.

 po/it.po | 200 +++++++++++++++++++++++++++++++++++++++------------------------
 1 file changed, 123 insertions(+), 77 deletions(-)

commit 8afe5c13b15bf584f2309233a8460898ea791888
Author: Aurimas Černius <aurisc4@gmail.com>
Date:   Fri Sep 14 22:58:55 2012 +0300

    Updated Lithuanian translation

 po/lt.po | 52 +++++++++++++++++++++++++++++++++++++++++++---------
 1 file changed, 43 insertions(+), 9 deletions(-)

commit cb818a8b14b66f53eb5d3924ece2a6f4be5847b7
Author: Chris Leonard <cjl@laptop.org>
Date:   Fri Sep 14 15:32:16 2012 +0100

    Updated British English translation

 po/en_GB.po | 240 +++++++++++++++++++++++++++++++++++++++++++++++-------------
 1 file changed, 190 insertions(+), 50 deletions(-)

commit afb778c32f2b176cd73e735e4ae2d502d05680d4
Author: Matej Urbančič <mateju@svn.gnome.org>
Date:   Wed Sep 12 13:25:26 2012 +0200

    Updated Slovenian translation

 po/sl.po | 50 ++++++++++++++++++++++++++++++++++++++++++++++----
 1 file changed, 46 insertions(+), 4 deletions(-)

commit daa9e165000431b335a59de3f390342c5e75dfbf
Author: Andika Triwidada <andika@gmail.com>
Date:   Sun Sep 9 20:35:53 2012 +0700

    Updated Indonesian translation

 po/id.po | 332 +++++++++++++++++++++++++++++++++++++++++++++------------------
 1 file changed, 239 insertions(+), 93 deletions(-)

commit e5b0e5e95b0ffcecb636c7712222f728564249dd
Author: Seong-ho Cho <darkcircle.0426@gmail.com>
Date:   Sun Sep 9 06:48:00 2012 +0900

    Updated Korean translation

 po/ko.po | 243 +++++++++++++++++++++++++++++++++++++++++++++++++--------------
 1 file changed, 192 insertions(+), 51 deletions(-)

commit 26b9d7c56bc33cf1b08952e2be70f106f3955d76
Author: Мирослав Николић <miroslavnikolic@rocketmail.com>
Date:   Sat Sep 8 06:48:02 2012 +0200

    Updated Serbian translation

 po/sr.po       | 49 +++++++++++++++++++++++++++++++++++++++++++++++--
 po/sr@latin.po | 49 +++++++++++++++++++++++++++++++++++++++++++++++--
 2 files changed, 94 insertions(+), 4 deletions(-)

commit 5cdf445a9685127f1954ae844159e48f7844e799
Author: Felix Riemann <friemann@gnome.org>
Date:   Mon Sep 3 23:00:27 2012 +0200

    Post-release version bump

 configure.ac | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

commit b0af2404d4f8aad9b282b6de57704436e272ebfd
Author: Felix Riemann <friemann@gnome.org>
Date:   Mon Sep 3 22:58:52 2012 +0200

    Prepare for release 3.5.91

 NEWS         | 10 ++++++++++
 configure.ac |  2 +-
 2 files changed, 11 insertions(+), 1 deletion(-)

commit 6ed7a16aa22b05eaa2c32e38dba00f31b3afa04b
Author: Marek Černocký <marek@manet.cz>
Date:   Sun Sep 2 13:48:53 2012 +0200

    Updated Czech translation

 po/cs.po | 51 ++++++++++++++++++++++++++++++++++++++++++++++++---
 1 file changed, 48 insertions(+), 3 deletions(-)

commit a55235c351391b40d67fcbf8b0271b3c8d6d0356
Author: Piotr Drąg <piotrdrag@gmail.com>
Date:   Sat Sep 1 22:16:28 2012 +0200

    Updated Polish translation

 po/pl.po | 7 +++++--
 1 file changed, 5 insertions(+), 2 deletions(-)

commit 2706aace6b2f41357399c04f765158f8687a77e3
Author: Fran Diéguez <fran.dieguez@mabishu.com>
Date:   Sat Sep 1 02:31:00 2012 +0200

    Updated Galician translations

 po/gl.po | 51 ++++++++++++++++++++++++++++++++++++++++++++++++---
 1 file changed, 48 insertions(+), 3 deletions(-)

commit 6284d269839913c0f11febf2f141b24ef9f0c810
Author: Daniel Mustieles <daniel.mustieles@gmail.com>
Date:   Sat Aug 25 12:07:00 2012 +0200

    Updated Spanish translation

 po/es.po | 37 +++++++++++++++++++++++++++++++++----
 1 file changed, 33 insertions(+), 4 deletions(-)

commit a3c2cc6668397f371d8366cd6af016f9459ecc3d
Author: Piotr Drąg <piotrdrag@gmail.com>
Date:   Wed Aug 22 00:21:52 2012 +0200

    Updated Polish translation

 po/pl.po | 55 ++++++++++++++++++++++++++++++++++++++++++++++++++-----
 1 file changed, 50 insertions(+), 5 deletions(-)

commit b356cfbffcf600e0eea40655501cc78ac7e1cd91
Author: Felix Riemann <friemann@gnome.org>
Date:   Mon Aug 20 22:27:53 2012 +0200

    Post-release version bump

 configure.ac | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

commit 469709551a6c0fb48143600d98cda3b6ad5fedbe
Author: Felix Riemann <friemann@gnome.org>
Date:   Mon Aug 20 22:25:53 2012 +0200

    Prepare for release 3.5.5

 NEWS | 22 ++++++++++++++++++++++
 1 file changed, 22 insertions(+)

commit f6f88b8ad5f94ce65cb154dec1a5bae5c909dc17
Author: Felix Riemann <friemann@gnome.org>
Date:   Mon Aug 20 22:17:51 2012 +0200

    export-to-folder: Hook up translations

 po/POTFILES.in   | 4 ++++
 po/POTFILES.skip | 1 +
 2 files changed, 5 insertions(+)

commit c25fbf54b4a33204bd6e6cf0959831d03b3cf719
Author: Felix Riemann <friemann@gnome.org>
Date:   Mon Aug 20 22:13:49 2012 +0200

    export-to-folder: Save export folder with GSettings

 configure.ac                                       |  1 +
 plugins/export-to-folder/Makefile.am               | 14 ++++++++++---
 plugins/export-to-folder/export-to-folder.py       | 23 ++++++++++++++++------
 ....eog.plugins.export-to-folder.gschema.xml.in.in |  9 +++++++++
 4 files changed, 38 insertions(+), 9 deletions(-)

commit 111db144d59a7ebe3f86794c0db977e0cbf21584
Author: Felix Riemann <friemann@gnome.org>
Date:   Mon Aug 20 21:20:23 2012 +0200

    export-to-folder: Remove menu entry when disabling plugin

 plugins/export-to-folder/export-to-folder.py | 1 +
 1 file changed, 1 insertion(+)

commit 95a2bed928780cd55aa08d2f7b0a84335f78ef7f
Author: Jendrik Seipp <jendrikseipp@web.de>
Date:   Mon Aug 20 21:14:14 2012 +0200

    New plugin: Export to Folder

 configure.ac                                       |   7 +-
 plugins/export-to-folder/Makefile.am               |  21 +++++
 .../export-to-folder.plugin.desktop.in             |  10 ++
 plugins/export-to-folder/export-to-folder.py       | 101 +++++++++++++++++++++
 plugins/export-to-folder/preferences_dialog.ui     |  41 +++++++++
 5 files changed, 177 insertions(+), 3 deletions(-)

commit ea77bf2437884e17ab7dc9da801f4bdf737441e4
Author: Miguel Rodriguez <bokerones.fritos@gmail.com>
Date:   Fri Aug 17 10:30:51 2012 +0200

    Updated Spanish translation

 po/es.po | 35 +++++++++++++++++++++++------------
 1 file changed, 23 insertions(+), 12 deletions(-)

commit 4b5d5e314dfd3b24e65f7b36f109876011e35f6c
Author: Felix Riemann <friemann@gnome.org>
Date:   Sun Aug 12 16:54:19 2012 +0200

    Add new plugin: Disable dark theme
    
    This plugin disables the preference for dark theme variants
    and displays eog with the standard desktop theme.
    
    https://bugzilla.gnome.org/show_bug.cgi?id=675918

 configure.ac                                      |   9 +-
 plugins/light-theme/Makefile.am                   |  34 +++++
 plugins/light-theme/eog-light-theme-plugin.c      | 147 ++++++++++++++++++++++
 plugins/light-theme/eog-light-theme-plugin.h      |  79 ++++++++++++
 plugins/light-theme/light-theme.plugin.desktop.in |   9 ++
 po/POTFILES.in                                    |   1 +
 6 files changed, 275 insertions(+), 4 deletions(-)

commit 42acca2c8daf8dafb1427ce44ac1d3a9d7101237
Author: Felix Riemann <friemann@gnome.org>
Date:   Sun Aug 12 15:11:04 2012 +0200

    Add new plugin: Hide Titlebar
    
    This hides eog's titlebar when the window is maximized.
    The function is more or less parked in this plugin for now as it's unclear
    whether this would be a good default for eog.
    
    https://bugzilla.gnome.org/show_bug.cgi?id=668652

 configure.ac                                       |   7 +-
 plugins/hide-titlebar/Makefile.am                  |  34 +++++
 plugins/hide-titlebar/eog-hide-titlebar-plugin.c   | 148 +++++++++++++++++++++
 plugins/hide-titlebar/eog-hide-titlebar-plugin.h   |  81 +++++++++++
 .../hide-titlebar/hide-titlebar.plugin.desktop.in  |   9 ++
 po/POTFILES.in                                     |   1 +
 6 files changed, 277 insertions(+), 3 deletions(-)

commit 4cd70a83a6b83cb0ddffd15a7d19509f3df087c2
Author: Felix Riemann <friemann@gnome.org>
Date:   Sun Aug 12 15:18:16 2012 +0200

    Make package version a development version again

 configure.ac | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

commit 6aa2f81a0fb4826038af1f011dfc36aeb9196ccd
Author: Aurimas Černius <aurisc4@gmail.com>
Date:   Sun Aug 5 16:27:28 2012 +0300

    Updated Lithuanian translation

 po/lt.po | 267 +++++++++++++++++++++++++++++++++++++++++++--------------------
 1 file changed, 181 insertions(+), 86 deletions(-)

commit f66895ee6e89a0369a8735bc37f1ddc7dd509be4
Author: Tom Tryfonidis <tomtryf@gmail.com>
Date:   Thu Jul 26 12:16:12 2012 +0300

    Updated Greek translation

 po/el.po | 334 +++++++++++++++++++++++++++++++++++++++++++++++++++------------
 1 file changed, 271 insertions(+), 63 deletions(-)

commit a35365277dbf51191f28b92d17c5fe7202b4a7c8
Author: Felix Riemann <friemann@gnome.org>
Date:   Sun May 27 15:43:44 2012 +0200

    Post-release version bump

 configure.ac | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

commit b4ad20921d6f73abcccd5c4c276ba5c97da8dfbd
Author: Felix Riemann <friemann@gnome.org>
Date:   Sun May 27 15:36:20 2012 +0200

    Prepare for release 3.4.1

 NEWS | 16 ++++++++++++++++
 1 file changed, 16 insertions(+)

commit 146580e8cb8bc41da11ee727238fab3ce6d29f30
Author: Felix Riemann <friemann@gnome.org>
Date:   Sat May 26 22:31:27 2012 +0200

    exif-display: Correctly NULL-ify all pointers to the histogram data
    
    Fixes double-frees when skipping through images quickly.
    
    https://bugzilla.gnome.org/show_bug.cgi?id=676735

 plugins/exif-display/eog-exif-display-plugin.c | 5 +++++
 1 file changed, 5 insertions(+)

commit 0eb17db84d8b6d5413d0df33efba159b00d00faa
Author: Rūdolfs Mazurs <rudolfsm@src.gnome.org>
Date:   Fri May 18 17:57:49 2012 +0300

    Updated Latvian translation

 po/lv.po | 48 ++++++++++++++++++++++++++++--------------------
 1 file changed, 28 insertions(+), 20 deletions(-)

commit f679384a1576fcd682af4333bfda18db98e923a4
Author: Piotr Drąg <piotrdrag@gmail.com>
Date:   Fri May 18 15:36:54 2012 +0200

    Manually unbreak the string freeze break

 po/ar.po          | 36 ++++++++++++++++++------------------
 po/as.po          | 32 ++++++++++++++++----------------
 po/bg.po          | 36 ++++++++++++++++++------------------
 po/bn_IN.po       | 34 +++++++++++++++++-----------------
 po/ca.po          | 36 ++++++++++++++++++------------------
 po/ca@valencia.po | 36 ++++++++++++++++++------------------
 po/cs.po          | 36 ++++++++++++++++++------------------
 po/de.po          | 36 ++++++++++++++++++------------------
 po/el.po          | 36 ++++++++++++++++++------------------
 po/en_GB.po       | 36 ++++++++++++++++++------------------
 po/eu.po          | 36 ++++++++++++++++++------------------
 po/fi.po          | 36 ++++++++++++++++++------------------
 po/fr.po          | 36 ++++++++++++++++++------------------
 po/gl.po          | 36 ++++++++++++++++++------------------
 po/gu.po          | 36 ++++++++++++++++++------------------
 po/he.po          | 36 ++++++++++++++++++------------------
 po/hu.po          | 36 ++++++++++++++++++------------------
 po/id.po          | 36 ++++++++++++++++++------------------
 po/it.po          | 36 ++++++++++++++++++------------------
 po/ja.po          | 36 ++++++++++++++++++------------------
 po/kn.po          | 38 +++++++++++++++++++-------------------
 po/ko.po          | 36 ++++++++++++++++++------------------
 po/lt.po          | 36 ++++++++++++++++++------------------
 po/lv.po          | 36 ++++++++++++++++++------------------
 po/ml.po          | 32 ++++++++++++++++----------------
 po/mr.po          | 32 ++++++++++++++++----------------
 po/or.po          | 32 ++++++++++++++++----------------
 po/pa.po          | 36 ++++++++++++++++++------------------
 po/pl.po          | 36 ++++++++++++++++++------------------
 po/pt.po          | 36 ++++++++++++++++++------------------
 po/pt_BR.po       | 36 ++++++++++++++++++------------------
 po/ro.po          | 36 ++++++++++++++++++------------------
 po/ru.po          | 36 ++++++++++++++++++------------------
 po/sl.po          | 36 ++++++++++++++++++------------------
 po/sr.po          | 36 ++++++++++++++++++------------------
 po/sr@latin.po    | 36 ++++++++++++++++++------------------
 po/sv.po          | 36 ++++++++++++++++++------------------
 po/ta.po          | 38 +++++++++++++++++++-------------------
 po/te.po          | 36 ++++++++++++++++++------------------
 po/uk.po          | 36 ++++++++++++++++++------------------
 po/zh_CN.po       | 36 ++++++++++++++++++------------------
 41 files changed, 731 insertions(+), 731 deletions(-)

commit ed1690eea085fdd509bea797089d1e320e799bbe
Author: Daniel Mustieles <daniel.mustieles@gmail.com>
Date:   Wed May 16 12:30:57 2012 +0200

    Updated Spanish translation

 po/es.po | 53 ++++++++++++++++++++++++++++++++---------------------
 1 file changed, 32 insertions(+), 21 deletions(-)

commit 3aed27e85cd1210c15e4ed88d1a5ca0fa464d994
Author: Piotr Drąg <piotrdrag@gmail.com>
Date:   Tue May 15 20:57:23 2012 +0200

    Remove markup from strings

 plugins/exif-display/exif-display-config.ui | 12 ++++++---
 plugins/exif-display/exif-display.ui        | 42 +++++++++++++++++++----------
 2 files changed, 36 insertions(+), 18 deletions(-)

commit 34156f5d61ae9ccfce5c3453ac5e58898bd50702
Author: Bruno Brouard <annoa.b@gmail.com>
Date:   Wed Apr 25 23:42:47 2012 +0200

    Updated French translation

 po/fr.po | 219 +++++++++++++++++++++++++++++++++++++++++++++------------------
 1 file changed, 158 insertions(+), 61 deletions(-)

commit 11a49556537d1ad8f607a079ad7d36ae279c8b62
Author: tuhaihe <1132321739qq@gmail.com>
Date:   Thu Apr 5 06:45:48 2012 +0000

    Update Simplified Chinese translation.

 po/zh_CN.po | 264 +++++++++++++++++++++++++++++++++++++++++-------------------
 1 file changed, 179 insertions(+), 85 deletions(-)

commit 73636d389e6170679c06f778214f03b66dcde654
Author: Felix Riemann <friemann@gnome.org>
Date:   Mon Mar 26 22:37:03 2012 +0200

    Post-release version bump

 configure.ac | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

commit 2d924bf123036195f676928f0d9e4261051d04d3
Author: Felix Riemann <friemann@gnome.org>
Date:   Mon Mar 26 22:33:21 2012 +0200

    Prepare for release 3.4.0

 NEWS         | 11 +++++++++++
 configure.ac |  2 +-
 2 files changed, 12 insertions(+), 1 deletion(-)

commit 82edb631efb5ea4a9ce1e103704fd998bffa87c4
Author: Marek Černocký <marek@manet.cz>
Date:   Sun Mar 25 21:35:20 2012 +0200

    Updated Czech translation

 po/cs.po | 58 ++++++++++++++++++++++++++++++++++++++++++++++++++++++----
 1 file changed, 54 insertions(+), 4 deletions(-)

commit 8ffe366b584f16eead3e3c9c9e0972ebf5a3363d
Author: Jiro Matsuzawa <jmatsuzawa@src.gnome.org>
Date:   Sun Mar 25 15:09:45 2012 +0900

    [l10n] Update Japanese translation

 po/ja.po | 192 +++++++++++++++++++++++++++++++++++++++++++++------------------
 1 file changed, 137 insertions(+), 55 deletions(-)

commit 6430e9e6f74a9668d4465ddffafc03e81da26d26
Author: Fran Diéguez <fran.dieguez@mabishu.com>
Date:   Sat Mar 24 18:09:44 2012 +0100

    Updated Galician translations

 po/gl.po | 154 +++++++++++++++++++++++++++++++++++++++++++++++++++------------
 1 file changed, 126 insertions(+), 28 deletions(-)

commit 40a72b581018123239cb9a92977746c10f1e535b
Author: Fran Diéguez <fran.dieguez@mabishu.com>
Date:   Fri Mar 23 23:54:50 2012 +0100

    Updated Galician translations
    
    Signed-off-by: Fran Diéguez <fran.dieguez@mabishu.com>

 po/gl.po | 174 ++++++++++++++++++++++++++++++---------------------------------
 1 file changed, 82 insertions(+), 92 deletions(-)

commit 6f4a704155c36d55dbdabe868232c097f92badae
Author: Мирослав Николић <miroslavnikolic@rocketmail.com>
Date:   Wed Mar 21 10:39:36 2012 +0100

    Added Serbian translation

 po/LINGUAS     |   2 +
 po/sr.po       | 350 +++++++++++++++++++++++++++++++++++++++++++++++++++++++++
 po/sr@latin.po | 350 +++++++++++++++++++++++++++++++++++++++++++++++++++++++++
 3 files changed, 702 insertions(+)

commit 216809a1de2e8eace3216b41661863e7028db909
Author: Felix Riemann <friemann@gnome.org>
Date:   Mon Mar 19 22:12:22 2012 +0100

    Post-release version bump

 configure.ac | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

commit c3be7bbb9497f43f37581ea78e427676e428249f
Author: Felix Riemann <friemann@gnome.org>
Date:   Mon Mar 19 22:09:06 2012 +0100

    Prepare for release 3.3.92

 NEWS | 11 +++++++++++
 1 file changed, 11 insertions(+)

commit 7cc170f6785a645adb1ec899a8b509994a0cd718
Author: Felix Riemann <friemann@gnome.org>
Date:   Mon Mar 19 21:42:49 2012 +0100

    postr: Drop unused variable

 plugins/postr/eog-postr-plugin.c | 1 -
 1 file changed, 1 deletion(-)

commit dce786d5132ba2c6ce9cb66f6b96469f30af5946
Author: Felix Riemann <friemann@gnome.org>
Date:   Mon Mar 19 21:25:14 2012 +0100

    pythonconsole: Drop unneeded semicolon
    
    This slipped in in commit 45452bb6.

 plugins/pythonconsole/config.py | 5 +++--
 1 file changed, 3 insertions(+), 2 deletions(-)

commit 66f18c7b654ca6f5d50912693e8cbb1f26a4c598
Author: Gianvito Cavasoli <gianvito@gmx.it>
Date:   Sun Mar 18 18:35:09 2012 +0100

    [l10n] Updated Italian translation

 po/it.po | 121 ++++++++++++++++++++++++++++++++++++++++++++++++++++++++-------
 1 file changed, 108 insertions(+), 13 deletions(-)

commit 2006545c375b6a044cc13a49c662fa68680d766f
Author: Gabor Kelemen <kelemeng@gnome.hu>
Date:   Sun Mar 18 03:17:21 2012 +0100

    Updated Hungarian translation

 po/hu.po | 112 +++++++++++++++++++++++++++++++++++++++++++++++++++++++++------
 1 file changed, 102 insertions(+), 10 deletions(-)

commit f0dd796dd697439bc3ff16fc22c8011f89e2418b
Author: Piotr Drąg <piotrdrag@gmail.com>
Date:   Fri Mar 16 22:02:23 2012 +0100

    Updated Polish translation

 po/pl.po | 193 +++++++++++++++++++++++++++++++++++++++++++++------------------
 1 file changed, 139 insertions(+), 54 deletions(-)

commit d8f8f5d20e3d0b9bbbecd3e29a89723f7998a85c
Author: Rudolfs Mazurs <rudolfs.mazurs@gmail.com>
Date:   Thu Mar 15 00:10:16 2012 +0200

    Updated Latvian translation.

 po/lv.po | 198 +++++++++++++++++++++++++++++++++++++++++++++++----------------
 1 file changed, 147 insertions(+), 51 deletions(-)

commit 94c8718583112cc7667ba406101240069196ec45
Author: António Lima <amrlima@gmail.com>
Date:   Sun Mar 11 10:50:37 2012 +0000

    Updated Portuguese translation

 po/pt.po | 205 ++++++++++++++++++++++++++++++++++++++++++++++-----------------
 1 file changed, 151 insertions(+), 54 deletions(-)

commit cf522a6674e16e54386e30d4e572034a26581408
Author: Felix Riemann <friemann@gnome.org>
Date:   Mon Mar 5 21:19:03 2012 +0100

    Post-release version bump

 configure.ac | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

commit cada02343118fbbf51ddaaf1db71d9f6fdfcfe42
Author: Felix Riemann <friemann@gnome.org>
Date:   Mon Mar 5 21:17:16 2012 +0100

    Prepare for release 3.3.91

 NEWS | 21 +++++++++++++++++++++
 1 file changed, 21 insertions(+)

commit 45452bb63a2e5ddbcf3cda95c8d9c3705d98b688
Author: Felix Riemann <friemann@gnome.org>
Date:   Wed Feb 29 19:30:14 2012 +0100

    pythonconsole: Actually use translations in configuration dialog

 plugins/pythonconsole/config.py | 1 +
 1 file changed, 1 insertion(+)

commit b3f6d41298529a705b0d72730427dfee3c6dddca
Author: Felix Riemann <friemann@gnome.org>
Date:   Wed Feb 29 19:29:27 2012 +0100

    fullscreenbg: Actually use translations in configuration dialog

 plugins/fullscreenbg/fullscreenbg.py | 1 +
 1 file changed, 1 insertion(+)

commit 673e893907f145d9bf2b22fb7718b24d710b706b
Author: Mario Blättermann <mario.blaettermann@gmail.com>
Date:   Tue Feb 28 21:50:18 2012 +0100

    [l10n] Updated German translation

 po/de.po | 188 +++++++++++++++++++++++++++++++++++++++++++++------------------
 1 file changed, 135 insertions(+), 53 deletions(-)

commit 23e9672bf48225e2952b4b11c59541cd6bc9fc52
Author: Daniel Nylander <po@danielnylander.se>
Date:   Tue Feb 28 08:41:54 2012 +0100

    Updated Swedish translation

 po/sv.po | 183 ++++++++++++++++++++++++++++++++++++++++++++++-----------------
 1 file changed, 134 insertions(+), 49 deletions(-)

commit 9286b86d212178f79b839538fa075aa0ed526efd
Author: Felix Riemann <friemann@gnome.org>
Date:   Sat Feb 25 13:15:48 2012 +0100

    exif-display: Remove unused variable

 plugins/exif-display/eog-exif-display-plugin-setup.c | 5 ++---
 1 file changed, 2 insertions(+), 3 deletions(-)

commit 1637878a4e1b74e33a99272d539e3b03f3452129
Author: Daniel Mustieles <daniel.mustieles@gmail.com>
Date:   Thu Feb 23 14:00:44 2012 +0100

    Updated Spanish translation

 po/es.po | 19 ++++++++++++-------
 1 file changed, 12 insertions(+), 7 deletions(-)

commit aceaeced3044ce99df6d19e2255ba0e640b8b91e
Author: Matej Urbančič <mateju@svn.gnome.org>
Date:   Tue Feb 21 22:28:22 2012 +0100

    Updated Slovenian translation

 po/sl.po | 17 +++++++++++------
 1 file changed, 11 insertions(+), 6 deletions(-)

commit 681c8de53476241695cafdd9ba2464722fd888be
Author: Felix Riemann <friemann@gnome.org>
Date:   Mon Feb 20 21:39:51 2012 +0100

    Post-release version bump

 configure.ac | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

commit 88b465e1f45987275a89afbaa81d053082405b98
Author: Felix Riemann <friemann@gnome.org>
Date:   Mon Feb 20 21:34:49 2012 +0100

    Prepare for release 3.3.90

 NEWS | 22 ++++++++++++++++++++++
 1 file changed, 22 insertions(+)

commit e4385e21e61b19b4cfbfc0333a7a497d87a5555b
Author: Felix Riemann <friemann@gnome.org>
Date:   Mon Feb 20 19:16:52 2012 +0100

    pythonconsole: Fix variable's namespace

 plugins/pythonconsole/__init__.py | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

commit 176264f37abe4d70aa1fa6b4bb73670b1107ca5c
Author: Felix Riemann <friemann@gnome.org>
Date:   Mon Feb 20 19:06:00 2012 +0100

    pythonconsole: Make UI labels translatable

 plugins/pythonconsole/__init__.py | 7 +++++--
 po/POTFILES.in                    | 1 +
 2 files changed, 6 insertions(+), 2 deletions(-)

commit 084615cf2958d3c2917afa1e396d1dbb58d4746b
Author: Gil Forcada <gforcada@gnome.org>
Date:   Sun Feb 19 00:55:48 2012 +0100

    [l10n] Minor fixes on Catalan translation

 po/ca.po | 179 ++++++++++++++++++++++++++++++++++++++++++++++-----------------
 1 file changed, 132 insertions(+), 47 deletions(-)

commit eae55f4e859ebb0990f4ce928acf327a70c26889
Author: Matej Urbančič <mateju@svn.gnome.org>
Date:   Fri Feb 17 21:28:40 2012 +0100

    Updated Slovenian translation

 po/sl.po | 174 ++++++++++++++++++++++++++++++++++++++++++++-------------------
 1 file changed, 121 insertions(+), 53 deletions(-)

commit 8d33ff66494d39fc0be51aae1d13c0a90195f1d5
Author: Adam Matoušek <adydas95@gmail.com>
Date:   Thu Feb 16 10:26:58 2012 +0100

    Updated Czech translation

 po/cs.po | 141 +++++++++++++++++++++++++++++++++++++++------------------------
 1 file changed, 88 insertions(+), 53 deletions(-)

commit e1af61996962c3358c14ffaf93f06d1d09667786
Author: Daniel Mustieles <daniel.mustieles@gmail.com>
Date:   Wed Feb 15 11:09:31 2012 +0100

    Updated Spanish translation

 po/es.po | 50 ++++++++++++++++++++++++++++++++++++++++++++++++--
 1 file changed, 48 insertions(+), 2 deletions(-)

commit 3d2ec1ef54cfa21bd245a943ff68e04fa3c950d8
Author: Felix Riemann <friemann@gnome.org>
Date:   Tue Feb 14 19:07:55 2012 +0100

    pythonconsole: Import changes from gedit's pythonconsole plugin
    
    This imports 3-4 years of changes done to the gedit variant of the
    plugin. It contains mostly under the hood stuff but is also slightly
    more configurable (colors, fonts). So, kudos go to the original authors.
    We only use some slightly different defaults in eog.

 configure.ac                                       |  14 +
 plugins/pythonconsole/Makefile.am                  |  26 +-
 plugins/pythonconsole/__init__.py                  |  13 +-
 plugins/pythonconsole/config.py                    |  74 ++++++
 plugins/pythonconsole/config.ui                    | 136 ++++++++++
 plugins/pythonconsole/console.py                   | 286 +++++++++++++++------
 ...ome.eog.plugins.pythonconsole.gschema.xml.in.in |  30 +++
 po/POTFILES.in                                     |   2 +
 po/POTFILES.skip                                   |   1 +
 9 files changed, 488 insertions(+), 94 deletions(-)

commit 7d8d1746e90263e01f56f612d5f688b12d9c4963
Author: Adrian Zgorzałek <a.zgorzalek@gmail.com>
Date:   Thu Feb 9 21:01:40 2012 +0100

    fullscreenbg: Remove unnecessary import

 plugins/fullscreenbg/fullscreenbg.py | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

commit 97e5c2530d7c096cc2722946a23bc4f28117c7a5
Author: Adrian Zgorzałek <a.zgorzalek@gmail.com>
Date:   Thu Feb 9 20:59:33 2012 +0100

    slideshowshuffle: Use string literals with WindowMode

 plugins/slideshowshuffle/slideshowshuffle.py | 4 ++--
 1 file changed, 2 insertions(+), 2 deletions(-)

commit d3f03511352b805ab0843c26da8e71ba097e42c2
Author: Felix Riemann <friemann@gnome.org>
Date:   Thu Feb 9 21:37:01 2012 +0100

    fullscreenbg: Fix whitespace indentation
    
    The plugin only used 2 whitespace chars per indentation level.
    Python people seem to be settled on 4 chars instead.

 plugins/fullscreenbg/fullscreenbg.py | 96 +++++++++++++++++++-----------------
 1 file changed, 50 insertions(+), 46 deletions(-)

commit f38344b804a895bdff45c7b9b11ebcf3c9e0f18b
Author: Felix Riemann <friemann@gnome.org>
Date:   Thu Feb 9 21:22:36 2012 +0100

    pythonconsole: Use correct whitespace indentation

 plugins/pythonconsole/__init__.py | 122 ++++-----
 plugins/pythonconsole/console.py  | 536 +++++++++++++++++++-------------------
 2 files changed, 330 insertions(+), 328 deletions(-)

commit c9c50a39ccec5e338b92df0dccd247c77d54430a
Author: Felix Riemann <friemann@gnome.org>
Date:   Thu Feb 9 20:31:37 2012 +0100

    fullscreenbg: Fix typo

 plugins/fullscreenbg/fullscreenbg.py | 6 +++---
 1 file changed, 3 insertions(+), 3 deletions(-)

commit c0f9d06f73fb231080211a0a633639e15239a9c9
Author: Daniel Mustieles <daniel.mustieles@gmail.com>
Date:   Thu Feb 9 17:29:40 2012 +0100

    Updated Spanish translation

 po/es.po | 140 +++++++++++++++++++++++++++++++++++++++------------------------
 1 file changed, 86 insertions(+), 54 deletions(-)

commit df5008a055f63238a8fd287b022fb654eb51a664
Author: Felix Riemann <friemann@gnome.org>
Date:   Thu Feb 9 15:50:32 2012 +0100

    fullscreenbg: Fix UI file target directory for eog-3.3.6+
    
    After eog-3.3.5 the plugin data dir that plugins can query dynamically
    from the engine has changed. Fix the installation dir accordingly.

 configure.ac                     | 2 +-
 plugins/fullscreenbg/Makefile.am | 2 +-
 2 files changed, 2 insertions(+), 2 deletions(-)

commit b906c663e0fdc2cda6cb344f353e0f4333d3be8a
Author: Felix Riemann <friemann@gnome.org>
Date:   Thu Feb 9 14:46:35 2012 +0100

    Post-release version bump

 configure.ac | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

commit d5ed5c8e9c998934e1343ce69a68a8c9aa2c1727
Author: Felix Riemann <friemann@gnome.org>
Date:   Thu Feb 9 14:44:45 2012 +0100

    Prepare for release 3.3.5

 NEWS | 24 ++++++++++++++++++++++++
 1 file changed, 24 insertions(+)

commit 50074cb7ca342271ad049e0b480b0bd6c54438f1
Author: Felix Riemann <friemann@gnome.org>
Date:   Thu Feb 9 14:44:10 2012 +0100

    Produce XZ compressed tarballs during make dist

 configure.ac | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

commit fbbacf3d6470b50bcd8cdc3f1911cccaf1766e41
Author: Felix Riemann <friemann@gnome.org>
Date:   Thu Feb 9 14:33:26 2012 +0100

    fullscreenbg: Hook up plugin with intltool

 plugins/fullscreenbg/fullscreenbg.plugin.desktop.in | 4 ++--
 po/POTFILES.in                                      | 3 +++
 po/POTFILES.skip                                    | 1 +
 3 files changed, 6 insertions(+), 2 deletions(-)

commit 19bf616755e31827d37b7c975064afb8dd946b36
Author: Felix Riemann <friemann@gnome.org>
Date:   Thu Feb 9 13:55:03 2012 +0100

    fullscreenbg: Make plugin folder name match its short name

 configure.ac                                             | 16 ++++++++--------
 .../{fullscreenbackground => fullscreenbg}/Makefile.am   |  0
 .../fullscreenbg.plugin.desktop.in                       |  0
 .../fullscreenbg.py                                      |  0
 .../org.gnome.eog.plugins.fullscreenbg.gschema.xml.in.in |  0
 .../preferences_dialog.ui                                |  0
 6 files changed, 8 insertions(+), 8 deletions(-)

commit bdb7a3b75ff6d8dc8654ebff806ce2bd3855ab11
Author: Adrian Zgorzałek <a.zgorzalek@gmail.com>
Date:   Wed Feb 8 11:22:36 2012 +0100

    New plugin fullscreenbg
    
    Plugin enables custom background in fullscreen and slideshow mode.
    It can use global settings or plugin's setttings for background of ScrollView.
    
    Fixes Bug#667979:
    https://bugzilla.gnome.org/show_bug.cgi?id=667979

 configure.ac                                       | 10 +--
 plugins/fullscreenbackground/Makefile.am           | 30 ++++++++
 .../fullscreenbg.plugin.desktop.in                 |  9 +++
 plugins/fullscreenbackground/fullscreenbg.py       | 79 ++++++++++++++++++++++
 ...nome.eog.plugins.fullscreenbg.gschema.xml.in.in | 14 ++++
 plugins/fullscreenbackground/preferences_dialog.ui | 50 ++++++++++++++
 6 files changed, 188 insertions(+), 4 deletions(-)

commit b8a5a60096c969aca74cc0cbe9f9123fcacd45a4
Author: Felix Riemann <friemann@gnome.org>
Date:   Wed Feb 8 20:28:43 2012 +0100

    Reset the version number to a development release again
    
    Forgot that after branching off the stable series.

 configure.ac | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

commit 4cf418bf34792dbd8bfa649b47f354f9de0b3448
Author: Felix Riemann <friemann@gnome.org>
Date:   Tue Feb 7 20:11:32 2012 +0100

    exif-display: Avoid possible memory leak in error case

 plugins/exif-display/eog-exif-display-plugin.c | 18 +++++++++---------
 1 file changed, 9 insertions(+), 9 deletions(-)

commit 6d2671f7dfbe198567e9405328b00d9b8eb9f229
Author: Felix Riemann <friemann@gnome.org>
Date:   Fri Feb 3 17:22:55 2012 +0100

    map: Raise Clutter and Clutter-GTK dependencies
    
    Although the plugin could run using older versions of these libraries,
    it will not react to input events for the map widget then.
    
    https://bugzilla.gnome.org/show_bug.cgi?id=643769

 configure.ac | 3 ++-
 1 file changed, 2 insertions(+), 1 deletion(-)

commit d3ea89e3ac36c27cbf7439a873a36917a3f2ad26
Author: Felix Riemann <friemann@gnome.org>
Date:   Sun Dec 18 13:00:53 2011 +0100

    map: Stop using deprecated GtkVBox API

 plugins/map/eog-map-plugin.c | 3 ++-
 1 file changed, 2 insertions(+), 1 deletion(-)

commit 620e1a061e7cd00c10065007ee99bea61802621d
Author: Felix Riemann <friemann@gnome.org>
Date:   Fri Feb 3 16:34:01 2012 +0100

    map: Improve signal handling
    
    Fixes missing location display if the plugin is activated for a window
    with an already loaded image and some critical warnings.

 plugins/map/eog-map-plugin.c | 28 +++++++++++++++++++++++-----
 plugins/map/eog-map-plugin.h |  3 ++-
 2 files changed, 25 insertions(+), 6 deletions(-)

commit 002a8820f4210a66acd01125ff307b8d4ba7ef2f
Author: Praveen Illa <mail2ipn@gmail.com>
Date:   Sun Dec 4 11:49:33 2011 +0530

    Updated Telugu Translation

 po/te.po | 235 ++++++++++++++++++++++++++++++++++++++++++++++-----------------
 1 file changed, 174 insertions(+), 61 deletions(-)

commit 72f4268f92ab81f96a2789c1b28f8e34380d475b
Author: Jiro Matsuzawa <jmatsuzawa@src.gnome.org>
Date:   Mon Nov 28 19:24:37 2011 +0900

    Updated Japanese translation

 po/ja.po | 19 ++++++++++++++++---
 1 file changed, 16 insertions(+), 3 deletions(-)

commit f54cfd56855599c07194fe1791dc940fcd5aa261
Author: Matej Urbančič <mateju@svn.gnome.org>
Date:   Fri Nov 25 18:01:01 2011 +0100

    Updated Slovenian translation

 po/sl.po | 25 +++++++++++++++++++------
 1 file changed, 19 insertions(+), 6 deletions(-)

commit 1f96996006a88ba66f50c013f67c4b78ff162d82
Author: Felix Riemann <friemann@gnome.org>
Date:   Mon Nov 21 22:33:44 2011 +0100

    Post-release version bump

 configure.ac | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

commit 4e153fb07f30d7b351f3a5e04ca88673bd7aa4d2
Author: Felix Riemann <friemann@gnome.org>
Date:   Mon Nov 21 22:30:52 2011 +0100

    Prepare for release 3.2.2

 NEWS | 17 +++++++++++++++++
 1 file changed, 17 insertions(+)

commit 9bffafde76fc1930d5a5880c16f651f1a550d5e9
Author: Mario Blättermann <mariobl@gnome.org>
Date:   Fri Nov 18 18:06:13 2011 +0100

    [l10n] Updated German translation

 po/de.po | 56 ++++++++++++++++++++++++++++++++++----------------------
 1 file changed, 34 insertions(+), 22 deletions(-)

commit 36e5c517c8a8483883e413cefd5ac845676b9ef5
Author: Daniel Mustieles <daniel.mustieles@gmail.com>
Date:   Mon Nov 14 10:50:51 2011 +0100

    Updated Spanish translation

 po/es.po | 53 +++++++++++++++++++++++++++++++----------------------
 1 file changed, 31 insertions(+), 22 deletions(-)

commit 55ad8e0552992a5bd040ff264fcace1ba768591b
Author: Marek Černocký <marek@manet.cz>
Date:   Thu Nov 10 16:23:41 2011 +0100

    Updated Czech translation

 po/cs.po | 54 +++++++++++++++++++++++++++++++-----------------------
 1 file changed, 31 insertions(+), 23 deletions(-)

commit 1c0d196a22e6da136777a13922b0d68f60889b14
Author: Piotr Drąg <piotrdrag@gmail.com>
Date:   Wed Nov 9 23:22:34 2011 +0100

    Updated Polish translation

 po/pl.po | 22 +++++++++++++++++-----
 1 file changed, 17 insertions(+), 5 deletions(-)

commit 7bc7d2a15cb2bc9085d5bd89521db223f333f824
Author: Jiro Matsuzawa <jmatsuzawa@src.gnome.org>
Date:   Sun Nov 6 19:15:59 2011 +0900

    [postasa] Mark column titles as translatable
    
    https://bugzilla.gnome.org/show_bug.cgi?id=663494

 plugins/postasa/postasa-uploads.xml | 6 +++---
 1 file changed, 3 insertions(+), 3 deletions(-)

commit 6d524a2833d90effbe7c2af0f3cf805f4bef4dc0
Author: Sílvia Miranda <silvia@softcatala.cat>
Date:   Sun Oct 23 20:33:29 2011 +0200

    [l10n]Updated Catalan translation

 po/ca.po | 129 +++++++++++++++++++++++++++++++++------------------------------
 1 file changed, 68 insertions(+), 61 deletions(-)

commit 0e05280d81e493c3d1d0c6178a4a23f1801a0dcf
Author: Felix Riemann <friemann@gnome.org>
Date:   Thu Oct 20 12:35:29 2011 +0200

    Post-release version bump

 configure.ac | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

commit e98ddd186a184698bb48fc3b7684288b396515de
Author: Felix Riemann <friemann@gnome.org>
Date:   Thu Oct 20 12:33:43 2011 +0200

    Prepare for release 3.2.1

 NEWS | 8 ++++++++
 1 file changed, 8 insertions(+)

commit 41c86d7455dd1a3f8b1eb20cd4afec81427b8ead
Author: Daniel Nylander <po@danielnylander.se>
Date:   Mon Oct 17 10:56:54 2011 +0200

    Updated Swedish translation

 po/sv.po | 110 +++++++++++++++++++++++++++++++++------------------------------
 1 file changed, 58 insertions(+), 52 deletions(-)

commit 19e2b5fc520e6a9afe587a0e1b30f8569e4be299
Author: Rudolfs Mazurs <rudolfs.mazurs@gmail.com>
Date:   Sun Oct 2 23:53:46 2011 +0300

    Added Latvian translation.

 po/LINGUAS |   1 +
 po/lv.po   | 258 +++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++
 2 files changed, 259 insertions(+)

commit 540a03392e1a3189fa155296644838e19444d89b
Author: Felix Riemann <friemann@gnome.org>
Date:   Mon Sep 26 22:26:46 2011 +0200

    Post-release version bump

 configure.ac | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

commit 322249a3bd125c031bb9d8dc77ec3c16692843d9
Author: Felix Riemann <friemann@gnome.org>
Date:   Mon Sep 26 22:24:09 2011 +0200

    Prepare for release 3.2.0

 NEWS         | 7 +++++++
 configure.ac | 2 +-
 2 files changed, 8 insertions(+), 1 deletion(-)

commit 553b1a24c423ee217a9c3f1b7f36cbf86774196d
Author: Changwoo Ryu <cwryu@debian.org>
Date:   Mon Sep 26 00:21:32 2011 +0900

    Added Korean translation

 po/LINGUAS |   1 +
 po/ko.po   | 260 +++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++
 2 files changed, 261 insertions(+)

commit e63d148a23a8137460a44e79d3412b4680caa832
Author: Felix Riemann <friemann@gnome.org>
Date:   Thu Sep 22 14:48:05 2011 +0200

    Post-release version bump

 configure.ac | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

commit 04436715957029906676805a19a5637c4005cf92
Author: Felix Riemann <friemann@gnome.org>
Date:   Thu Sep 22 14:45:25 2011 +0200

    Prepare for release 3.1.3

 NEWS | 19 +++++++++++++++++++
 1 file changed, 19 insertions(+)

commit 61adc9abef67083ca43f06ea1d8a373364dfa89e
Author: Gianvito Cavasoli <gianvito@gmx.it>
Date:   Wed Sep 21 19:53:02 2011 +0200

    [l10n] Updated Italian translation

 po/it.po | 112 ++++++++++++++++++++++++++++++++-------------------------------
 1 file changed, 57 insertions(+), 55 deletions(-)

commit 448f56a64dafe729a31c130091969bf67d6b2c66
Author: Gabor Kelemen <kelemeng@gnome.hu>
Date:   Wed Sep 21 16:08:52 2011 +0200

    Updated Hungarian translation by Balazs Ur

 po/hu.po | 112 +++++++++++++++++++++++++++++++++------------------------------
 1 file changed, 58 insertions(+), 54 deletions(-)

commit bbab92eccdf0e983272d3da9c4de2eaf4829616a
Author: Yasumichi Akahoshi <yasumichi@vinelinux.org>
Date:   Wed Sep 21 20:59:35 2011 +0900

    Updated Japanese translation

 po/ja.po | 55 ++++++++++++++++++++++++++++---------------------------
 1 file changed, 28 insertions(+), 27 deletions(-)

commit f9f80a655b1f706bc362693781e3eb6fc6d46a70
Author: Claude Paroz <claude@2xlibre.net>
Date:   Fri Sep 16 16:50:01 2011 +0200

    Updated French translation

 po/fr.po | 111 ++++++++++++++++++++++++++++++++-------------------------------
 1 file changed, 57 insertions(+), 54 deletions(-)

commit afa73a4b0663888e8fa0dc50bd51d98540e5cf37
Author: Claudio Saavedra <csaavedra@igalia.com>
Date:   Fri Sep 9 12:38:21 2011 +0300

    Bump libchamplain dependency to 0.12
    
    https://bugzilla.gnome.org/show_bug.cgi?id=658349

 configure.ac | 4 ++--
 1 file changed, 2 insertions(+), 2 deletions(-)

commit a0a30609c4abb333e49a80b0844e6b7483606592
Author: Piotr Drąg <piotrdrag@gmail.com>
Date:   Thu Sep 8 22:03:42 2011 +0200

    Updated Polish translation

 po/pl.po | 106 +++++++++++++++++++++++++++++++++------------------------------
 1 file changed, 55 insertions(+), 51 deletions(-)

commit d8cc2309768b85ae9ab530b7fc12f9fede0c2c04
Author: Bruce Cowan <bruce@bcowan.me.uk>
Date:   Thu Sep 8 16:38:27 2011 +0100

    Updated British English translation

 po/en_GB.po | 193 ++++++++++++++++++++++++++++++++++++++++++++++++------------
 1 file changed, 155 insertions(+), 38 deletions(-)

commit 3304012c84df25c7525d2a9646427b0451f39b37
Author: António Lima <amrlima@gmail.com>
Date:   Sun Sep 4 02:44:31 2011 +0100

    Updated Portuguese translation

 po/pt.po | 115 +++++++++++++++++++++++++++++++++------------------------------
 1 file changed, 60 insertions(+), 55 deletions(-)

commit 69e36589ad62932758d49eb2fef7b731822cb950
Author: Yuri Myasoedov <omerta13@yandex.ru>
Date:   Fri Jul 29 21:35:23 2011 +0400

    Updated Russian translation

 po/ru.po | 57 ++++++++++++++++++++++++++++++++-------------------------
 1 file changed, 32 insertions(+), 25 deletions(-)

commit 5dab707684879062988125e5fd232f16e38b7567
Author: Felix Riemann <friemann@gnome.org>
Date:   Mon Jul 25 22:15:14 2011 +0200

    Post-release version bump

 configure.ac | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

commit fc36d38cea813a9431344fee786f40e9a897100e
Author: Felix Riemann <friemann@gnome.org>
Date:   Mon Jul 25 22:13:06 2011 +0200

    Prepare for release 3.1.2

 NEWS | 24 ++++++++++++++++++++++++
 1 file changed, 24 insertions(+)

commit 4e7e8e0f2841b8daaa2f9404ee9ba5fce01bc9a6
Author: Felix Riemann <friemann@gnome.org>
Date:   Thu Jul 21 17:32:52 2011 +0200

    map: Parse coordinate tags directly from the Exif data
    
    Beforehand the coordinates were parsed from libexif's formatted output
    strings. This has shown to be unreliable when the output format changed.
    
    https://bugzilla.gnome.org/show_bug.cgi?id=654650

 plugins/map/eog-map-plugin.c | 73 ++++++++++++++++++++++++++++++++------------
 1 file changed, 53 insertions(+), 20 deletions(-)

commit b6d6dda487777804ecdea688993aad38a2e3bf42
Author: Mario Blättermann <mariobl@gnome.org>
Date:   Fri Jul 15 19:51:55 2011 +0200

    [l10n] Updated German translation

 po/de.po | 110 ++++++++++++++++++++++++++++++++-------------------------------
 1 file changed, 56 insertions(+), 54 deletions(-)

commit a96b44ca7b31ee41a88163fede07feb6ee001fac
Author: Marek Černocký <marek@manet.cz>
Date:   Thu Jul 14 14:51:16 2011 +0200

    Updated Czech translation

 po/cs.po | 127 ++++++++++++++++++++++++++++++++++-----------------------------
 1 file changed, 69 insertions(+), 58 deletions(-)

commit 07a75f60891768f57de35c2e6098efda9ccf8da2
Author: Matej Urbančič <mateju@svn.gnome.org>
Date:   Thu Jul 14 14:34:53 2011 +0200

    Updated Slovenian translation

 po/sl.po | 112 +++++++++++++++++++++++++++++++++------------------------------
 1 file changed, 58 insertions(+), 54 deletions(-)

commit f2709914426ee5547a5436d54488f20185c17785
Author: Daniel Mustieles <daniel.mustieles@gmail.com>
Date:   Wed Jul 13 10:55:12 2011 +0200

    Updated Spanish translation

 po/es.po | 119 +++++++++++++++++++++++++++++++++------------------------------
 1 file changed, 62 insertions(+), 57 deletions(-)

commit 15e0727e3fa3f26ed7f0e7c63b752de6f993fb51
Author: Felix Riemann <friemann@gnome.org>
Date:   Tue Jul 12 18:40:00 2011 +0200

    exif-display: Install UI files into datadir instead of libdir

 plugins/exif-display/Makefile.am                     | 6 +++---
 plugins/exif-display/eog-exif-display-plugin-setup.c | 2 +-
 plugins/exif-display/eog-exif-display-plugin.c       | 2 +-
 3 files changed, 5 insertions(+), 5 deletions(-)

commit febbe7c3a56be0f74900838a12e3541768cf1016
Author: Felix Riemann <friemann@gnome.org>
Date:   Tue Jul 12 18:29:48 2011 +0200

    postasa: Put UI definition files into data dir instead of libdir
    
    Those files don't belong into /usr/lib/ but into /usr/share.

 plugins/postasa/Makefile.am          | 8 +++++---
 plugins/postasa/eog-postasa-plugin.c | 5 ++---
 2 files changed, 7 insertions(+), 6 deletions(-)

commit 720889d35b779978e1e636b2974bfce90f3cbe8e
Author: Felix Riemann <friemann@gnome.org>
Date:   Tue Jul 12 18:29:11 2011 +0200

    Define plugin data and lib dir in configure
    
    Allows pre-defining from a central place.
    Ported from gedit.

 configure.ac | 6 ++++++
 1 file changed, 6 insertions(+)

commit 0c866719cb4ed22a76bceb507a3aa573c7a510f4
Author: Takeshi AIHANA <takeshi.aihana@gmail.com>
Date:   Tue Jul 12 07:30:33 2011 +0900

    Updated Japanese translation.

 po/ja.po | 110 +++++++++++++++++++++++++++++++++------------------------------
 1 file changed, 57 insertions(+), 53 deletions(-)

commit 528e9121fae5970c799820e263f4b51510e3c3ff
Author: Felix Riemann <friemann@gnome.org>
Date:   Mon Jul 11 22:30:50 2011 +0200

    postasa: Slight touch-ups on login dialog
    
    Margins between widgets were pretty much non-existent.
    Remove useless title label, use the dialog's title instead.

 plugins/postasa/postasa-config.xml | 131 ++++++++++++++++++++++---------------
 1 file changed, 79 insertions(+), 52 deletions(-)

commit 700dce81d59fae820078396e4064bf02d424944a
Author: Felix Riemann <friemann@gnome.org>
Date:   Mon Jul 11 22:05:32 2011 +0200

    postasa: Use correct library version in libgdata API defines

 configure.ac                         |  4 ++--
 plugins/postasa/eog-postasa-plugin.c | 22 +++++++++++-----------
 2 files changed, 13 insertions(+), 13 deletions(-)

commit 709565a8daf5d249db8212ec2ee25f1e0a6a17cc
Author: Felix Riemann <friemann@gnome.org>
Date:   Mon Jul 11 22:01:45 2011 +0200

    postasa: Make sure cancelling the login dialog really cancels
    
    Beforehand it would try to resume the file uploads resulting in
    warnings on the console.

 plugins/postasa/eog-postasa-plugin.c | 6 ++++++
 1 file changed, 6 insertions(+)

commit 9d46bbfd50224e41f9d73933a7e31a60331691da
Author: Felix Riemann <friemann@gnome.org>
Date:   Mon Jul 11 21:42:59 2011 +0200

    postasa: Add support for libgdata-0.9 API
    
    libgdata changed the authentication API in 0.9.0.
    
    https://bugzilla.gnome.org/show_bug.cgi?id=654302

 configure.ac                         | 16 ++++++++---
 plugins/postasa/eog-postasa-plugin.c | 54 +++++++++++++++++++++++++++++++++++-
 2 files changed, 65 insertions(+), 5 deletions(-)

commit 1e568775603c65ff86a3bdf242b2065dcdf18414
Author: Felix Riemann <friemann@gnome.org>
Date:   Sun Jul 10 16:29:16 2011 +0200

    postasa: Use correct printf-format string for goffset-value
    
    Fixes compiler warnings for 32bit targets.
    
    https://bugzilla.gnome.org/show_bug.cgi?id=654302

 plugins/postasa/eog-postasa-plugin.c | 3 ++-
 1 file changed, 2 insertions(+), 1 deletion(-)

commit 1725645c89350182edf55c49f96d0497fe4d536b
Author: Felix Riemann <friemann@gnome.org>
Date:   Sat Jul 9 15:11:33 2011 +0200

    Post-release version bump

 configure.ac | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

commit 200b013ccf6e4fee6f9b107c13d87ee5d5d87381
Author: Felix Riemann <friemann@gnome.org>
Date:   Sat Jul 9 15:09:55 2011 +0200

    Prepare for release 3.1.1

 NEWS | 15 +++++++++++++++
 1 file changed, 15 insertions(+)

commit 1e42928ff43069e7bb6c63ee4ae2eb6538e95bd1
Author: Felix Riemann <friemann@gnome.org>
Date:   Thu Jun 23 18:03:16 2011 +0200

    [postasa] Fix intltool configuration

 po/POTFILES.in | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

commit 072a6cf00efe89f3e8b7dda469d383b3e8377512
Author: Felix Riemann <friemann@gnome.org>
Date:   Thu Jun 23 17:55:57 2011 +0200

    [postasa] Reenable plugin in configure
    
    This completes the porting of the old plugins to the libpeas-based API.

 configure.ac | 7 -------
 1 file changed, 7 deletions(-)

commit a56dee5d9734a6047502bc17083ecf8ae5c7c0de
Author: Felix Riemann <friemann@gnome.org>
Date:   Thu Jun 23 17:26:23 2011 +0200

    [postasa] Port to libpeas plugin API
    
    Leaves out the configuration dialog option for now as it only displays
    the login dialog which is shown anyway if needed.

 plugins/postasa/Makefile.am                        |   6 +-
 plugins/postasa/eog-postasa-plugin.c               | 246 ++++++++++++---------
 plugins/postasa/eog-postasa-plugin.h               |   9 +-
 ...plugin.desktop.in => postasa.plugin.desktop.in} |   2 +-
 4 files changed, 147 insertions(+), 116 deletions(-)

commit fb4bab48731aa44600b920cf5c53fbd531abe5f2
Author: Felix Riemann <friemann@gnome.org>
Date:   Thu Jun 23 15:25:33 2011 +0200

    [pythonconsole] Install python scripts into their own subdirectory
    
    Helps keeping the plugin folder clean.

 plugins/pythonconsole/Makefile.am                       | 5 +++--
 plugins/pythonconsole/{pythonconsole.py => __init__.py} | 0
 2 files changed, 3 insertions(+), 2 deletions(-)

commit 71d4c19d440a641ba359b2852dbf1a43121dc727
Author: Felix Riemann <friemann@gnome.org>
Date:   Thu Jun 23 15:27:33 2011 +0200

    Update version number for development path

 configure.ac | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

commit ab77397e7614d06c1b1ee4c978052d1fe2e64ff9
Author: Yuri Myasoedov <omerta13@yandex.ru>
Date:   Tue Jun 7 20:04:10 2011 +0400

    Added Russian translation

 po/LINGUAS |   1 +
 po/ru.po   | 252 +++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++
 2 files changed, 253 insertions(+)

commit d7a1d6d892594cfdf42f58a1de638f2a44f847d1
Author: Felix Riemann <friemann@gnome.org>
Date:   Fri Apr 22 12:26:39 2011 +0200

    Post-release version bump

 configure.ac | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

commit 87585fafddbc3a6f79e032d900c1ed182fc25dbd
Author: Felix Riemann <friemann@gnome.org>
Date:   Fri Apr 22 12:21:06 2011 +0200

    Prepare for release 3.0.0

 NEWS         | 5 +++++
 configure.ac | 2 +-
 2 files changed, 6 insertions(+), 1 deletion(-)

commit 686fd5ffd4502718dcd760f63ee01e0449f20f66
Author: Felix Riemann <friemann@gnome.org>
Date:   Sun Mar 27 21:51:27 2011 +0200

    Update DOAP and MAINTAINERS files
    
    They where both out of date. The DOAP file was also missing a
    description which is apparently needed for the new ftpadmin script.

 MAINTAINERS      | 10 +++++++---
 eog-plugins.doap | 18 +++++++++++++-----
 2 files changed, 20 insertions(+), 8 deletions(-)

commit 675454dede8952345bfa98e82dc23551c2b225c7
Author: Felix Riemann <friemann@gnome.org>
Date:   Mon Mar 21 22:03:14 2011 +0100

    Post-release version bump

 configure.ac | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

commit 31a88794f8fcf7c1ef63996c1fe14c54b4cca265
Author: Felix Riemann <friemann@gnome.org>
Date:   Mon Mar 21 22:00:28 2011 +0100

    Prepare for release 2.91.90

 NEWS | 11 +++++++++++
 1 file changed, 11 insertions(+)

commit d658731ffd2972c3610271300b1480c29a7a7e5e
Author: Felix Riemann <friemann@gnome.org>
Date:   Fri Mar 18 17:15:56 2011 +0100

    Adapt intltool configuration to latest plugin changes

 po/POTFILES.in | 4 ++--
 1 file changed, 2 insertions(+), 2 deletions(-)

commit 700cd484af09cd0a6960b84f296a01ff1337692d
Author: Felix Riemann <friemann@gnome.org>
Date:   Fri Mar 18 17:08:46 2011 +0100

    [pythonconsole] Port to new plugin API

 configure.ac                                       |  2 +-
 plugins/pythonconsole/Makefile.am                  |  6 +--
 plugins/pythonconsole/console.py                   | 56 +++++++++++-----------
 ....desktop.in => pythonconsole.plugin.desktop.in} |  2 +-
 plugins/pythonconsole/pythonconsole.py             | 49 +++++++++----------
 5 files changed, 54 insertions(+), 61 deletions(-)

commit 7db1f14d5c18470e10ff798a3278708fd93aef3c
Author: Felix Riemann <friemann@gnome.org>
Date:   Fri Mar 18 15:44:47 2011 +0100

    [slideshowshuffle] Port to new plugin API

 configure.ac                                       |  2 +-
 plugins/slideshowshuffle/Makefile.am               |  6 ++--
 ...sktop.in => slideshowshuffle.plugin.desktop.in} |  2 +-
 plugins/slideshowshuffle/slideshowshuffle.py       | 42 +++++++++++++---------
 4 files changed, 31 insertions(+), 21 deletions(-)

commit f5db9c0d72f9e6002764630ebc1c22b915683574
Author: Felix Riemann <friemann@gnome.org>
Date:   Fri Mar 18 15:41:29 2011 +0100

    Update configure for python plugins
    
    Require new enough Python, libpeas & eog.
    Drop Python checks that are not needed anymore.

 configure.ac | 77 ++++--------------------------------------------------------
 1 file changed, 4 insertions(+), 73 deletions(-)

commit a8d2fd4ad13c1ea3f05c916e9846832e6f4d4280
Author: Felix Riemann <friemann@gnome.org>
Date:   Thu Mar 3 12:45:37 2011 +0100

    Post-release version bump

 configure.ac | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

commit c5e1a0314f7a9df8f4d36dcf82d9408c80a85d3e
Author: Felix Riemann <friemann@gnome.org>
Date:   Thu Mar 3 12:41:37 2011 +0100

    Prepare for release 2.91.7

 NEWS | 35 +++++++++++++++++++++++++++++++++++
 1 file changed, 35 insertions(+)

commit 3dc2f4fa697c73869b6c5586cd011a8834a2e20a
Author: Jiří Techet <techet@gmail.com>
Date:   Mon Feb 21 23:09:01 2011 +0100

    [map] Fix the map plugin to compile

 plugins/map/eog-map-plugin.c | 5 ++---
 1 file changed, 2 insertions(+), 3 deletions(-)

commit c31e18e74295b407c6c2477cf042ba22318d379b
Author: Felix Riemann <friemann@gnome.org>
Date:   Sun Feb 20 14:42:02 2011 +0100

    [map] Adjust to latest clutter-gtk API

 plugins/map/eog-map-plugin.c | 7 ++++++-
 1 file changed, 6 insertions(+), 1 deletion(-)

commit 11583f3824fff6fdb51aef6e4e9c78761bd83494
Author: Felix Riemann <friemann@gnome.org>
Date:   Sun Feb 20 14:27:53 2011 +0100

    [map] Convert to libpeas-based plugin engine

 plugins/map/Makefile.am                            |   6 +-
 plugins/map/eog-map-plugin.c                       | 256 +++++++++++++--------
 plugins/map/eog-map-plugin.h                       |  33 ++-
 ...eog-plugin.desktop.in => map.plugin.desktop.in} |   2 +-
 po/POTFILES.in                                     |   2 +-
 5 files changed, 188 insertions(+), 111 deletions(-)

commit 5e54d1f02900658dd05c7256b70977cd723c932b
Author: Jiří Techet <techet@gmail.com>
Date:   Sun Feb 20 12:53:29 2011 +0100

    [map] Use libchamplain 0.10 in eog map plugin
    
    Bug 642802.

 configure.ac                 |  8 ++++----
 plugins/map/eog-map-plugin.c | 41 +++++++++++++++++++++--------------------
 2 files changed, 25 insertions(+), 24 deletions(-)

commit 5fbe4e34711a3e6e611088b1f1abb8bcbe5d4b35
Author: Khaled Hosny <khaledhosny@eglug.org>
Date:   Sun Feb 13 17:58:51 2011 +0200

    Updated Arabic translation

 po/ar.po | 118 ++++++++++++++++++++++++++++++---------------------------------
 1 file changed, 57 insertions(+), 61 deletions(-)

commit 4109320050e6e35bc63c57daedd4d8d43298cbaf
Author: Felix Riemann <friemann@gnome.org>
Date:   Wed Feb 9 18:02:29 2011 +0100

    [exif-display] Update filename in intltool configuration

 po/POTFILES.in | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

commit 21ca76e275625129cfbfee97af11c732a2f7c6eb
Author: Felix Riemann <friemann@gnome.org>
Date:   Wed Feb 9 17:59:47 2011 +0100

    [exif-display] Re-enable plugin in configure.ac

 configure.ac | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

commit 190964feba6311df451c395ef6a3d3c614b078d6
Author: Felix Riemann <friemann@gnome.org>
Date:   Wed Feb 9 17:57:49 2011 +0100

    [exif-display] Remove some unneeded variables

 plugins/exif-display/eog-exif-display-plugin-setup.c | 4 +---
 1 file changed, 1 insertion(+), 3 deletions(-)

commit d6029956c82875923868cc910da0b2d91a5f2544
Author: Felix Riemann <friemann@gnome.org>
Date:   Wed Feb 9 17:57:27 2011 +0100

    [exif-display] Free histogram data when deactivating plugin

 plugins/exif-display/eog-exif-display-plugin.c | 29 ++++++++++----------------
 1 file changed, 11 insertions(+), 18 deletions(-)

commit 72e314716aef48f782b652da9b9aa8b80075ddfe
Author: Felix Riemann <friemann@gnome.org>
Date:   Tue Feb 8 19:37:28 2011 +0100

    [exif-display] Update GSettings schema path to /org/gnome/
    
    Appears to be the official namespace where eog will move to as well.

 .../exif-display/org.gnome.eog.plugins.exif-display.gschema.xml.in.in   | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

commit 7d3b4f6f01d2ac17cbf36c2373085cb7ffedde44
Author: Felix Riemann <friemann@gnome.org>
Date:   Tue Feb 8 19:23:19 2011 +0100

    [exif-display] Make setting changes immediate
    
    Also make the statusbar work.

 plugins/exif-display/eog-exif-display-plugin.c | 83 ++++++++++++++++----------
 1 file changed, 52 insertions(+), 31 deletions(-)

commit 64ee7e1a3f621048ab1825fc329ef21a0adad226
Author: Felix Riemann <friemann@gnome.org>
Date:   Tue Feb 8 15:48:59 2011 +0100

    [exif-display] Make the configuration dialog actually work

 .../exif-display/eog-exif-display-plugin-setup.c   | 26 +++++++---------------
 .../exif-display/eog-exif-display-plugin-setup.h   |  2 --
 2 files changed, 8 insertions(+), 20 deletions(-)

commit 9a10baacbf01c11e7360162504646c74444416f9
Author: Felix Riemann <friemann@gnome.org>
Date:   Tue Feb 8 14:45:14 2011 +0100

    [exif-display] Migrate from GConf to GSettings
    
    The keys don't have descriptions yet.

 configure.ac                                       |  14 +--
 plugins/exif-display/Makefile.am                   |  16 ++-
 .../eog-exif-display-plugin-settings.h             |  31 +++++
 .../exif-display/eog-exif-display-plugin-setup.c   |  77 +++---------
 plugins/exif-display/eog-exif-display-plugin.c     | 135 ++++++++++-----------
 plugins/exif-display/eog-exif-display-plugin.h     |   5 +
 ...nome.eog.plugins.exif-display.gschema.xml.in.in |  13 ++
 7 files changed, 148 insertions(+), 143 deletions(-)

commit 8cc99eba076618f3b5da6854828be493c9e7a5e6
Author: Felix Riemann <friemann@gnome.org>
Date:   Tue Feb 8 13:42:00 2011 +0100

    [exif-display] Move configuration UI into its own class

 plugins/exif-display/Makefile.am                   |   5 +-
 .../exif-display/eog-exif-display-plugin-setup.c   | 197 +++++++++++++++++++++
 .../exif-display/eog-exif-display-plugin-setup.h   |  83 +++++++++
 plugins/exif-display/eog-exif-display-plugin.c     |  96 +---------
 4 files changed, 289 insertions(+), 92 deletions(-)

commit acf681e9af9b7804f6a3363d7bc2ef2b84cd75c6
Author: Felix Riemann <friemann@gnome.org>
Date:   Mon Feb 7 23:01:49 2011 +0100

    [exif-display] Adapt to GTK+-3 rendering API changes

 plugins/exif-display/eog-exif-display-plugin.c | 27 +++++++++++---------------
 1 file changed, 11 insertions(+), 16 deletions(-)

commit 7ae7514cb1a1868a0882a2e02b14f233f256a150
Author: Felix Riemann <friemann@gnome.org>
Date:   Mon Feb 7 22:22:47 2011 +0100

    [exif-display] Convert to libpeas plugin engine
    
    Configuration dialog is not yet ported to the new API

 plugins/exif-display/Makefile.am                   |   6 +-
 plugins/exif-display/eog-exif-display-plugin.c     | 387 +++++++++++++--------
 plugins/exif-display/eog-exif-display-plugin.h     |  41 ++-
 ...n.desktop.in => exif-display.plugin.desktop.in} |   2 +-
 4 files changed, 270 insertions(+), 166 deletions(-)

commit 2a360f8b64d523e7263ac9c769a3157eb9deed87
Author: Felix Riemann <friemann@gnome.org>
Date:   Sun Feb 6 00:02:18 2011 +0100

    Fix filenames in POTFILES.in

 po/POTFILES.in | 6 +++---
 1 file changed, 3 insertions(+), 3 deletions(-)

commit 2265acd1e500a6d984c0689d9a141f9ad95e5446
Author: Felix Riemann <friemann@gnome.org>
Date:   Sat Feb 5 23:58:24 2011 +0100

    Re-enable send-by-mail plugin as it has been converted to the new API
    
    The postr plugin was forgotten to disable so it doesn't need
    to be reactivated now.

 configure.ac | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

commit 68713fc262741096f7ead6c2b23d8418de2d51db
Author: Felix Riemann <friemann@gnome.org>
Date:   Sat Feb 5 23:56:32 2011 +0100

    [postr] Convert to libpeas plugin engine

 plugins/postr/Makefile.am                          |  12 +-
 plugins/postr/eog-postr-plugin.c                   | 168 +++++++++++++--------
 plugins/postr/eog-postr-plugin.h                   |  15 +-
 ...g-plugin.desktop.in => postr.plugin.desktop.in} |   2 +-
 4 files changed, 124 insertions(+), 73 deletions(-)

commit 4a09f4db878f902c9d07b2c149ff86a5d754d3b2
Author: Felix Riemann <friemann@gnome.org>
Date:   Sun Jan 16 22:54:56 2011 +0100

    [send-by-mail] Migrate to libpeas plugin engine

 plugins/send-by-mail/Makefile.am                   |   6 +-
 plugins/send-by-mail/eog-send-by-mail-plugin.c     | 149 ++++++++++++++-------
 plugins/send-by-mail/eog-send-by-mail-plugin.h     |  24 ++--
 ...n.desktop.in => send-by-mail.plugin.desktop.in} |   2 +-
 4 files changed, 124 insertions(+), 57 deletions(-)

commit 584672a45f29cc5abf4f4c5c114704ea6a0e14d1
Author: Felix Riemann <friemann@gnome.org>
Date:   Sat Feb 5 22:40:15 2011 +0100

    Disable all plugins that are not ported to the new API yet
    
    Once all plugins are converted this block can be removed again.

 configure.ac | 7 +++++++
 1 file changed, 7 insertions(+)

commit 0073266ff8ea54cc18e9959614aa39832ab31c3b
Author: Felix Riemann <friemann@gnome.org>
Date:   Sat Feb 5 19:56:09 2011 +0100

    Disable plugins written in Python
    
    They aren't working correctly in eog-3.0 at the moment.

 configure.ac | 6 ++++++
 1 file changed, 6 insertions(+)

commit ce579bbc65c0cb4d795af95f34ba45ca8cbd6bf9
Author: Felix Riemann <friemann@gnome.org>
Date:   Sun Jan 16 22:24:06 2011 +0100

    [fit-to-width] Migrate fit-to-width plugin to libpeas plugin engine

 plugins/fit-to-width/Makefile.am                   |   6 +-
 plugins/fit-to-width/eog-fit-to-width-plugin.c     | 166 ++++++++++++++-------
 plugins/fit-to-width/eog-fit-to-width-plugin.h     |  23 ++-
 ...n.desktop.in => fit-to-width.plugin.desktop.in} |   2 +-
 4 files changed, 135 insertions(+), 62 deletions(-)

commit f7d17eedd04b00a8da13f013b3bdd191f7376e43
Author: Felix Riemann <friemann@gnome.org>
Date:   Sat Feb 5 19:14:59 2011 +0100

    Update configure for eog-3.0
    
    Set package version and update gtk and libpeas requirements.

 configure.ac | 11 ++++++-----
 1 file changed, 6 insertions(+), 5 deletions(-)

commit 0dde034352c5432625e3091b7ede0092c3d91093
Author: Pierre-Luc Beaudoin <pierre-luc@pierlux.com>
Date:   Sat Feb 6 01:40:14 2010 -0500

    Make the markers clickable to change the current picture

 plugins/map/eog-map-plugin.c | 32 +++++++++++++++++++++++++++-----
 1 file changed, 27 insertions(+), 5 deletions(-)

commit bf9a57be8bd224e7f080193f02936fcdc5c65ddf
Author: Pierre-Luc Beaudoin <pierre-luc@pierlux.com>
Date:   Sat Feb 6 01:22:29 2010 -0500

    Display a bigger marker for the current image

 plugins/map/eog-map-plugin.c | 11 +++++++++++
 1 file changed, 11 insertions(+)

commit ac12c26dd6671d52e093e822bc6c9e3b500cc13c
Author: Pierre-Luc Beaudoin <pierre-luc@pierlux.com>
Date:   Sat Feb 6 01:03:58 2010 -0500

    Simplify the marker's creation code

 plugins/map/eog-map-plugin.c | 23 ++++++++++++-----------
 1 file changed, 12 insertions(+), 11 deletions(-)

commit 8863542e64c90c23616148762058b069da13add3
Author: Pierre-Luc Beaudoin <pierre-luc@pierlux.com>
Date:   Sat Feb 6 00:53:50 2010 -0500

    Center on current selection on init

 plugins/map/eog-map-plugin.c | 25 ++++++++++++++-----------
 1 file changed, 14 insertions(+), 11 deletions(-)

commit f1f3b09ef57689b55d5fdb2ae58cc3a3775390d8
Author: Pierre-Luc Beaudoin <pierre-luc@pierlux.com>
Date:   Sat Feb 6 00:47:32 2010 -0500

    Display the image mimetype instead of the thumbnail

 plugins/map/eog-map-plugin.c | 26 ++++----------------------
 1 file changed, 4 insertions(+), 22 deletions(-)

commit d0151afcba1f1efdad23160942c9cc82612cc47a
Author: Pierre-Luc Beaudoin <pierre-luc@pierlux.com>
Date:   Sat Feb 6 00:32:52 2010 -0500

    Mark all images on the map

 plugins/map/eog-map-plugin.c | 124 +++++++++++++++++++++++++++----------------
 1 file changed, 77 insertions(+), 47 deletions(-)

commit 66b4e5a6696c14f416223a65658a5124b52f996b
Author: Felix Riemann <friemann@gnome.org>
Date:   Fri Jan 14 15:27:40 2011 +0100

    [postasa] Be compatible with libgdata-0.8 as well
    
    The file upload API changed from libgdata-0.6 to 0.8.
    This checks the used library version on build time and
    switches between APIs accordingly. Fixes bug #639261.

 configure.ac                         |  6 +++-
 plugins/postasa/eog-postasa-plugin.c | 67 ++++++++++++++++++++++++++++++++++--
 2 files changed, 69 insertions(+), 4 deletions(-)

commit 8b6d728b6bfffcba371dc302e57c75e1cc4088a9
Author: Felix Riemann <friemann@gnome.org>
Date:   Sat Feb 5 15:30:42 2011 +0100

    Post-release version bump

 configure.ac | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

commit dbe740277efb882238d126d1da86603f6d7f549a
Author: Felix Riemann <friemann@gnome.org>
Date:   Sat Feb 5 15:26:32 2011 +0100

    Prepare for release 2.30.2

 NEWS | 18 ++++++++++++++++++
 1 file changed, 18 insertions(+)

commit 9effae00d7a1ad79c52a361df4af6a2abcc80d70
Author: Yaron Shahrabani <sh.yaron@gmail.com>
Date:   Sat Feb 5 14:32:05 2011 +0200

    Added Hebrew translation.

 po/LINGUAS |   1 +
 po/he.po   | 254 +++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++
 2 files changed, 255 insertions(+)

commit 20f434535c19201a9a7712e54b70eced36d31e09
Author: Khaled Hosny <khaledhosny@eglug.org>
Date:   Wed Jan 12 10:22:04 2011 +0200

    Updated Arabic translation

 po/ar.po | 166 ++++++++++++++++++++++++++++++++++++++++++++++++++-------------
 1 file changed, 133 insertions(+), 33 deletions(-)

commit a4266a1ebe572ae33aedebdec88c826f9273aa9a
Author: Lucian Adrian Grijincu <lucian.grijincu@gmail.com>
Date:   Sat Nov 27 21:50:32 2010 +0200

    Updated Romanian translation

 po/LINGUAS |   1 +
 po/ro.po   | 257 +++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++
 2 files changed, 258 insertions(+)

commit 1e0d280f6b8b4bb93c331f9626a75c4323661aeb
Author: Carles Ferrando <carles.ferrando@gmail.com>
Date:   Sat Oct 30 07:53:40 2010 +0100

    Added Catalan (Valencian) translation

 po/LINGUAS        |   1 +
 po/ca@valencia.po | 263 ++++++++++++++++++++++++++++++++++++++++++++++++++++++
 2 files changed, 264 insertions(+)

commit 230121457585bb2dac6b54869034d46aa2a758a0
Author: A S Alam <aalam@users.sf.net>
Date:   Fri Sep 10 23:38:47 2010 +0530

    update for Punjabi

 po/pa.po | 179 +++++++++++++++++++++++++++++++++++++++++++++++++++------------
 1 file changed, 146 insertions(+), 33 deletions(-)

commit 77a1b399d3da42d91216e63d4acdd77716e6f1f3
Author: Jiří Techet <techet@gmail.com>
Date:   Thu Aug 26 21:41:58 2010 +0200

    Use libchamplain 0.7.1 or newer for the map plugin
    
    Signed-off-by: Jiří Techet <techet@gmail.com>

 configure.ac | 4 ++--
 1 file changed, 2 insertions(+), 2 deletions(-)

commit 9ae62eb9267b643def386f8d8efdf9e03bb9ddac
Author: Marc Dabad <marcdabad@yahoo.ca>
Date:   Sat Aug 7 20:22:38 2010 +0200

    Updated Catalan translation

 po/ca.po | 264 +++++++++++++++++++++++++++++++++++++++++++++++++++++++++------
 1 file changed, 240 insertions(+), 24 deletions(-)

commit 219111457ee4690f95031fde23866fc4a1fe627f
Author: Takeshi AIHANA <takeshi.aihana@gmail.com>
Date:   Wed Jun 23 06:44:48 2010 +0900

    Updated Japanese translation.

 po/ja.po | 168 ++++++++++++++++++++++++++++++++++++++++++++++++++++-----------
 1 file changed, 140 insertions(+), 28 deletions(-)

commit 517fa05d5dd3854a3a699e7ec0cc8196fcdc070b
Author: Felix Riemann <friemann@gnome.org>
Date:   Mon Jun 21 22:55:19 2010 +0200

    Post-release version bump

 configure.ac | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

commit 83dffe0271e221c25d97319c1b87e6d1a4b2fded
Author: Felix Riemann <friemann@gnome.org>
Date:   Mon Jun 21 22:50:26 2010 +0200

    Update for release 2.30.1

 NEWS | 10 ++++++++++
 1 file changed, 10 insertions(+)

commit c777fc610d7870e4bb14f56e782447eb634941ee
Author: Antonio Fernandes C. Neto <fernandes@pelivre.org>
Date:   Mon May 17 10:39:22 2010 -0300

    Updated Brazilian Portuguese Translation

 po/pt_BR.po | 171 +++++++++++++++++++++++++++++++++++++++++++++++-------------
 1 file changed, 135 insertions(+), 36 deletions(-)

commit 5b91533214bd8332b3d91f8ebbab139ffc8fa126
Author: Matej Urbančič <mateju@svn.gnome.org>
Date:   Fri May 14 20:15:37 2010 +0200

    Updated Slovenian translation

 po/sl.po | 29 ++++++++++++++---------------
 1 file changed, 14 insertions(+), 15 deletions(-)

commit 87191ae78b5dc0470f567071e972557403002eef
Author: Andika Triwidada <andika@gmail.com>
Date:   Fri Apr 16 14:44:52 2010 +0700

    Added Indonesian translation, contributed by Imam Musthaqim
    Updated Indonesian translation
    Added id to LINGUAS

 po/LINGUAS |   1 +
 po/id.po   | 257 +++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++
 2 files changed, 258 insertions(+)

commit 6c16b25ffc8644138373a05c193ce17bea27cd23
Author: Maxim V. Dziumanenko <dziumanenko@gmail.com>
Date:   Thu Apr 1 16:06:46 2010 +0300

    Updated Ukrainian translation

 po/uk.po | 171 +++++++++++++++++++++++++++++++++++++++++++++++++--------------
 1 file changed, 135 insertions(+), 36 deletions(-)

commit 3ee4e00a162d7dbc80e5c9f2020af072ad192049
Author: Maxim V. Dziumanenko <dziumanenko@gmail.com>
Date:   Thu Apr 1 16:02:43 2010 +0300

    Added Ukrainian translation

 po/LINGUAS |   1 +
 po/uk.po   | 158 +++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++
 2 files changed, 159 insertions(+)

commit 96266128eaa44bc9db5c9cfceb94d1c85ac33da8
Author: Felix Riemann <friemann@gnome.org>
Date:   Tue Mar 30 00:03:06 2010 +0200

    Post-release version bump

 configure.ac | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

commit 36b0df97ec4237054f18a2c7ed849f656d9ada09
Author: Felix Riemann <friemann@gnome.org>
Date:   Tue Mar 30 00:00:06 2010 +0200

    Update for Release 2.30.0

 NEWS         | 17 +++++++++++++++++
 configure.ac |  2 +-
 2 files changed, 18 insertions(+), 1 deletion(-)

commit 34509c2b91064d027c948d0e5a24f84d6ffdca8b
Author: Gintautas Miliauskas <gintautas@miliauskas.lt>
Date:   Fri Mar 26 01:29:07 2010 +0200

    Updated Lithuanian translation.

 po/lt.po | 237 +++++++++++++++++++++++++++++++++++++++++++++++++++++++++------
 1 file changed, 217 insertions(+), 20 deletions(-)

commit a9fdb8482a4d7bfa473bcfd977601c055ab684ae
Author: Inaki Larranaga Murgoitio <dooteo@zundan.com>
Date:   Thu Mar 18 11:19:18 2010 +0100

    Updated Basque language

 po/eu.po | 166 ++++++++++++++++++++++++++++++++++++++++++++++++++++-----------
 1 file changed, 139 insertions(+), 27 deletions(-)

commit 4c43c5418b360b837acd54e97a931648d238b05f
Author: Andre Klapper <a9016009@gmx.de>
Date:   Mon Mar 15 11:34:06 2010 +0100

    Make eog-plugins compile with -DGSEAL_ENABLE. Fixes bug 612692

 configure.ac                                   | 2 +-
 plugins/exif-display/eog-exif-display-plugin.c | 2 +-
 2 files changed, 2 insertions(+), 2 deletions(-)

commit 8e20a4f8f6ad99261917ed1e2e0e0a79fc281415
Author: Daniel Nylander <po@danielnylander.se>
Date:   Sat Mar 13 22:35:22 2010 +0100

    Updated Swedish translation

 po/sv.po | 168 +++++++++++++++++++++++++++++++++++++++++++++++++--------------
 1 file changed, 132 insertions(+), 36 deletions(-)

commit fdb887ec337a98d1ff78654cd9e8a4ad8a567534
Author: Gianvito Cavasoli <gianvito@gmx.it>
Date:   Wed Mar 10 18:58:11 2010 +0100

    Updated Italian translation

 po/it.po | 172 +++++++++++++++++++++++++++++++++++++++++++++++----------------
 1 file changed, 128 insertions(+), 44 deletions(-)

commit b895122ebc6e4c2a54c6f9a6282886d44691ce42
Author: Piotr Drąg <piotrdrag@gmail.com>
Date:   Wed Mar 10 14:04:09 2010 +0100

    Updated Polish translation

 po/pl.po | 176 ++++++++++++++++++++++++++++++++++++++++++++++++++++-----------
 1 file changed, 145 insertions(+), 31 deletions(-)

commit 289776f1f02e5fc93c575a73b5e16526d2743b0c
Author: Fran Diéguez <frandieguez@ubuntu.com>
Date:   Fri Mar 5 13:40:21 2010 +0100

    Updated Galician translation

 po/gl.po | 184 ++++++++++++++++++++++++++++++++++++++++++++++++++-------------
 1 file changed, 148 insertions(+), 36 deletions(-)

commit dc53754ec66392bdc9456c633413b28975105356
Author: Felix Riemann <friemann@gnome.org>
Date:   Mon Feb 22 23:47:31 2010 +0100

    Post-release version bump

 configure.ac | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

commit 0e7b47f521b3a013464e347db0073412bbd1a2fd
Author: Felix Riemann <friemann@gnome.org>
Date:   Mon Feb 22 23:45:12 2010 +0100

    Update for release 2.29.91

 NEWS | 21 ++++++++++++++++++++-
 1 file changed, 20 insertions(+), 1 deletion(-)

commit 5de0615cf110ca3f6863b5bf81652161483266ef
Author: António Lima <amrlima@gmail.com>
Date:   Mon Feb 22 00:51:41 2010 +0000

    Updated Portuguese translation

 po/pt.po | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

commit 742a531872a92feb716e6121fa51516be33b449a
Author: António Lima <amrlima@gmail.com>
Date:   Mon Feb 22 00:38:55 2010 +0000

    Updated Portuguese translation

 po/pt.po | 164 ++++++++++++++++++++++++++++++++++++++++++++++++++-------------
 1 file changed, 130 insertions(+), 34 deletions(-)

commit a77207b2dbb7a670af99914c114848b052d879c5
Author: Petr Kovar <pknbe@volny.cz>
Date:   Sun Feb 21 21:10:28 2010 +0100

    Update Czech translation by Adrian Gunis

 po/cs.po | 239 ++++++++++++++++++++++++++++++++++++++++++++++++++++++++++-----
 1 file changed, 222 insertions(+), 17 deletions(-)

commit eda33034065d2822407c9fac3e3ed15721219a17
Author: Mario Blättermann <mariobl@gnome.org>
Date:   Sat Feb 20 13:23:58 2010 +0100

    Updated German translation

 po/de.po | 171 +++++++++++++++++++++++++++++++++++++++++++++++++--------------
 1 file changed, 133 insertions(+), 38 deletions(-)

commit c0526863e79224105d82e8267c27fe65bb131cca
Author: Aron Xu <aronxu@gnome.org>
Date:   Fri Feb 19 13:41:49 2010 +0800

    Updated Simplified Chinese translation.

 po/zh_CN.po | 204 ++++++++++++++++++++++++++++++++++++++++++++----------------
 1 file changed, 151 insertions(+), 53 deletions(-)

commit d148bbb2ebc38b7dcbdbd0b667f424733181afb2
Author: Felix Riemann <friemann@gnome.org>
Date:   Mon Feb 15 19:54:28 2010 +0100

    [postasa] Remove unused variable

 plugins/postasa/eog-postasa-plugin.c | 4 ----
 1 file changed, 4 deletions(-)

commit ce2c8450915b46d5f4aa3fe9b7367a188942aeb3
Author: Felix Riemann <friemann@gnome.org>
Date:   Mon Feb 15 19:08:03 2010 +0100

    [postasa] Fix gettext macros
    
    The N_() macro was used in all cases here, although it should only used
    statically. This prevented the translations from appearing in the UI.

 plugins/postasa/eog-postasa-plugin.c | 20 ++++++++++----------
 1 file changed, 10 insertions(+), 10 deletions(-)

commit 3aa262a14e6c75d338d7bb2565873c4180121928
Author: Felix Riemann <friemann@gnome.org>
Date:   Mon Feb 15 18:57:17 2010 +0100

    [postasa] Set translation domain for GtkBuilder instances
    
    This makes translations work in the GtkBuilder-generated dialogs.

 plugins/postasa/eog-postasa-plugin.c | 2 ++
 1 file changed, 2 insertions(+)

commit 1e6f5f9967c750d3f0285a4abef6f2d273784e20
Author: Jorge González <jorgegonz@svn.gnome.org>
Date:   Mon Feb 15 11:26:01 2010 +0100

    Updated Spanish translation

 po/es.po | 173 +++++++++++++++++++++++++++++++++++++++++++++++++--------------
 1 file changed, 136 insertions(+), 37 deletions(-)

commit 2d8d0970f995da9958151acef9e651321634219a
Author: Claude Paroz <claude@2xlibre.net>
Date:   Sat Feb 13 11:22:44 2010 +0100

    Updated French translation

 po/fr.po | 173 ++++++++++++++++++++++++++++++++++++++++++++++++++++-----------
 1 file changed, 143 insertions(+), 30 deletions(-)

commit 4994f3962373d29a519af5a936baf58e82a8f511
Author: Gabor Kelemen <kelemeng@gnome.hu>
Date:   Thu Feb 11 22:21:16 2010 +0100

    Hungarian translation updated

 po/hu.po | 166 +++++++++++++++++++++++++++++++++++++++++++++++++--------------
 1 file changed, 131 insertions(+), 35 deletions(-)

commit bc44d46494908b1971aba12b5cbad84d05dbbaa0
Author: Matej Urbančič <mateju@svn.gnome.org>
Date:   Thu Feb 11 15:01:50 2010 +0100

    Updated Slovenian translation

 po/sl.po | 174 ++++++++++++++++++++++++++++++++++++++++++++++-----------------
 1 file changed, 129 insertions(+), 45 deletions(-)

commit 0cce86ae9fddd701faf9462d7aa7dc8c246024fb
Author: Felix Riemann <friemann@gnome.org>
Date:   Wed Feb 10 20:40:13 2010 +0100

    Post-release version bump

 configure.ac | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

commit ff7fdfa3cbb7ed56db959f122ce02a2196928865
Author: Felix Riemann <friemann@gnome.org>
Date:   Wed Feb 10 20:37:05 2010 +0100

    Prepare for release 2.29.90

 NEWS         | 22 ++++++++++++++++++++++
 configure.ac |  2 +-
 2 files changed, 23 insertions(+), 1 deletion(-)

commit f2560e1ca69cfe96a70310d3ae472505d455b12a
Author: Felix Riemann <friemann@gnome.org>
Date:   Wed Feb 10 20:23:01 2010 +0100

    Order POTFILES.in alphabetically

 po/POTFILES.in | 12 ++++++------
 1 file changed, 6 insertions(+), 6 deletions(-)

commit 8b2e2ec4e3f777662746c66ef87b1266a4f14764
Author: Felix Riemann <friemann@gnome.org>
Date:   Wed Feb 10 20:17:53 2010 +0100

    Integrate postasa plugin into translation infrastructure

 po/POTFILES.in | 4 ++++
 1 file changed, 4 insertions(+)

commit 6d1bff198809c480bd05f675021e7c368475ae27
Author: Felix Riemann <friemann@gnome.org>
Date:   Wed Feb 10 19:43:50 2010 +0100

    Make postasa plugin independent from the predefined menu slots

 plugins/postasa/eog-postasa-plugin.c | 15 +++++++++++----
 1 file changed, 11 insertions(+), 4 deletions(-)

commit eb977167acfac45c3fdd6e3a7c13227f1c953a8f
Author: Felix Riemann <friemann@gnome.org>
Date:   Wed Feb 10 19:27:02 2010 +0100

    Use default pixmap icon from icon theme for unloaded thumbnails
    
    If an image's thumbnail isn't loaded use the default icon from the icon
    theme. This is a workaround for eog's thumbnailing behaviour.

 plugins/postasa/Makefile.am          |  2 +-
 plugins/postasa/eog-postasa-plugin.c | 18 ++++++++++++++++--
 2 files changed, 17 insertions(+), 3 deletions(-)

commit 6fb64e0ae158c3a580376044610e4e4312e488fe
Author: Richard Schwarting <aquarichy@gmail.com>
Date:   Wed Feb 10 19:16:14 2010 +0100

    Add Postasa plugin allowing uploads to PicasaWeb
    
    This new plugin supports uploading images to PicasaWeb using libgdata.
    It requires the yet unreleased libgdata-0.6.0, but it should be out in
    time. See bug #600190.

 configure.ac                                  |  26 +-
 plugins/postasa/Makefile.am                   |  43 ++
 plugins/postasa/eog-postasa-plugin.c          | 824 ++++++++++++++++++++++++++
 plugins/postasa/eog-postasa-plugin.h          |  78 +++
 plugins/postasa/postasa-config.xml            | 155 +++++
 plugins/postasa/postasa-uploads.xml           | 171 ++++++
 plugins/postasa/postasa.eog-plugin.desktop.in |   9 +
 7 files changed, 1302 insertions(+), 4 deletions(-)

commit 74951e0343129efe848e89e373ead3e6e065e034
Author: Matej Urbančič <mateju@svn.gnome.org>
Date:   Wed Feb 10 16:30:30 2010 +0100

    Updated Slovenian translation

 po/sl.po | 44 +++++++++++++++++++++++++++++---------------
 1 file changed, 29 insertions(+), 15 deletions(-)

commit af4d323e60e99f9df44bc57283a100b9bfc2180e
Author: Gianvito Cavasoli <gianvito@gmx.it>
Date:   Mon Feb 8 22:19:19 2010 +0100

    Updated Italian translation

 po/it.po | 46 +++++++++++++++++++++++++++++++++++++---------
 1 file changed, 37 insertions(+), 9 deletions(-)

commit 562ef6a518eb15ff0cccc849f9c13706a33ad17c
Author: Pierre-Luc Beaudoin <pierre-luc@pierlux.com>
Date:   Mon Feb 8 11:30:11 2010 -0500

    Disable the jump to button when the image has no geolocation

 plugins/map/eog-map-plugin.c | 10 +++++++++-
 1 file changed, 9 insertions(+), 1 deletion(-)

commit e884550d54c8d231e8927aa80df63ac313986dce
Author: Felix Riemann <friemann@gnome.org>
Date:   Mon Feb 8 13:24:36 2010 +0100

    Fix map plugin path for translations
    
    We forgot to update the path to the renamed map plugin.

 po/POTFILES.in | 4 ++--
 1 file changed, 2 insertions(+), 2 deletions(-)

commit 4c16cf55ddaaa282bb858299d6757813a0dd89ea
Author: Pierre-Luc Beaudoin <pierre-luc@pierlux.com>
Date:   Sun Feb 7 17:45:37 2010 -0500

    Add a tooltip to buttons

 plugins/map/eog-map-plugin.c | 3 +++
 1 file changed, 3 insertions(+)

commit 1f9a331e4f3f9992ab2bcffbf4a43520aade94be
Author: Pierre-Luc Beaudoin <pierre-luc@pierlux.com>
Date:   Fri Feb 5 17:33:11 2010 -0500

    Do not change the zoom level when changing picture
    
    Users find this annoying

 plugins/map/eog-map-plugin.c | 9 +--------
 1 file changed, 1 insertion(+), 8 deletions(-)

commit 597ff4f4e3bdf3c97c64dd627777473e3dc4e5b0
Author: Pierre-Luc Beaudoin <pierre-luc@pierlux.com>
Date:   Fri Feb 5 17:31:27 2010 -0500

    Turn on Scale

 plugins/map/eog-map-plugin.c | 3 +++
 1 file changed, 3 insertions(+)

commit 05880fd225119200c7db49eb639e690ea123011d
Author: Pierre-Luc Beaudoin <pierre-luc@pierlux.com>
Date:   Fri Feb 5 17:27:44 2010 -0500

    Add a jumpt to button to jump at the picture's location

 plugins/map/eog-map-plugin.c | 28 ++++++++++++++++++++++++++++
 1 file changed, 28 insertions(+)

commit 7cd7dff52b4ce86bb6c7410c63b5447ac171b9cd
Author: Pierre-Luc Beaudoin <pierre-luc@pierlux.com>
Date:   Fri Feb 5 17:08:27 2010 -0500

    Rename the map plugin in the code too

 plugins/map/eog-map-plugin.c | 18 +++++++++---------
 plugins/map/eog-map-plugin.h | 30 +++++++++++++++---------------
 2 files changed, 24 insertions(+), 24 deletions(-)

commit efcf3abe5196ec1af4b90e5102f491f5d9c7b0b0
Author: Pierre-Luc Beaudoin <pierre-luc@pierlux.com>
Date:   Fri Feb 5 17:04:36 2010 -0500

    Fix coding style

 plugins/map/eog-map-plugin.c | 66 +++++++++++++++++++++++++-------------------
 plugins/map/eog-map-plugin.h |  4 +--
 2 files changed, 39 insertions(+), 31 deletions(-)

commit 73ec8ebd5903c2c9c3e87f327162b1bbcefd4e73
Author: Pierre-Luc Beaudoin <pierre-luc@pierlux.com>
Date:   Fri Feb 5 15:52:38 2010 -0500

    Update Map plugin information

 plugins/map/map.eog-plugin.desktop.in | 10 +++++-----
 1 file changed, 5 insertions(+), 5 deletions(-)

commit d6688233dc202c5860b68191ed84511b614370d3
Author: Pierre-Luc Beaudoin <pierre-luc@pierlux.com>
Date:   Fri Feb 5 15:50:07 2010 -0500

    Rename champlain plugin as "map".

 configure.ac                                       | 24 +++++++++++-----------
 plugins/{champlain => map}/Makefile.am             | 12 +++++------
 .../eog-map-plugin.c}                              |  2 +-
 .../eog-map-plugin.h}                              |  0
 .../map.eog-plugin.desktop.in}                     |  0
 po/POTFILES.in                                     |  4 ++--
 6 files changed, 21 insertions(+), 21 deletions(-)

commit ff7631e429d4f559b6f017b25ca2192e25de6bcf
Author: Felix Riemann <friemann@gnome.org>
Date:   Mon Jan 11 23:49:04 2010 +0100

    Post-release version bump

 configure.ac | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

commit 2378a936442798f45199695f8514617170203ce8
Author: Felix Riemann <friemann@gnome.org>
Date:   Mon Jan 11 23:46:35 2010 +0100

    Prepare release 2.29.5

 NEWS         | 19 +++++++++++++++++++
 configure.ac |  2 +-
 2 files changed, 20 insertions(+), 1 deletion(-)

commit 7622c4f8aa075e9b86ba9677b62a83dd3508e7f1
Author: Felix Riemann <friemann@gnome.org>
Date:   Sun Jan 10 00:43:49 2010 +0100

    Make eog-plugins close to fully GSEAL-compatibile
    
    This makes the package work with GSEAL enable libraries.
    There is only one GTK_WIDGET_REALIZED pending replacement.

 plugins/exif-display/eog-exif-display-plugin.c | 9 +++++----
 plugins/fit-to-width/eog-fit-to-width-plugin.c | 5 ++++-
 2 files changed, 9 insertions(+), 5 deletions(-)

commit 28e0b780b896bb798b5bd5ecb5c97cafe172e449
Author: Gabor Kelemen <kelemeng@gnome.hu>
Date:   Sun Jan 3 18:42:18 2010 +0100

    Updated Hungarian translation

 po/hu.po | 36 ++++++++++++++++++++++++++----------
 1 file changed, 26 insertions(+), 10 deletions(-)

commit 53d2780ea7a97818d6a72b95ec60510afefb33b5
Author: Felix Riemann <friemann@gnome.org>
Date:   Wed Dec 30 17:48:53 2009 +0100

    [fit-to-width] Add keyboard shortcut to trigger fit-to-width plugin
    
    This makes the plugins functionality available in fullscreen modes.
    Fixes bgo#599260.

 plugins/fit-to-width/eog-fit-to-width-plugin.c | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

commit 83dff4c5b782fadc3339971ebfc649c2feba0f1a
Author: albertxiaoyu <albertxiaoyu@gmail.com>
Date:   Fri Dec 11 12:47:54 2009 +0800

    Update Simplified Chinese translation.

 po/zh_CN.po | 140 +++++++++++++++++++++++++++++++++++++++++++++++++++++++++---
 1 file changed, 133 insertions(+), 7 deletions(-)

commit 2415f143e192a27907b0782a46d98eaed1e1b2cc
Author: Khaled Hosny <khaledhosny@eglug.org>
Date:   Sun Dec 6 18:10:57 2009 +0200

    Updated Arabic translation

 po/ar.po | 12 ++++++------
 1 file changed, 6 insertions(+), 6 deletions(-)

commit cd34356527f0827753e2763d23a30a3d2835b465
Author: Djavan Fagundes <dnoway@gmail.com>
Date:   Fri Nov 27 08:35:19 2009 -0200

    Updated Brazilian Portuguese translation

 po/pt_BR.po | 28 ++++++++++++++++++++++------
 1 file changed, 22 insertions(+), 6 deletions(-)

commit ee9d7c80682db794ebba0de7513813b36e7a3757
Author: António Lima <amrlima@gmail.com>
Date:   Sat Nov 21 23:42:08 2009 +0000

    Updated Portuguese translation

 po/pt.po | 20 ++++++++++++++++++--
 1 file changed, 18 insertions(+), 2 deletions(-)

commit 8c77b09368a43469d6d58d5072a1450341327cd8
Author: Felix Riemann <friemann@gnome.org>
Date:   Tue Nov 17 21:46:12 2009 +0100

    Post-release version bump

 configure.ac | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

commit d5084f56d9d5561be7f148f2adac54949880c60d
Author: Felix Riemann <friemann@gnome.org>
Date:   Tue Nov 17 21:44:26 2009 +0100

    Prepare for release 2.29.2

 NEWS | 13 +++++++++++++
 1 file changed, 13 insertions(+)

commit fe414749eb8f85db6e81ca715997f24f19a421ab
Author: Matej Urbančič <mateju@svn.gnome.org>
Date:   Mon Nov 16 07:08:08 2009 +0100

    Updated Slovenian translation

 po/sl.po | 20 ++++++++++++++++++--
 1 file changed, 18 insertions(+), 2 deletions(-)

commit 9d804b478bfb7558fd40981d4c1d5dac74bd516d
Author: Mario Blättermann <mariobl@gnome.org>
Date:   Sat Nov 14 13:45:03 2009 +0100

    Updated German translation

 po/de.po | 25 ++++++++++++++++++++++---
 1 file changed, 22 insertions(+), 3 deletions(-)

commit bb8ff3646c990d8f155b029a6bb1eb7f58cbeeda
Author: Daniel Nylander <po@danielnylander.se>
Date:   Thu Nov 5 07:42:09 2009 +0100

    Updated Swedish translation

 po/sv.po | 32 ++++++++++++++++++++++++--------
 1 file changed, 24 insertions(+), 8 deletions(-)

commit bb29462494c43dcf4f5b4c85b4c27d357e5ec2f8
Author: Sweta Kothari <swkothar@redhat.com>
Date:   Mon Nov 2 15:06:15 2009 +0530

    Updated Gujarati translations

 po/gu.po | 33 ++++++++++++++++++++++++---------
 1 file changed, 24 insertions(+), 9 deletions(-)

commit e84dda122033fb9e195c9cee6abbbb0feab2125c
Author: Khaled Hosny <khaledhosny@eglug.org>
Date:   Sun Nov 1 07:38:33 2009 +0200

    Updated Arabic translation

 po/ar.po | 147 +++++++++++++++++++++++++++++++++++++++++++++++++++++++++++----
 1 file changed, 138 insertions(+), 9 deletions(-)

commit 9e8e15304ba82577185f6d07543f10d924b1a3ba
Author: ifelix <ifelix@redhat.com>
Date:   Fri Oct 30 12:58:23 2009 +0530

    Updated Tamil Translations

 po/ta.po | 49 ++++++++++++++++++++++++++++++++++++-------------
 1 file changed, 36 insertions(+), 13 deletions(-)

commit 18fcb0aca4fe8f673b22328d3777e3ce8df907ca
Author: Jorge González <jorgegonz@svn.gnome.org>
Date:   Tue Oct 27 23:57:59 2009 +0100

    Updated Spanish translation

 po/es.po | 33 ++++++++++++++++++++++++---------
 1 file changed, 24 insertions(+), 9 deletions(-)

commit 957ffe7e67024bc9ca161d89797d9e5e4dc07833
Author: Felix Riemann <friemann@gnome.org>
Date:   Tue Oct 27 23:07:49 2009 +0100

    Post-release version bump

 configure.ac | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

commit 2c047cbd085056e07fe831476cea1e17f6cd903d
Author: Felix Riemann <friemann@gnome.org>
Date:   Tue Oct 27 23:04:54 2009 +0100

    Prepare for release 2.29.1

 NEWS | 18 ++++++++++++++++++
 1 file changed, 18 insertions(+)

commit 705a2c8adfafcfbe1d91ee1041c93e099f1fad3b
Author: krishnababu k <kkrothap@redhat.ocm>
Date:   Tue Oct 27 19:35:25 2009 +0530

    Updated Telugu Translation

 po/te.po | 122 +++++++++++++++++++++++++++++++++++++++++++++++++++++++++++----
 1 file changed, 116 insertions(+), 6 deletions(-)

commit 21954172e41dedec8f3b397402065e4d37468f19
Author: Shankar Prasad <svenkate@redhat.com>
Date:   Mon Oct 26 13:30:19 2009 +0530

    Updated Kannada(kn) translation

 po/kn.po | 44 +++++++++++++++++++++++++++++++++-----------
 1 file changed, 33 insertions(+), 11 deletions(-)

commit f6e0e2cc40df03d83dc90cc2f843edcc13eb0de2
Author: Felix Riemann <friemann@gnome.org>
Date:   Sun Oct 25 20:04:32 2009 +0100

    Autogenerate ChangeLog on make dist

 ChangeLog => ChangeLog.pre-git |  0
 Makefile.am                    | 20 +++++++++++++++++++-
 configure.ac                   |  2 +-
 3 files changed, 20 insertions(+), 2 deletions(-)

commit f9adc355395b303dd7d46e2062a32c31932357bd
Author: Felix Riemann <friemann@gnome.org>
Date:   Sun Oct 25 19:59:40 2009 +0100

    Update version number to development version

 configure.ac | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

commit 2687270466641481b9b98642a6b50f8eb952c3e8
Author: Felix Riemann <friemann@gnome.org>
Date:   Sun Oct 25 19:58:09 2009 +0100

    Ignore more file in .gitignore

 Makefile.am | 11 +++++++++++
 1 file changed, 11 insertions(+)

commit cf8bb826aab8b91eb2a733b48c2a56138bab04cf
Author: Felix Riemann <friemann@gnome.org>
Date:   Sun Oct 25 19:55:22 2009 +0100

    Use git.mk to create .gitignore files

 Makefile.am                          |   2 +
 git.mk                               | 184 +++++++++++++++++++++++++++++++++++
 plugins/Makefile.am                  |   2 +
 plugins/champlain/Makefile.am        |   2 +
 plugins/exif-display/Makefile.am     |   2 +
 plugins/fit-to-width/Makefile.am     |   2 +
 plugins/postr/Makefile.am            |   2 +
 plugins/pythonconsole/Makefile.am    |   2 +
 plugins/send-by-mail/Makefile.am     |   2 +
 plugins/slideshowshuffle/Makefile.am |   2 +
 10 files changed, 202 insertions(+)

commit 6315b3da9f10425d7c9145796748a468ac76c3fb
Author: Felix Riemann <friemann@gnome.org>
Date:   Sun Oct 25 19:37:02 2009 +0100

    Hook up send-by-mail plugin with intltool

 po/POTFILES.in | 2 ++
 1 file changed, 2 insertions(+)

commit 3f35d4e8259e423db9cb64be9c84b49d46b1fabe
Author: Felix Riemann <friemann@gnome.org>
Date:   Sun Oct 25 19:35:51 2009 +0100

    [send-by-mail] Allow sending multiple images at once

 plugins/send-by-mail/eog-send-by-mail-plugin.c | 57 +++++++++++++++++---------
 1 file changed, 37 insertions(+), 20 deletions(-)

commit a240c89eaa32a6ddd5a23c527017b397619a9ee3
Author: Felix Riemann <friemann@gnome.org>
Date:   Sun Oct 25 17:59:25 2009 +0100

    Add new plugin: Send By Mail
    
    Add plugin that attaches the opened image to a new email. Fixes bgo#568854.

 configure.ac                                       |   7 +-
 plugins/send-by-mail/Makefile.am                   |  32 ++++
 plugins/send-by-mail/eog-send-by-mail-plugin.c     | 177 +++++++++++++++++++++
 plugins/send-by-mail/eog-send-by-mail-plugin.h     |  74 +++++++++
 .../send-by-mail.eog-plugin.desktop.in             |   9 ++
 5 files changed, 296 insertions(+), 3 deletions(-)

commit fd40f8f1ccfaba8508176738763add8a6371fc61
Author: Sweta Kothari <swkothar@redhat.com>
Date:   Tue Oct 20 14:11:17 2009 +0530

    Updated Gujarati Translations

 po/gu.po | 18 ++++++++++++------
 1 file changed, 12 insertions(+), 6 deletions(-)

commit a58ff6ff41b7b2e0bfeb27c460f9e591a0a9f585
Author: Felix Riemann <friemann@gnome.org>
Date:   Tue Oct 20 00:09:44 2009 +0200

    Post-release version bump

 configure.ac | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

commit 7fb5af72cc418e69c2a9b8276327519657a345fb
Author: Felix Riemann <friemann@gnome.org>
Date:   Tue Oct 20 00:06:44 2009 +0200

    Update for release 2.28.1

 NEWS | 16 ++++++++++++++++
 1 file changed, 16 insertions(+)

commit 4614547c6bf048d10871778acbbe23a62cdfbb0c
Author: Matej Urbančič <mateju@svn.gnome.org>
Date:   Thu Oct 8 14:18:15 2009 +0200

    Updated Slovenian translation

 po/sl.po | 123 +++++++++++++++++++++++++++++++++++++++++++++++++++++++++++----
 1 file changed, 116 insertions(+), 7 deletions(-)

commit 9bd0b2042fbf171bce83279f9a577879eb26f5ff
Author: Felix Riemann <friemann@gnome.org>
Date:   Sun Sep 27 11:19:39 2009 +0200

    Depend on GConf for exif-display plugin
    
    Used the same version requirement as for eog, since it seems to work
    well. Fixes bgo#596452.

 configure.ac | 5 +++--
 1 file changed, 3 insertions(+), 2 deletions(-)

commit 7d5ff9bdcb7836cc9f279c2ee39b1c37bde162d7
Author: Felix Riemann <friemann@gnome.org>
Date:   Tue Sep 22 23:08:23 2009 +0200

    [exif-display] Pre-init conditionally used pointers on stack
    
    This is to avoid problems in case the stack is not clean.
    Backported from eog.

 plugins/exif-display/eog-exif-display-plugin.c | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

commit 5a681812b1c7dc34a59ae69825b0b1a1ceabe7df
Author: Felix Riemann <friemann@gnome.org>
Date:   Tue Sep 22 23:06:49 2009 +0200

    Remove unused variables and assignments

 plugins/exif-display/eog-exif-display-plugin.c | 3 ---
 plugins/fit-to-width/eog-fit-to-width-plugin.c | 2 --
 2 files changed, 5 deletions(-)

commit e0084f15886731ee4338a836ed5cb5f9a5b04cac
Author: Felix Riemann <friemann@gnome.org>
Date:   Mon Sep 21 17:52:03 2009 +0200

    Post-release version bump

 configure.ac | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

commit 5c1d4b891fd1c481fad726a606a11764e83097f9
Author: Felix Riemann <friemann@gnome.org>
Date:   Mon Sep 21 17:47:01 2009 +0200

    Update for Release 2.28.0

 NEWS         | 18 ++++++++++++++++--
 configure.ac |  2 +-
 2 files changed, 17 insertions(+), 3 deletions(-)

commit 4119958bca6db2fbb4d05b42760b5baf884507ba
Author: Yavor Doganov <yavor@gnu.org>
Date:   Sun Sep 20 14:42:54 2009 +0300

    Updated Bulgarian translation

 po/LINGUAS |   1 +
 po/bg.po   | 139 +++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++
 2 files changed, 140 insertions(+)

commit cd3a982e6f9466a4dbe4e756538e3ffe5344cc72
Author: Felix Riemann <friemann@gnome.org>
Date:   Fri Sep 18 19:51:56 2009 +0200

    Updated German translation

 po/de.po | 96 ++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++----
 1 file changed, 91 insertions(+), 5 deletions(-)

commit c73111ab99ac35789721d36b880583382a14fe8c
Author: Pierre-Luc Beaudoin <pierre-luc.beaudoin@novopia.com>
Date:   Mon Sep 14 13:35:36 2009 -0400

    [champlain] Depend on libchamplain 0.4

 configure.ac | 4 ++--
 1 file changed, 2 insertions(+), 2 deletions(-)

commit 8f81461c582361eb88dacc7fb28b99575a7fcbaf
Author: Philip Withnall <philip@tecnocode.co.uk>
Date:   Sun Sep 13 15:58:06 2009 +0100

    Updated British English translation

 po/en_GB.po | 106 ++++++++++++++++++++++++++++++++++++++++++++++++++++++++----
 1 file changed, 99 insertions(+), 7 deletions(-)

commit 9c11a749ff36cd806bbe9a4794d27fb4b0a77061
Author: Kostas Papadimas <pkst@gnome.org>
Date:   Sat Sep 12 18:09:07 2009 +0300

    Updated Greek translation.

 po/LINGUAS | 1 +
 1 file changed, 1 insertion(+)

commit 98d0734ee3c8f34d1696e0f393920a8728a5e608
Author: Kostas Papadimas <pkst@gnome.org>
Date:   Sat Sep 12 17:48:30 2009 +0300

    Updated Greek translation.

 po/el.po | 141 +++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++
 1 file changed, 141 insertions(+)

commit 27fd6a789f7e97bfae74db315fc4b9b103beea18
Author: Felix Riemann <friemann@gnome.org>
Date:   Tue Sep 8 12:50:47 2009 +0200

    Post-release version bump

 configure.ac | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

commit 8c398f213e183a9657058532987339adb3d15436
Author: Felix Riemann <friemann@gnome.org>
Date:   Tue Sep 8 12:46:39 2009 +0200

    Update for Release 2.27.92

 NEWS | 23 +++++++++++++++++++++++
 1 file changed, 23 insertions(+)

commit 73257adf936872f0fa39a7040f0aa8d9a0b8aae4
Author: Takeshi AIHANA <takeshi.aihana@gmail.com>
Date:   Sun Sep 6 12:37:49 2009 +0900

    Updated Japanese translation

 po/LINGUAS |   1 +
 po/ja.po   | 140 +++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++
 2 files changed, 141 insertions(+)

commit 6ff440bb528519e10995bb0ffff7ae6f3768bbff
Author: Gianvito Cavasoli <gianvito@gmx.it>
Date:   Thu Sep 3 23:20:27 2009 +0200

    Updated Italian translation

 po/it.po | 110 +++++++++++++++++++++++++++++++++++++++++++++++++++++++++++----
 1 file changed, 103 insertions(+), 7 deletions(-)

commit 888ec81d5da28a78b88846ca256378652959b7bb
Author: A S Alam <aalam@users.sf.net>
Date:   Tue Sep 1 07:17:29 2009 +0530

    Updating for Punjabi (Gurmukhi) by A S Alam

 po/pa.po | 62 +++++++++++++++++++++++++++++++++++++++++++++++++++++++++-----
 1 file changed, 57 insertions(+), 5 deletions(-)

commit da908e0388634ea7e24c3284fa054ee299fa82f4
Author: António Lima <amrlima@gmail.com>
Date:   Sun Aug 30 18:19:10 2009 +0100

    Updated Portuguese translation

 po/pt.po | 27 ++++++++++++++++-----------
 1 file changed, 16 insertions(+), 11 deletions(-)

commit ff55ae0c1ecf1ea5d48c065b6aa33bc720edbdec
Author: Inaki Larranaga Murgoitio <dooteo@zundan.com>
Date:   Sat Aug 29 18:44:43 2009 +0200

    Updated Basque language

 po/eu.po | 103 +++++++++++++++++++++++++++++++++++++++++++++++++++++++++++----
 1 file changed, 98 insertions(+), 5 deletions(-)
